(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[   1651550,      28441]
NotebookOptionsPosition[   1647710,      28316]
NotebookOutlinePosition[   1649032,      28358]
CellTagsIndexPosition[   1648989,      28355]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"CobwebPlot", "[", 
   RowBox[{"f_", ",", 
    RowBox[{"{", 
     RowBox[{"x_", ",", "a_", ",", "b_"}], "}"}], ",", "x0_", ",", 
    "n_Integer"}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"CobwebPlot", "[", 
   RowBox[{"f", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "a", ",", "b"}], "}"}], ",", "x0", ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "n"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"CobwebPlot", "[", 
   RowBox[{"f_", ",", 
    RowBox[{"{", 
     RowBox[{"x_", ",", "a_", ",", "b_"}], "}"}], ",", "x0_", ",", 
    RowBox[{"{", 
     RowBox[{"n0_", ",", "n_"}], "}"}]}], "]"}], ":=", "\[IndentingNewLine]", 
  
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"data", ",", "fcn"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"fcn", "=", 
      RowBox[{"Compile", "[", 
       RowBox[{"x", ",", "f"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"data", "=", 
      RowBox[{"NestList", "[", 
       RowBox[{"fcn", ",", 
        RowBox[{"s", "=", 
         RowBox[{"Nest", "[", 
          RowBox[{"fcn", ",", "x0", ",", "n0"}], "]"}]}], ",", 
        RowBox[{"n", "-", "1"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"y0", "=", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"n0", "\[Equal]", "0"}], ",", "0", ",", "s"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"Block", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"$DisplayFunction", "=", "Identity"}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Plot", "[", 
            RowBox[{"f", ",", 
             RowBox[{"{", 
              RowBox[{"x", ",", "a", ",", "b"}], "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Graphics", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Thickness", "[", "0.0005", "]"}], ",", 
                RowBox[{"Line", "[", 
                 RowBox[{"Drop", "[", 
                  RowBox[{
                   RowBox[{"Prepend", "[", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"Flatten", "[", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"data", "/.", 
                    RowBox[{
                    RowBox[{"z_", "?", "NumericQ"}], ":>", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"z", ",", 
                    RowBox[{"ff", "=", 
                    RowBox[{"fcn", "[", "z", "]"}]}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"ff", ",", "ff"}], "}"}]}], "}"}]}]}], ",", "1"}],
                     "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"s", ",", "y0"}], "}"}]}], "]"}], ",", 
                   RowBox[{"-", "1"}]}], "]"}], "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"PointSize", "[", "0.025", "]"}], ",", 
                RowBox[{"Point", "[", 
                 RowBox[{"{", 
                  RowBox[{"s", ",", "y0"}], "}"}], "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"GrayLevel", "[", "0.4", "]"}], ",", 
                RowBox[{"Line", "[", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{"a", ",", "a"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"b", ",", "b"}], "}"}]}], "}"}], "]"}]}], "}"}]}],
              "}"}], "]"}]}], "}"}]}], "]"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"a", ",", "b"}], "}"}], ",", "All"}], "}"}]}], ",", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<N(t)\>\"", ",", "\"\<N(t+1)\>\""}], "}"}]}]}], 
      "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.409876992234375*^9, 3.4098770105*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Needs", "[", "\"\<Utilities`FilterOptions`\>\"", "]"}], 
  ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"elimDups", "[", "v_", "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"d", "=", 
       RowBox[{"Sort", "[", "v", "]"}]}], "}"}], ",", 
     RowBox[{"Union", "[", 
      RowBox[{"FoldList", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"#2", "<", 
            RowBox[{"0.001", "+", "#1"}]}], ",", "#1", ",", "#2"}], "]"}], 
         "&"}], ",", 
        RowBox[{"First", "[", "d", "]"}], ",", 
        RowBox[{"Rest", "[", "d", "]"}]}], "]"}], "]"}]}], "]"}]}], 
  ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Options", "[", "BifurcationPlot", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{"PlotPoints", "\[Rule]", "100"}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"BifurcationPlot", "[", 
    RowBox[{"f_", ",", 
     RowBox[{"{", 
      RowBox[{"r_", ",", "a_", ",", "b_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x_", ",", "x0_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"iter0_", ",", "iterShow_"}], "}"}], ",", "opts___"}], "]"}], ":=",
    
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "n", "}"}], ",", 
     RowBox[{
      RowBox[{"n", "=", 
       RowBox[{
        RowBox[{"PlotPoints", "/.", 
         RowBox[{"{", "opts", "}"}]}], "/.", 
        RowBox[{"Options", "[", "BifurcationPlot", "]"}]}]}], ";", 
      RowBox[{
       RowBox[{"makePts", "[", 
        RowBox[{"{", 
         RowBox[{"s_", ",", "v_"}], "}"}], "]"}], ":=", 
       RowBox[{"Map", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Point", "[", 
           RowBox[{"{", 
            RowBox[{"s", ",", "#"}], "}"}], "]"}], "&"}], ",", "v"}], "]"}]}],
       ";", 
      RowBox[{"cf", "=", 
       RowBox[{"Compile", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"r", ",", "_Real", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", "_Real", ",", "1"}], "}"}]}], "}"}], ",", 
         RowBox[{"Evaluate", "[", "f", "]"}]}], "]"}]}], ";", 
      RowBox[{"rVals", "=", 
       RowBox[{
        RowBox[{
         RowBox[{"Min", "[", 
          RowBox[{"#", ",", "b"}], "]"}], "&"}], "/@", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"N", "[", "a", "]"}], ",", "b", ",", 
          RowBox[{"N", "[", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"b", "-", "a"}], ")"}], "/", 
            RowBox[{"(", 
             RowBox[{"n", "-", "1"}], ")"}]}], "]"}]}], "]"}]}]}], ";", 
      RowBox[{"data", "=", 
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"rVals", ",", 
          RowBox[{"elimDups", "/@", 
           RowBox[{"Transpose", "[", 
            RowBox[{"NestList", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"cf", "[", 
                RowBox[{"rVals", ",", "#"}], "]"}], "&"}], ",", " ", 
              RowBox[{"Nest", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"cf", "[", 
                  RowBox[{"rVals", ",", "#"}], "]"}], "&"}], ",", 
                RowBox[{"Array", "[", 
                 RowBox[{
                  RowBox[{"x0", "&"}], ",", "n"}], "]"}], ",", "iter0"}], 
               "]"}], ",", "iterShow"}], "]"}], "]"}]}]}], "}"}], "]"}]}], 
      ";", " ", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"AbsolutePointSize", "[", "0.4", "]"}], ",", 
           RowBox[{"makePts", "/@", "data"}]}], "}"}], "]"}], ",", 
        RowBox[{"FilterOptions", "[", 
         RowBox[{"Graphics", ",", "opts"}], "]"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"a", ",", "b"}], "}"}], ",", "All"}], "}"}]}]}], 
       "]"}]}]}], "]"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[TextData[{
 "Say we have a population model where the population after a year (one \
time-step) is N(t+1) = 1.35 N(t) (2-N(t)). An easy way to visualize the long \
term behavior of the population is to create a cobweb plot, as below.\n\nThe \
population function is plotted along with the line N(t+1) = N(t). An initial \
population value is chosen.\nA vertical line extends from ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["N", "0"], TraditionalForm]]],
 " to N(",
 Cell[BoxData[
  FormBox[
   SubscriptBox["N", "0"], TraditionalForm]]],
 "). This is the new population level.\nA horizontal line is extended from \
the point ( ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["N", "0"], TraditionalForm]]],
 ", N(",
 Cell[BoxData[
  FormBox[
   SubscriptBox["N", "0"], TraditionalForm]]],
 ") ) to the line, defining the new initial population level.\n\nThe second \
plot shows the population level after \[Tau] time steps. Notice the \
similarity to the familiar logarithmic population growth model. The parabola \
as the function defining the population change is known as a logistic map."
}], "Subsubtitle",
 CellChangeTimes->{{3.40987643778125*^9, 3.409876556453125*^9}, 
   3.4098768299375*^9, {3.40987703375*^9, 3.409877114734375*^9}, {
   3.409877149015625*^9, 3.40987725484375*^9}, {3.4098773776875*^9, 
   3.40987746665625*^9}, {3.4098775303125*^9, 3.409877531828125*^9}, {
   3.409878795046875*^9, 3.4098788153125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"N0", "=", ".15"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"test11", "[", "x_", "]"}], ":=", 
  RowBox[{"1.35", "x", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "x"}], "+", "2"}], ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"CobwebPlot", "[", 
  RowBox[{
   RowBox[{"test11", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "2"}], "}"}], ",", "N0", ",", "10"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"NestList", "[", 
      RowBox[{"test11", ",", "N0", ",", "20"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"t", ",", "\"\<N(t)\>\""}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.409874280015625*^9, 3.409874467484375*^9}, {
   3.40987456459375*^9, 3.40987462453125*^9}, {3.409874730453125*^9, 
   3.409874757875*^9}, {3.409876565375*^9, 3.409876580578125*^9}, 
   3.40987669196875*^9, {3.409876732546875*^9, 3.409876750359375*^9}, {
   3.409876882984375*^9, 3.409876973140625*^9}, {3.40987711946875*^9, 
   3.409877139671875*^9}, 3.40987726365625*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd2Hk8VV0XB3CkUsqUEimZFamnySPlVySVOURJNBAZiqhoQBkyl5BMoUEZ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      "]]}}, {
    {Thickness[0.0005], 
     LineBox[{{0.15, 0}, {0.15, 0.37462500000000004`}, {0.37462500000000004`, 
       0.37462500000000004`}, {0.37462500000000004`, 0.8220232476562501}, {
       0.8220232476562501, 0.8220232476562501}, {0.8220232476562501, 
       1.3072377720939816`}, {1.3072377720939816`, 1.3072377720939816`}, {
       1.3072377720939816`, 1.222566684388281}, {1.222566684388281, 
       1.222566684388281}, {1.222566684388281, 1.28312649585055}, {
       1.28312649585055, 1.28312649585055}, {1.28312649585055, 
       1.2417831729189746`}, {1.2417831729189746`, 1.2417831729189746`}, {
       1.2417831729189746`, 1.271080211345865}, {1.271080211345865, 
       1.271080211345865}, {1.271080211345865, 1.2507959506725197`}, {
       1.2507959506725197`, 1.2507959506725197`}, {1.2507959506725197`, 
       1.2650868780204607`}, {1.2650868780204607`, 1.2650868780204607`}, {
       1.2650868780204607`, 1.2551340785868434`}}]}, 
    {PointSize[0.025], PointBox[{0.15, 0}]}, 
    {GrayLevel[0.4], LineBox[{{0, 0}, {2, 2}}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"N(t)\"", TraditionalForm], 
    FormBox["\"N(t+1)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 2}, All},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.409874315765625*^9, 3.409874467609375*^9}, {
   3.409874589546875*^9, 3.4098746246875*^9}, {3.4098747306875*^9, 
   3.409874758265625*^9}, {3.4098765658125*^9, 3.40987658075*^9}, 
   3.409876692078125*^9, {3.4098767409375*^9, 3.409876750515625*^9}, 
   3.409876793109375*^9, {3.40987691484375*^9, 3.40987697396875*^9}, 
   3.40987701359375*^9, 3.409877140984375*^9, 3.40987726965625*^9, 
   3.409877632359375*^9}],

Cell[BoxData[
 GraphicsBox[{
   {Hue[0.67, 0.6, 0.6], 
    PointBox[{{1., 0.15}, {2., 0.37462500000000004`}, {3., 
     0.8220232476562502}, {4., 1.3072377720939816`}, {5., 
     1.222566684388281}, {6., 1.28312649585055}, {7., 1.2417831729189746`}, {
     8., 1.271080211345865}, {9., 1.2507959506725197`}, {10., 
     1.2650868780204607`}, {11., 1.2551340785868432`}, {12., 
     1.2621239126239174`}, {13., 1.2572429234814841`}, {14., 
     1.260665205730244}, {15., 1.2582724282041728`}, {16., 
     1.2599487263198526`}, {17., 1.2587759905743268`}, {18., 
     1.2595972320480726`}, {19., 1.259022524102522}, {20., 
     1.259424898210204}, {21., 1.2591432749546443`}}]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], PointBox[{{1., 0.}, {2., 0.}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["t", TraditionalForm], 
    FormBox["\"N(t)\"", TraditionalForm]},
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{{3.409874315765625*^9, 3.409874467609375*^9}, {
   3.409874589546875*^9, 3.4098746246875*^9}, {3.4098747306875*^9, 
   3.409874758265625*^9}, {3.4098765658125*^9, 3.40987658075*^9}, 
   3.409876692078125*^9, {3.4098767409375*^9, 3.409876750515625*^9}, 
   3.409876793109375*^9, {3.40987691484375*^9, 3.40987697396875*^9}, 
   3.40987701359375*^9, 3.409877140984375*^9, 3.40987726965625*^9, 
   3.40987763240625*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "Subsubtitle",
 CellChangeTimes->{{3.409877353859375*^9, 3.40987735490625*^9}}],

Cell["Of course, other maps are possible:", "Subsubtitle",
 CellChangeTimes->{{3.40987730534375*^9, 3.409877306171875*^9}, {
  3.409877340125*^9, 3.409877340375*^9}, {3.4098775365625*^9, 
  3.40987754878125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"test1", "[", "x_", "]"}], ":=", 
  RowBox[{"Cos", "[", "x", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"CobwebPlot", "[", 
  RowBox[{
   RowBox[{"test1", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"\[Pi]", "/", "2"}]}], "}"}], ",", "0.2", ",", "15"}], 
  "]"}]}], "Input",
 CellChangeTimes->{
  3.4097743112252803`*^9, {3.4097758183659053`*^9, 3.4097758255690303`*^9}, {
   3.409877559359375*^9, 3.409877571359375*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd1nk41csfB3BJrkJUoq6lpJBEhSgnb7ki1RWKrixXuhVHqcMtWdIqUmS9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      "]]}}, {
    {Thickness[0.0005], 
     LineBox[{{0.2, 0}, {0.2, 0.9800665778412416}, {0.9800665778412416, 
       0.9800665778412416}, {0.9800665778412416, 0.5569672528096424}, {
       0.5569672528096424, 0.5569672528096424}, {0.5569672528096424, 
       0.8488621656582708}, {0.8488621656582708, 0.8488621656582708}, {
       0.8488621656582708, 0.660837551116615}, {0.660837551116615, 
       0.660837551116615}, {0.660837551116615, 0.7894784377668683}, {
       0.7894784377668683, 0.7894784377668683}, {0.7894784377668683, 
       0.7042157133419932}, {0.7042157133419932, 0.7042157133419932}, {
       0.7042157133419932, 0.7621195617606609}, {0.7621195617606609, 
       0.7621195617606609}, {0.7621195617606609, 0.7233741721055711}, {
       0.7233741721055711, 0.7233741721055711}, {0.7233741721055711, 
       0.7495765763314931}, {0.7495765763314931, 0.7495765763314931}, {
       0.7495765763314931, 0.7319774252581913}, {0.7319774252581913, 
       0.7319774252581913}, {0.7319774252581913, 0.7438542614501144}, {
       0.7438542614501144, 0.7438542614501144}, {0.7438542614501144, 
       0.735864198169292}, {0.735864198169292, 0.735864198169292}, {
       0.735864198169292, 0.7412509562683525}, {0.7412509562683525, 
       0.7412509562683525}, {0.7412509562683525, 0.7376244764483199}, {
       0.7376244764483199, 0.7376244764483199}, {0.7376244764483199, 
       0.7400682604082975}}]}, 
    {PointSize[0.025], PointBox[{0.2, 0}]}, 
    {GrayLevel[0.4], 
     LineBox[NCache[{{0, 0}, {Rational[1, 2] Pi, Rational[1, 2] Pi}}, {{0, 
        0}, {1.5707963267948966`, 1.5707963267948966`}}]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"N(t)\"", TraditionalForm], 
    FormBox["\"N(t+1)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->
   NCache[{{0, Rational[1, 2] Pi}, All}, {{0, 1.5707963267948966`}, All}],
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.4097743439909053`*^9, {3.4097758095534053`*^9, 3.4097758261627803`*^9}, {
   3.4097764905534053`*^9, 3.4097764944909053`*^9}, 3.409864633875*^9, 
   3.4098743475625*^9, 3.4098767933125*^9, 3.409877020828125*^9, 
   3.40987757728125*^9, 3.409877632484375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"test2", "[", "x_", "]"}], ":=", 
  RowBox[{"Exp", "[", 
   RowBox[{
    RowBox[{"-", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", "-", ".7"}], ")"}], "2"]}], "/", ".3"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"CobwebPlot", "[", 
  RowBox[{
   RowBox[{"test2", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"\[Pi]", "/", "2"}]}], "}"}], ",", ".3", ",", "300"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"NestList", "[", 
   RowBox[{"test2", ",", "1.885", ",", "5000"}], "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.4097758287096553`*^9, 3.4097759004127803`*^9}, {
  3.4097759706315303`*^9, 3.4097759977721553`*^9}, {3.4097764463815303`*^9, 
  3.4097764810690303`*^9}, {3.4097765891159053`*^9, 3.4097768074596553`*^9}, {
  3.4097768408971553`*^9, 3.4097769630534053`*^9}, {3.4098775738125*^9, 
  3.409877603046875*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1nk4VO0bB3CEF22ESkrZylZ5IynqK5UWUhE/JRWlvMi+tCilkiihTUpK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      "]]}}, {
    {Thickness[0.0005], 
     LineBox[{{0.3, 0}, {0.3, 0.5866462195100318}, {0.5866462195100318, 
       0.5866462195100318}, {0.5866462195100318, 0.9580739947922563}, {
       0.9580739947922563, 0.9580739947922563}, {0.9580739947922563, 
       0.8009095262488216}, {0.8009095262488216, 0.8009095262488216}, {
       0.8009095262488216, 0.9666271405229322}, {0.9666271405229322, 
       0.9666271405229322}, {0.9666271405229322, 0.7890175038368331}, {
       0.7890175038368331, 0.7890175038368331}, {0.7890175038368331, 
       0.9739320711042451}, {0.9739320711042451, 0.9739320711042451}, {
       0.9739320711042451, 0.7787001176883085}, {0.7787001176883085, 
       0.7787001176883085}, {0.7787001176883085, 0.9795659681347676}, {
       0.9795659681347676, 0.9795659681347676}, {0.9795659681347676, 
       0.7706478390431256}, {0.7706478390431256, 0.7706478390431256}, {
       0.7706478390431256, 0.9835005743131686}, {0.9835005743131686, 
       0.9835005743131686}, {0.9835005743131686, 0.7649777079972983}, {
       0.7649777079972983, 0.7649777079972983}, {0.7649777079972983, 
       0.9860248960822577}, {0.9860248960822577, 0.9860248960822577}, {
       0.9860248960822577, 0.7613205376694968}, {0.7613205376694968, 
       0.7613205376694968}, {0.7613205376694968, 0.9875441959654984}, {
       0.9875441959654984, 0.9875441959654984}, {0.9875441959654984, 
       0.7591123044892206}, {0.7591123044892206, 0.7591123044892206}, {
       0.7591123044892206, 0.9884200216228698}, {0.9884200216228698, 
       0.9884200216228698}, {0.9884200216228698, 0.7578369442728154}, {
       0.7578369442728154, 0.7578369442728154}, {0.7578369442728154, 
       0.9889115612613558}, {0.9889115612613558, 0.9889115612613558}, {
       0.9889115612613558, 0.7571204165654609}, {0.7571204165654609, 
       0.7571204165654609}, {0.7571204165654609, 0.9891831211337483}, {
       0.9891831211337483, 0.9891831211337483}, {0.9891831211337483, 
       0.7567243258640697}, {0.7567243258640697, 0.7567243258640697}, {
       0.7567243258640697, 0.9893318159087476}, {0.9893318159087476, 
       0.9893318159087476}, {0.9893318159087476, 0.7565073734625579}, {
       0.7565073734625579, 0.7565073734625579}, {0.7565073734625579, 
       0.9894128319446504}, {0.9894128319446504, 0.9894128319446504}, {
       0.9894128319446504, 0.7563891466584756}, {0.7563891466584756, 
       0.7563891466584756}, {0.7563891466584756, 0.9894568532027731}, {
       0.9894568532027731, 0.9894568532027731}, {0.9894568532027731, 
       0.7563249002512515}, {0.7563249002512515, 0.7563249002512515}, {
       0.7563249002512515, 0.9894807372398626}, {0.9894807372398626, 
       0.9894807372398626}, {0.9894807372398626, 0.7562900411150136}, {
       0.7562900411150136, 0.7562900411150136}, {0.7562900411150136, 
       0.9894936852063742}, {0.9894936852063742, 0.9894936852063742}, {
       0.9894936852063742, 0.7562711428190394}, {0.7562711428190394, 
       0.7562711428190394}, {0.7562711428190394, 0.9895007014491936}, {
       0.9895007014491936, 0.9895007014491936}, {0.9895007014491936, 
       0.7562609020564481}, {0.7562609020564481, 0.7562609020564481}, {
       0.7562609020564481, 0.9895045025045518}, {0.9895045025045518, 
       0.9895045025045518}, {0.9895045025045518, 0.7562553540690952}, {
       0.7562553540690952, 0.7562553540690952}, {0.7562553540690952, 
       0.9895065614635926}, {0.9895065614635926, 0.9895065614635926}, {
       0.9895065614635926, 0.7562523488169598}, {0.7562523488169598, 
       0.7562523488169598}, {0.7562523488169598, 0.9895076766843401}, {
       0.9895076766843401, 0.9895076766843401}, {0.9895076766843401, 
       0.7562507210392462}, {0.7562507210392462, 0.7562507210392462}, {
       0.7562507210392462, 0.9895082807129604}, {0.9895082807129604, 
       0.9895082807129604}, {0.9895082807129604, 0.7562498393970989}, {
       0.7562498393970989, 0.7562498393970989}, {0.7562498393970989, 
       0.9895086078617211}, {0.9895086078617211, 0.9895086078617211}, {
       0.9895086078617211, 0.7562493618893601}, {0.7562493618893601, 
       0.7562493618893601}, {0.7562493618893601, 0.9895087850472357}, {
       0.9895087850472357, 0.9895087850472357}, {0.9895087850472357, 
       0.7562491032685212}, {0.7562491032685212, 0.7562491032685212}, {
       0.7562491032685212, 0.9895088810112782}, {0.9895088810112782, 
       0.9895088810112782}, {0.9895088810112782, 0.756248963198909}, {
       0.756248963198909, 0.756248963198909}, {0.756248963198909, 
       0.9895089329854332}, {0.9895089329854332, 0.9895089329854332}, {
       0.9895089329854332, 0.7562488873371552}, {0.7562488873371552, 
       0.7562488873371552}, {0.7562488873371552, 0.989508961134602}, {
       0.989508961134602, 0.989508961134602}, {0.989508961134602, 
       0.756248846250476}, {0.756248846250476, 0.756248846250476}, {
       0.756248846250476, 0.9895089763801589}, {0.9895089763801589, 
       0.9895089763801589}, {0.9895089763801589, 0.7562488239979777}, {
       0.7562488239979777, 0.7562488239979777}, {0.7562488239979777, 
       0.9895089846371304}, {0.9895089846371304, 0.9895089846371304}, {
       0.9895089846371304, 0.7562488119460566}, {0.7562488119460566, 
       0.7562488119460566}, {0.7562488119460566, 0.989508989109093}, {
       0.989508989109093, 0.989508989109093}, {0.989508989109093, 
       0.7562488054187554}, {0.7562488054187554, 0.7562488054187554}, {
       0.7562488054187554, 0.9895089915311005}, {0.9895089915311005, 
       0.9895089915311005}, {0.9895089915311005, 0.7562488018835799}, {
       0.7562488018835799, 0.7562488018835799}, {0.7562488018835799, 
       0.9895089928428555}, {0.9895089928428555, 0.9895089928428555}, {
       0.9895089928428555, 0.756248799968935}, {0.756248799968935, 
       0.756248799968935}, {0.756248799968935, 0.9895089935532998}, {
       0.9895089935532998, 0.9895089935532998}, {0.9895089935532998, 
       0.7562487989319666}, {0.7562487989319666, 0.7562487989319666}, {
       0.7562487989319666, 0.9895089939380751}, {0.9895089939380751, 
       0.9895089939380751}, {0.9895089939380751, 0.7562487983703464}, {
       0.7562487983703464, 0.7562487983703464}, {0.7562487983703464, 
       0.9895089941464688}, {0.9895089941464688, 0.9895089941464688}, {
       0.9895089941464688, 0.756248798066174}, {0.756248798066174, 
       0.756248798066174}, {0.756248798066174, 0.9895089942593344}, {
       0.9895089942593344, 0.9895089942593344}, {0.9895089942593344, 
       0.7562487979014346}, {0.7562487979014346, 0.7562487979014346}, {
       0.7562487979014346, 0.9895089943204622}, {0.9895089943204622, 
       0.9895089943204622}, {0.9895089943204622, 0.7562487978122121}, {
       0.7562487978122121, 0.7562487978122121}, {0.7562487978122121, 
       0.989508994353569}, {0.989508994353569, 0.989508994353569}, {
       0.989508994353569, 0.7562487977638893}, {0.7562487977638893, 
       0.7562487977638893}, {0.7562487977638893, 0.9895089943714995}, {
       0.9895089943714995, 0.9895089943714995}, {0.9895089943714995, 
       0.7562487977377178}, {0.7562487977377178, 0.7562487977377178}, {
       0.7562487977377178, 0.9895089943812106}, {0.9895089943812106, 
       0.9895089943812106}, {0.9895089943812106, 0.7562487977235434}, {
       0.7562487977235434, 0.7562487977235434}, {0.7562487977235434, 
       0.9895089943864702}, {0.9895089943864702, 0.9895089943864702}, {
       0.9895089943864702, 0.7562487977158665}, {0.7562487977158665, 
       0.7562487977158665}, {0.7562487977158665, 0.9895089943893188}, {
       0.9895089943893188, 0.9895089943893188}, {0.9895089943893188, 
       0.7562487977117086}, {0.7562487977117086, 0.7562487977117086}, {
       0.7562487977117086, 0.9895089943908616}, {0.9895089943908616, 
       0.9895089943908616}, {0.9895089943908616, 0.7562487977094569}, {
       0.7562487977094569, 0.7562487977094569}, {0.7562487977094569, 
       0.9895089943916971}, {0.9895089943916971, 0.9895089943916971}, {
       0.9895089943916971, 0.7562487977082373}, {0.7562487977082373, 
       0.7562487977082373}, {0.7562487977082373, 0.9895089943921497}, {
       0.9895089943921497, 0.9895089943921497}, {0.9895089943921497, 
       0.7562487977075767}, {0.7562487977075767, 0.7562487977075767}, {
       0.7562487977075767, 0.9895089943923948}, {0.9895089943923948, 
       0.9895089943923948}, {0.9895089943923948, 0.7562487977072189}, {
       0.7562487977072189, 0.7562487977072189}, {0.7562487977072189, 
       0.9895089943925276}, {0.9895089943925276, 0.9895089943925276}, {
       0.9895089943925276, 0.7562487977070251}, {0.7562487977070251, 
       0.7562487977070251}, {0.7562487977070251, 0.9895089943925994}, {
       0.9895089943925994, 0.9895089943925994}, {0.9895089943925994, 
       0.7562487977069202}, {0.7562487977069202, 0.7562487977069202}, {
       0.7562487977069202, 0.9895089943926384}, {0.9895089943926384, 
       0.9895089943926384}, {0.9895089943926384, 0.7562487977068634}, {
       0.7562487977068634, 0.7562487977068634}, {0.7562487977068634, 
       0.9895089943926595}, {0.9895089943926595, 0.9895089943926595}, {
       0.9895089943926595, 0.7562487977068326}, {0.7562487977068326, 
       0.7562487977068326}, {0.7562487977068326, 0.9895089943926709}, {
       0.9895089943926709, 0.9895089943926709}, {0.9895089943926709, 
       0.7562487977068159}, {0.7562487977068159, 0.7562487977068159}, {
       0.7562487977068159, 0.9895089943926771}, {0.9895089943926771, 
       0.9895089943926771}, {0.9895089943926771, 0.7562487977068069}, {
       0.7562487977068069, 0.7562487977068069}, {0.7562487977068069, 
       0.9895089943926805}, {0.9895089943926805, 0.9895089943926805}, {
       0.9895089943926805, 0.756248797706802}, {0.756248797706802, 
       0.756248797706802}, {0.756248797706802, 0.9895089943926823}, {
       0.9895089943926823, 0.9895089943926823}, {0.9895089943926823, 
       0.7562487977067993}, {0.7562487977067993, 0.7562487977067993}, {
       0.7562487977067993, 0.9895089943926832}, {0.9895089943926832, 
       0.9895089943926832}, {0.9895089943926832, 0.7562487977067979}, {
       0.7562487977067979, 0.7562487977067979}, {0.7562487977067979, 
       0.9895089943926838}, {0.9895089943926838, 0.9895089943926838}, {
       0.9895089943926838, 0.7562487977067971}, {0.7562487977067971, 
       0.7562487977067971}, {0.7562487977067971, 0.989508994392684}, {
       0.989508994392684, 0.989508994392684}, {0.989508994392684, 
       0.7562487977067968}, {0.7562487977067968, 0.7562487977067968}, {
       0.7562487977067968, 0.9895089943926841}, {0.9895089943926841, 
       0.9895089943926841}, {0.9895089943926841, 0.7562487977067966}, {
       0.7562487977067966, 0.7562487977067966}, {0.7562487977067966, 
       0.9895089943926842}, {0.9895089943926842, 0.9895089943926842}, {
       0.9895089943926842, 0.7562487977067964}, {0.7562487977067964, 
       0.7562487977067964}, {0.7562487977067964, 0.9895089943926842}, {
       0.9895089943926842, 0.9895089943926842}, {0.9895089943926842, 
       0.7562487977067964}, {0.7562487977067964, 0.7562487977067964}, {
       0.7562487977067964, 0.9895089943926842}, {0.9895089943926842, 
       0.9895089943926842}, {0.9895089943926842, 0.7562487977067964}, {
       0.7562487977067964, 0.7562487977067964}, {0.7562487977067964, 
       0.9895089943926842}, {0.9895089943926842, 0.9895089943926842}, {
       0.9895089943926842, 0.7562487977067964}, {0.7562487977067964, 
       0.7562487977067964}, {0.7562487977067964, 0.9895089943926842}, {
       0.9895089943926842, 0.9895089943926842}, {0.9895089943926842, 
       0.7562487977067964}, {0.7562487977067964, 0.7562487977067964}, {
       0.7562487977067964, 0.9895089943926842}, {0.9895089943926842, 
       0.9895089943926842}, {0.9895089943926842, 0.7562487977067964}, {
       0.7562487977067964, 0.7562487977067964}, {0.7562487977067964, 
       0.9895089943926842}, {0.9895089943926842, 0.9895089943926842}, {
       0.9895089943926842, 0.7562487977067964}, {0.7562487977067964, 
       0.7562487977067964}, {0.7562487977067964, 0.9895089943926842}, {
       0.9895089943926842, 0.9895089943926842}, {0.9895089943926842, 
       0.7562487977067964}, {0.7562487977067964, 0.7562487977067964}, {
       0.7562487977067964, 0.9895089943926842}, {0.9895089943926842, 
       0.9895089943926842}, {0.9895089943926842, 0.7562487977067964}, {
       0.7562487977067964, 0.7562487977067964}, {0.7562487977067964, 
       0.9895089943926842}, {0.9895089943926842, 0.9895089943926842}, {
       0.9895089943926842, 0.7562487977067964}, {0.7562487977067964, 
       0.7562487977067964}, {0.7562487977067964, 0.9895089943926842}, {
       0.9895089943926842, 0.9895089943926842}, {0.9895089943926842, 
       0.7562487977067964}, {0.7562487977067964, 0.7562487977067964}, {
       0.7562487977067964, 0.9895089943926842}, {0.9895089943926842, 
       0.9895089943926842}, {0.9895089943926842, 0.7562487977067964}, {
       0.7562487977067964, 0.7562487977067964}, {0.7562487977067964, 
       0.9895089943926842}, {0.9895089943926842, 0.9895089943926842}, {
       0.9895089943926842, 0.7562487977067964}, {0.7562487977067964, 
       0.7562487977067964}, {0.7562487977067964, 0.9895089943926842}, {
       0.9895089943926842, 0.9895089943926842}, {0.9895089943926842, 
       0.7562487977067964}, {0.7562487977067964, 0.7562487977067964}, {
       0.7562487977067964, 0.9895089943926842}, {0.9895089943926842, 
       0.9895089943926842}, {0.9895089943926842, 0.7562487977067964}, {
       0.7562487977067964, 0.7562487977067964}, {0.7562487977067964, 
       0.9895089943926842}, {0.9895089943926842, 0.9895089943926842}, {
       0.9895089943926842, 0.7562487977067964}, {0.7562487977067964, 
       0.7562487977067964}, {0.7562487977067964, 0.9895089943926842}, {
       0.9895089943926842, 0.9895089943926842}, {0.9895089943926842, 
       0.7562487977067964}, {0.7562487977067964, 0.7562487977067964}, {
       0.7562487977067964, 0.9895089943926842}, {0.9895089943926842, 
       0.9895089943926842}, {0.9895089943926842, 0.7562487977067964}, {
       0.7562487977067964, 0.7562487977067964}, {0.7562487977067964, 
       0.9895089943926842}, {0.9895089943926842, 0.9895089943926842}, {
       0.9895089943926842, 0.7562487977067964}, {0.7562487977067964, 
       0.7562487977067964}, {0.7562487977067964, 0.9895089943926842}, {
       0.9895089943926842, 0.9895089943926842}, {0.9895089943926842, 
       0.7562487977067964}, {0.7562487977067964, 0.7562487977067964}, {
       0.7562487977067964, 0.9895089943926842}, {0.9895089943926842, 
       0.9895089943926842}, {0.9895089943926842, 0.7562487977067964}, {
       0.7562487977067964, 0.7562487977067964}, {0.7562487977067964, 
       0.9895089943926842}, {0.9895089943926842, 0.9895089943926842}, {
       0.9895089943926842, 0.7562487977067964}, {0.7562487977067964, 
       0.7562487977067964}, {0.7562487977067964, 0.9895089943926842}, {
       0.9895089943926842, 0.9895089943926842}, {0.9895089943926842, 
       0.7562487977067964}, {0.7562487977067964, 0.7562487977067964}, {
       0.7562487977067964, 0.9895089943926842}, {0.9895089943926842, 
       0.9895089943926842}, {0.9895089943926842, 0.7562487977067964}, {
       0.7562487977067964, 0.7562487977067964}, {0.7562487977067964, 
       0.9895089943926842}, {0.9895089943926842, 0.9895089943926842}, {
       0.9895089943926842, 0.7562487977067964}, {0.7562487977067964, 
       0.7562487977067964}, {0.7562487977067964, 0.9895089943926842}, {
       0.9895089943926842, 0.9895089943926842}, {0.9895089943926842, 
       0.7562487977067964}, {0.7562487977067964, 0.7562487977067964}, {
       0.7562487977067964, 0.9895089943926842}, {0.9895089943926842, 
       0.9895089943926842}, {0.9895089943926842, 0.7562487977067964}, {
       0.7562487977067964, 0.7562487977067964}, {0.7562487977067964, 
       0.9895089943926842}, {0.9895089943926842, 0.9895089943926842}, {
       0.9895089943926842, 0.7562487977067964}, {0.7562487977067964, 
       0.7562487977067964}, {0.7562487977067964, 0.9895089943926842}, {
       0.9895089943926842, 0.9895089943926842}, {0.9895089943926842, 
       0.7562487977067964}, {0.7562487977067964, 0.7562487977067964}, {
       0.7562487977067964, 0.9895089943926842}, {0.9895089943926842, 
       0.9895089943926842}, {0.9895089943926842, 0.7562487977067964}, {
       0.7562487977067964, 0.7562487977067964}, {0.7562487977067964, 
       0.9895089943926842}, {0.9895089943926842, 0.9895089943926842}, {
       0.9895089943926842, 0.7562487977067964}, {0.7562487977067964, 
       0.7562487977067964}, {0.7562487977067964, 0.9895089943926842}, {
       0.9895089943926842, 0.9895089943926842}, {0.9895089943926842, 
       0.7562487977067964}, {0.7562487977067964, 0.7562487977067964}, {
       0.7562487977067964, 0.9895089943926842}, {0.9895089943926842, 
       0.9895089943926842}, {0.9895089943926842, 0.7562487977067964}, {
       0.7562487977067964, 0.7562487977067964}, {0.7562487977067964, 
       0.9895089943926842}, {0.9895089943926842, 0.9895089943926842}, {
       0.9895089943926842, 0.7562487977067964}, {0.7562487977067964, 
       0.7562487977067964}, {0.7562487977067964, 0.9895089943926842}, {
       0.9895089943926842, 0.9895089943926842}, {0.9895089943926842, 
       0.7562487977067964}, {0.7562487977067964, 0.7562487977067964}, {
       0.7562487977067964, 0.9895089943926842}, {0.9895089943926842, 
       0.9895089943926842}, {0.9895089943926842, 0.7562487977067964}, {
       0.7562487977067964, 0.7562487977067964}, {0.7562487977067964, 
       0.9895089943926842}, {0.9895089943926842, 0.9895089943926842}, {
       0.9895089943926842, 0.7562487977067964}, {0.7562487977067964, 
       0.7562487977067964}, {0.7562487977067964, 0.9895089943926842}, {
       0.9895089943926842, 0.9895089943926842}, {0.9895089943926842, 
       0.7562487977067964}, {0.7562487977067964, 0.7562487977067964}, {
       0.7562487977067964, 0.9895089943926842}, {0.9895089943926842, 
       0.9895089943926842}, {0.9895089943926842, 0.7562487977067964}, {
       0.7562487977067964, 0.7562487977067964}, {0.7562487977067964, 
       0.9895089943926842}, {0.9895089943926842, 0.9895089943926842}, {
       0.9895089943926842, 0.7562487977067964}, {0.7562487977067964, 
       0.7562487977067964}, {0.7562487977067964, 0.9895089943926842}, {
       0.9895089943926842, 0.9895089943926842}, {0.9895089943926842, 
       0.7562487977067964}, {0.7562487977067964, 0.7562487977067964}, {
       0.7562487977067964, 0.9895089943926842}, {0.9895089943926842, 
       0.9895089943926842}, {0.9895089943926842, 0.7562487977067964}, {
       0.7562487977067964, 0.7562487977067964}, {0.7562487977067964, 
       0.9895089943926842}, {0.9895089943926842, 0.9895089943926842}, {
       0.9895089943926842, 0.7562487977067964}, {0.7562487977067964, 
       0.7562487977067964}, {0.7562487977067964, 0.9895089943926842}, {
       0.9895089943926842, 0.9895089943926842}, {0.9895089943926842, 
       0.7562487977067964}, {0.7562487977067964, 0.7562487977067964}, {
       0.7562487977067964, 0.9895089943926842}, {0.9895089943926842, 
       0.9895089943926842}, {0.9895089943926842, 0.7562487977067964}, {
       0.7562487977067964, 0.7562487977067964}, {0.7562487977067964, 
       0.9895089943926842}, {0.9895089943926842, 0.9895089943926842}, {
       0.9895089943926842, 0.7562487977067964}, {0.7562487977067964, 
       0.7562487977067964}, {0.7562487977067964, 0.9895089943926842}, {
       0.9895089943926842, 0.9895089943926842}, {0.9895089943926842, 
       0.7562487977067964}, {0.7562487977067964, 0.7562487977067964}, {
       0.7562487977067964, 0.9895089943926842}, {0.9895089943926842, 
       0.9895089943926842}, {0.9895089943926842, 0.7562487977067964}, {
       0.7562487977067964, 0.7562487977067964}, {0.7562487977067964, 
       0.9895089943926842}, {0.9895089943926842, 0.9895089943926842}, {
       0.9895089943926842, 0.7562487977067964}, {0.7562487977067964, 
       0.7562487977067964}, {0.7562487977067964, 0.9895089943926842}, {
       0.9895089943926842, 0.9895089943926842}, {0.9895089943926842, 
       0.7562487977067964}, {0.7562487977067964, 0.7562487977067964}, {
       0.7562487977067964, 0.9895089943926842}, {0.9895089943926842, 
       0.9895089943926842}, {0.9895089943926842, 0.7562487977067964}, {
       0.7562487977067964, 0.7562487977067964}, {0.7562487977067964, 
       0.9895089943926842}, {0.9895089943926842, 0.9895089943926842}, {
       0.9895089943926842, 0.7562487977067964}, {0.7562487977067964, 
       0.7562487977067964}, {0.7562487977067964, 0.9895089943926842}, {
       0.9895089943926842, 0.9895089943926842}, {0.9895089943926842, 
       0.7562487977067964}, {0.7562487977067964, 0.7562487977067964}, {
       0.7562487977067964, 0.9895089943926842}, {0.9895089943926842, 
       0.9895089943926842}, {0.9895089943926842, 0.7562487977067964}, {
       0.7562487977067964, 0.7562487977067964}, {0.7562487977067964, 
       0.9895089943926842}, {0.9895089943926842, 0.9895089943926842}, {
       0.9895089943926842, 0.7562487977067964}, {0.7562487977067964, 
       0.7562487977067964}, {0.7562487977067964, 0.9895089943926842}, {
       0.9895089943926842, 0.9895089943926842}, {0.9895089943926842, 
       0.7562487977067964}, {0.7562487977067964, 0.7562487977067964}, {
       0.7562487977067964, 0.9895089943926842}, {0.9895089943926842, 
       0.9895089943926842}, {0.9895089943926842, 0.7562487977067964}, {
       0.7562487977067964, 0.7562487977067964}, {0.7562487977067964, 
       0.9895089943926842}, {0.9895089943926842, 0.9895089943926842}, {
       0.9895089943926842, 0.7562487977067964}, {0.7562487977067964, 
       0.7562487977067964}, {0.7562487977067964, 0.9895089943926842}, {
       0.9895089943926842, 0.9895089943926842}, {0.9895089943926842, 
       0.7562487977067964}, {0.7562487977067964, 0.7562487977067964}, {
       0.7562487977067964, 0.9895089943926842}, {0.9895089943926842, 
       0.9895089943926842}, {0.9895089943926842, 0.7562487977067964}, {
       0.7562487977067964, 0.7562487977067964}, {0.7562487977067964, 
       0.9895089943926842}, {0.9895089943926842, 0.9895089943926842}, {
       0.9895089943926842, 0.7562487977067964}, {0.7562487977067964, 
       0.7562487977067964}, {0.7562487977067964, 0.9895089943926842}, {
       0.9895089943926842, 0.9895089943926842}, {0.9895089943926842, 
       0.7562487977067964}, {0.7562487977067964, 0.7562487977067964}, {
       0.7562487977067964, 0.9895089943926842}, {0.9895089943926842, 
       0.9895089943926842}, {0.9895089943926842, 0.7562487977067964}, {
       0.7562487977067964, 0.7562487977067964}, {0.7562487977067964, 
       0.9895089943926842}, {0.9895089943926842, 0.9895089943926842}, {
       0.9895089943926842, 0.7562487977067964}, {0.7562487977067964, 
       0.7562487977067964}, {0.7562487977067964, 0.9895089943926842}, {
       0.9895089943926842, 0.9895089943926842}, {0.9895089943926842, 
       0.7562487977067964}, {0.7562487977067964, 0.7562487977067964}, {
       0.7562487977067964, 0.9895089943926842}, {0.9895089943926842, 
       0.9895089943926842}, {0.9895089943926842, 0.7562487977067964}, {
       0.7562487977067964, 0.7562487977067964}, {0.7562487977067964, 
       0.9895089943926842}, {0.9895089943926842, 0.9895089943926842}, {
       0.9895089943926842, 0.7562487977067964}, {0.7562487977067964, 
       0.7562487977067964}, {0.7562487977067964, 0.9895089943926842}, {
       0.9895089943926842, 0.9895089943926842}, {0.9895089943926842, 
       0.7562487977067964}, {0.7562487977067964, 0.7562487977067964}, {
       0.7562487977067964, 0.9895089943926842}, {0.9895089943926842, 
       0.9895089943926842}, {0.9895089943926842, 0.7562487977067964}, {
       0.7562487977067964, 0.7562487977067964}, {0.7562487977067964, 
       0.9895089943926842}, {0.9895089943926842, 0.9895089943926842}, {
       0.9895089943926842, 0.7562487977067964}, {0.7562487977067964, 
       0.7562487977067964}, {0.7562487977067964, 0.9895089943926842}, {
       0.9895089943926842, 0.9895089943926842}, {0.9895089943926842, 
       0.7562487977067964}, {0.7562487977067964, 0.7562487977067964}, {
       0.7562487977067964, 0.9895089943926842}, {0.9895089943926842, 
       0.9895089943926842}, {0.9895089943926842, 0.7562487977067964}, {
       0.7562487977067964, 0.7562487977067964}, {0.7562487977067964, 
       0.9895089943926842}, {0.9895089943926842, 0.9895089943926842}, {
       0.9895089943926842, 0.7562487977067964}, {0.7562487977067964, 
       0.7562487977067964}, {0.7562487977067964, 0.9895089943926842}, {
       0.9895089943926842, 0.9895089943926842}, {0.9895089943926842, 
       0.7562487977067964}, {0.7562487977067964, 0.7562487977067964}, {
       0.7562487977067964, 0.9895089943926842}, {0.9895089943926842, 
       0.9895089943926842}, {0.9895089943926842, 0.7562487977067964}, {
       0.7562487977067964, 0.7562487977067964}, {0.7562487977067964, 
       0.9895089943926842}, {0.9895089943926842, 0.9895089943926842}, {
       0.9895089943926842, 0.7562487977067964}, {0.7562487977067964, 
       0.7562487977067964}, {0.7562487977067964, 0.9895089943926842}, {
       0.9895089943926842, 0.9895089943926842}, {0.9895089943926842, 
       0.7562487977067964}, {0.7562487977067964, 0.7562487977067964}, {
       0.7562487977067964, 0.9895089943926842}, {0.9895089943926842, 
       0.9895089943926842}, {0.9895089943926842, 0.7562487977067964}, {
       0.7562487977067964, 0.7562487977067964}, {0.7562487977067964, 
       0.9895089943926842}, {0.9895089943926842, 0.9895089943926842}, {
       0.9895089943926842, 0.7562487977067964}, {0.7562487977067964, 
       0.7562487977067964}, {0.7562487977067964, 0.9895089943926842}, {
       0.9895089943926842, 0.9895089943926842}, {0.9895089943926842, 
       0.7562487977067964}, {0.7562487977067964, 0.7562487977067964}, {
       0.7562487977067964, 0.9895089943926842}, {0.9895089943926842, 
       0.9895089943926842}, {0.9895089943926842, 0.7562487977067964}, {
       0.7562487977067964, 0.7562487977067964}, {0.7562487977067964, 
       0.9895089943926842}, {0.9895089943926842, 0.9895089943926842}, {
       0.9895089943926842, 0.7562487977067964}, {0.7562487977067964, 
       0.7562487977067964}, {0.7562487977067964, 0.9895089943926842}, {
       0.9895089943926842, 0.9895089943926842}, {0.9895089943926842, 
       0.7562487977067964}, {0.7562487977067964, 0.7562487977067964}, {
       0.7562487977067964, 0.9895089943926842}, {0.9895089943926842, 
       0.9895089943926842}, {0.9895089943926842, 0.7562487977067964}, {
       0.7562487977067964, 0.7562487977067964}, {0.7562487977067964, 
       0.9895089943926842}, {0.9895089943926842, 0.9895089943926842}, {
       0.9895089943926842, 0.7562487977067964}, {0.7562487977067964, 
       0.7562487977067964}, {0.7562487977067964, 0.9895089943926842}, {
       0.9895089943926842, 0.9895089943926842}, {0.9895089943926842, 
       0.7562487977067964}, {0.7562487977067964, 0.7562487977067964}, {
       0.7562487977067964, 0.9895089943926842}, {0.9895089943926842, 
       0.9895089943926842}, {0.9895089943926842, 0.7562487977067964}, {
       0.7562487977067964, 0.7562487977067964}, {0.7562487977067964, 
       0.9895089943926842}, {0.9895089943926842, 0.9895089943926842}, {
       0.9895089943926842, 0.7562487977067964}, {0.7562487977067964, 
       0.7562487977067964}, {0.7562487977067964, 0.9895089943926842}, {
       0.9895089943926842, 0.9895089943926842}, {0.9895089943926842, 
       0.7562487977067964}, {0.7562487977067964, 0.7562487977067964}, {
       0.7562487977067964, 0.9895089943926842}, {0.9895089943926842, 
       0.9895089943926842}, {0.9895089943926842, 0.7562487977067964}, {
       0.7562487977067964, 0.7562487977067964}, {0.7562487977067964, 
       0.9895089943926842}, {0.9895089943926842, 0.9895089943926842}, {
       0.9895089943926842, 0.7562487977067964}, {0.7562487977067964, 
       0.7562487977067964}, {0.7562487977067964, 0.9895089943926842}, {
       0.9895089943926842, 0.9895089943926842}, {0.9895089943926842, 
       0.7562487977067964}, {0.7562487977067964, 0.7562487977067964}, {
       0.7562487977067964, 0.9895089943926842}, {0.9895089943926842, 
       0.9895089943926842}, {0.9895089943926842, 0.7562487977067964}, {
       0.7562487977067964, 0.7562487977067964}, {0.7562487977067964, 
       0.9895089943926842}}]}, 
    {PointSize[0.025], PointBox[{0.3, 0}]}, 
    {GrayLevel[0.4], 
     LineBox[NCache[{{0, 0}, {Rational[1, 2] Pi, Rational[1, 2] Pi}}, {{0, 
        0}, {1.5707963267948966`, 1.5707963267948966`}}]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"N(t)\"", TraditionalForm], 
    FormBox["\"N(t+1)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->
   NCache[{{0, Rational[1, 2] Pi}, All}, {{0, 1.5707963267948966`}, All}],
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.4097759979440303`*^9, {3.4097764744440303`*^9, 3.4097764959909053`*^9}, {
   3.4097765892721553`*^9, 3.4097768076627803`*^9}, {3.4097768419752803`*^9, 
   3.4097769632565303`*^9}, 3.409864633984375*^9, 3.4098767935*^9, 
   3.409877022671875*^9, {3.409877578203125*^9, 3.409877632609375*^9}}],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxd13FU1XmdP/773co1lzHWyMjIyFgjI7tjZGTkfDJyGCO7GeMwDmM3Yxwy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    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{
  3.4097759979440303`*^9, {3.4097764744440303`*^9, 3.4097764959909053`*^9}, {
   3.4097765892721553`*^9, 3.4097768076627803`*^9}, {3.4097768419752803`*^9, 
   3.4097769632565303`*^9}, 3.409864633984375*^9, 3.4098767935*^9, 
   3.409877022671875*^9, {3.409877578203125*^9, 3.40987763290625*^9}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztXM1PE0EUn7JtQRHB/4C/QFAOnhTwoGDiwYPSD6I2aIREPkSMEQ9qPHhQ
z9ImGhIJJbbGIAdjAjHGREEJfptQMEYS40UvciJK1s7M7nZ2d2Z3u9ttlzJN
d2d4H7+defPmzcxj4XBsqPt0b2yopytWf3AwNtDd03W+/kD/YJYk+ADwdQMA
vtcDWBezVekmZr9iD7xBCr3eDgsBilfAWgWsCZTaLljzW5QTWNxcrQk9HgGi
mnQ5xq3A3TpEgVe4gkK2SoNXA7oHVHL5YLBwd9nUZeE1Fr7rjpvogzWfa0Pj
xS5r8HYq8wdUqtzHjitthDEptAEbNFM8yLJgXiNClXMMvdnGxoX5V/Dhdg7o
8qDsdN7PYo23O4NDrK0klO2JU4uFRBJ0j9Jy423Ebotybm13mtQWNtvu0LqK
7h3F4W+BBRqH46Jxq6optK0O5JzoFuMZvH2ivOHh7sDbZ+IOLUWgGTz+pTuw
NiPtndu3XtT//PlHxd+OCn/d6uoalBGb98aT165OMyAg+0Z8ZI71iMalzC96
E7C6vYZvXr5fsdoxD7Vqo/O5VTV8vAEE8gf/pN5Ro92h3wxHd4DBGjqyUFCg
gDKeR4vTDsGeMQIUu5q2QD00aFXI7dk97FN8pnqWz61qi79D5vel05/enoql
M52RZKYzPLEYxeVSZxiXkQ6JHkJlJorp2SsJBFgDdUs52gQTRyppOEEEU2NH
FWDdWq3ucjQ0bqaLu5fF8JceA/WFgaG1hxsYS5EQEyMTCXsDg+EfOntE2fZw
gpFzc2MMecqUGsNgvjDnmhNdC6Gi2kqomBnoe1y1tvYPVBERCwe0yuyhbQQe
3GglqIA1EKDyAohnRd9YRuA4HIfjlBTHL5rNczrPXM9pfKHzcJ+E9ZbmhLIl
C+p2a5J4HFShO2xsgoSpdZ0c1JLlsqaM2Anb7HiebIat67A3oBVO9oYA6Q2V
kjdQHRFsz7mbDV4ljafIbOMyZSdj5BOCKIenxMjtm8+x95Gu6CcDU/vsqxX9
SZsUGYEpeWOROM7OU8/rkP3x5IkU6zwL+d86jo47zfdBnEeXh586zvdBoIHU
gw/2gKRf1MNAgJMYENw8/YdihbZLz/r7ptrmZle8kMK0ngEM0rri4awJz1V5
kM+t6jWrhmaml2GYN4rjuvir4X8NdyQpfHkpSfzd35LAkVPbRNVq07C8/Ntg
tRHlHVocbGGtoGQpHQEEFS2w4fSNjikch+O4j4PnnOCCfrUVfU1/vI2jTy2g
a+rSxSeqFKkmrKFjQTmeq+0du0tGdmkEELg0/NL2mfjQXiTWbrTXW/chA4Ka
MjONt9glTzhtRWThT9uBe4ovSOlHmpvgIxrjaCfK+7/WhYUf51Kpj8P37y+c
ffjws1xeGR2dPzM5uZgtX0vlG6mU6fO96fSX4bGxhcFU6sOFZPJd9novY5GY
LKzrd+/OeRGL7CsLi8R0G4vomyGWtq9ewKKNAcNeOj9zC4vlGyQW0TdPYRnN
SxnLyP8hFgBHCgkHZc1CBsQwm5qlwLISMmhhMTQzk8F/EZJ/8NW9Gph39Gaf
3r0JVd7pQv4auRt8ng7kVi0C3/zIhQOczYDpp4Llj0N7TRvJWVpMghKG6olS
c1At7I4uXy74FPUIny/SZeGLqC79Wx/g+w/wXxjA\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
But here we see the population bounces between two different values or fixed \
points. It has periodicity 2.  Let's examine this in greater detail with the \
logistic equation.

Through the '70s, ecologists were split into two camps. One thought \
populations were deterministic, periodic and predictable while the other \
thought environmental effects created too much noise to ever accurately \
predict populations. Chaos shows both are right some of the time.\
\>", "Subsubtitle",
 CellChangeTimes->{{3.4098776456875*^9, 3.4098776949375*^9}, {
  3.409877732578125*^9, 3.4098778546875*^9}, {3.409877948515625*^9, 
  3.409877956265625*^9}, {3.409878456265625*^9, 3.409878472734375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    StyleBox["logisticmap",
     FontColor->RGBColor[1, 0, 0]], "[", "r_", "]"}], "[", "x_", "]"}], ":=", 
  
  RowBox[{"x", "+", 
   RowBox[{"r", " ", "x", 
    RowBox[{"(", 
     RowBox[{"1", "-", "x"}], ")"}]}]}]}]], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Now we start at the same point, 0.3, and vary the value of r, from 1.95 to \
3.00.\
\>", "Subsubtitle",
 CellChangeTimes->{{3.4098779085*^9, 3.409877937765625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"CobwebPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"logisticmap", "[", "i", "]"}], "[", "x", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"\[Pi]", "/", "2"}]}], "}"}], ",", ".3", ",", "30"}], "]"}], 
     ",", "i"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1.95", ",", "3", ",", ".05"}], "}"}]}], "]"}]], "Input",\

 CellChangeTimes->{{3.409865321421875*^9, 3.4098653730625*^9}, {
  3.40986545434375*^9, 3.409865459484375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k4lN0bB3ChUhHG8iZRiLL8pEhkufFaQgmVyhbKkn0pClFvKJFlQlEh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          "]]}}, {
        {Thickness[0.0005], 
         LineBox[{{0.3, 0}, {0.3, 0.7095}, {0.7095, 0.7095}, {0.7095, 
           1.1114140125}, {1.1114140125, 1.1114140125}, {1.1114140125, 
           0.8699511778713671}, {0.8699511778713671, 0.8699511778713671}, {
           0.8699511778713671, 1.0905666235549638`}, {1.0905666235549638`, 
           1.0905666235549638`}, {1.0905666235549638`, 0.8979671966835987}, {
           0.8979671966835987, 0.8979671966835987}, {0.8979671966835987, 
           1.0766303118930045`}, {1.0766303118930045`, 1.0766303118930045`}, {
           1.0766303118930045`, 0.9157504045350484}, {0.9157504045350484, 
           0.9157504045350484}, {0.9157504045350484, 1.0661960267364885`}, {
           1.0661960267364885`, 1.0661960267364885`}, {1.0661960267364885`, 
           0.928569042386725}, {0.928569042386725, 0.928569042386725}, {
           0.928569042386725, 1.0579097654067897`}, {1.0579097654067897`, 
           1.0579097654067897`}, {1.0579097654067897`, 0.9384463180510844}, {
           0.9384463180510844, 0.9384463180510844}, {0.9384463180510844, 
           1.0510877291166068`}, {1.0510877291166068`, 1.0510877291166068`}, {
           1.0510877291166068`, 0.9463772430099546}, {0.9463772430099546, 
           0.9463772430099546}, {0.9463772430099546, 1.045334589009477}, {
           1.045334589009477, 1.045334589009477}, {1.045334589009477, 
           0.9529244517677135}, {0.9529244517677135, 0.9529244517677135}, {
           0.9529244517677135, 1.0404003617000002`}, {1.0404003617000002`, 
           1.0404003617000002`}, {1.0404003617000002`, 0.9584368873952926}, {
           0.9584368873952926, 0.9584368873952926}, {0.9584368873952926, 
           1.0361163469321584`}, {1.0361163469321584`, 1.0361163469321584`}, {
           1.0361163469321584`, 0.9631459089087877}, {0.9631459089087877, 
           0.9631459089087877}, {0.9631459089087877, 1.032362849677841}, {
           1.032362849677841, 1.032362849677841}, {1.032362849677841, 
           0.9672129524294736}, {0.9672129524294736, 0.9672129524294736}, {
           0.9672129524294736, 1.0290514637396357`}, {1.0290514637396357`, 
           1.0290514637396357`}, {1.0290514637396357`, 0.9707553337337861}, {
           0.9707553337337861, 0.9707553337337861}, {0.9707553337337861, 
           1.0261146944681099`}, {1.0261146944681099`, 1.0261146944681099`}, {
           1.0261146944681099`, 0.9738611845843284}, {0.9738611845843284, 
           0.9738611845843284}, {0.9738611845843284, 1.0234995611857858`}, {
           1.0234995611857858`, 1.0234995611857858`}, {1.0234995611857858`, 
           0.9765985695904508}, {0.9765985695904508, 0.9765985695904508}, {
           0.9765985695904508, 1.0211634863459065`}, {1.0211634863459065`, 
           1.0211634863459065`}, {1.0211634863459065`, 0.9790212963204777}, {
           0.9790212963204777, 0.9790212963204777}, {0.9790212963204777, 
           1.0190715617798034`}}]}, 
        {PointSize[0.025], PointBox[{0.3, 0}]}, 
        {GrayLevel[0.4], 
         LineBox[NCache[{{0, 0}, {Rational[1, 2] Pi, Rational[1, 2] Pi}}, {{0,
             0}, {1.5707963267948966`, 1.5707963267948966`}}]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"N(t)\"", TraditionalForm], 
        FormBox["\"N(t+1)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      PlotRange->
       NCache[{{0, Rational[1, 2] Pi}, All}, {{0, 1.5707963267948966`}, All}],
      
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]},
      ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", "1.95`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1nk8VG0UB3ChkpJdZV8qkhASUYd5yVaylIqSnVC2QqWiRFrEpIUKIVso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          "]]}}, {
        {Thickness[0.0005], 
         LineBox[{{0.3, 0}, {0.3, 0.72}, {0.72, 0.72}, {0.72, 1.1232}, {
           1.1232, 1.1232}, {1.1232, 0.84644352}, {0.84644352, 0.84644352}, {
           0.84644352, 1.1063972949000191`}, {1.1063972949000191`, 
           1.1063972949000191`}, {1.1063972949000191`, 0.8709619363758976}, {
           0.8709619363758976, 0.8709619363758976}, {0.8709619363758976, 
           1.0957364198963866`}, {1.0957364198963866`, 1.0957364198963866`}, {
           1.0957364198963866`, 0.8859326559144589}, {0.8859326559144589, 
           0.8859326559144589}, {0.8859326559144589, 1.0880446261120826`}, {
           1.0880446261120826`, 1.0880446261120826`}, {1.0880446261120826`, 
           0.8964516615134845}, {0.8964516615134845, 0.8964516615134845}, {
           0.8964516615134845, 1.0821038216798795`}, {1.0821038216798795`, 
           1.0821038216798795`}, {1.0821038216798795`, 0.9044141032512376}, {
           0.9044141032512376, 0.9044141032512376}, {0.9044141032512376, 
           1.0773125694342323`}, {1.0773125694342323`, 1.0773125694342323`}, {
           1.0773125694342323`, 0.9107329637807218}, {0.9107329637807218, 
           0.9107329637807218}, {0.9107329637807218, 1.0733298287085304`}, {
           1.0733298287085304`, 1.0733298287085304`}, {1.0733298287085304`, 
           0.9159156437346248}, {0.9159156437346248, 0.9159156437346248}, {
           0.9159156437346248, 1.0699439983282502`}, {1.0699439983282502`, 
           1.0699439983282502`}, {1.0699439983282502`, 0.9202716758674654}, {
           0.9202716758674654, 0.9202716758674654}, {0.9202716758674654, 
           1.0670151127945697`}, {1.0670151127945697`, 1.0670151127945697`}, {
           1.0670151127945697`, 0.9240028365196924}, {0.9240028365196924, 
           0.9240028365196924}, {0.9240028365196924, 1.0644460257662023`}, {
           1.0644460257662023`, 1.0644460257662023`}, {1.0644460257662023`, 
           0.9272473937596817}, {0.9272473937596817, 0.9272473937596817}, {
           0.9272473937596817, 1.0621667228108007`}, {1.0621667228108007`, 
           1.0621667228108007`}, {1.0621667228108007`, 0.9301038743391294}, {
           0.9301038743391294, 0.9301038743391294}, {0.9301038743391294, 
           1.06012518889607}, {1.06012518889607, 1.06012518889607}, {
           1.06012518889607, 0.9326447344243537}, {0.9326447344243537, 
           0.9326447344243537}, {0.9326447344243537, 1.0582818019741147`}, {
           1.0582818019741147`, 1.0582818019741147`}, {1.0582818019741147`, 
           0.9349246611431854}, {0.9349246611431854, 0.9349246611431854}, {
           0.9349246611431854, 1.0566057394021562`}, {1.0566057394021562`, 
           1.0566057394021562`}, {1.0566057394021562`, 0.9369858411313142}, {
           0.9369858411313142, 0.9369858411313142}, {0.9369858411313142, 
           1.0550725904328297`}}]}, 
        {PointSize[0.025], PointBox[{0.3, 0}]}, 
        {GrayLevel[0.4], 
         LineBox[NCache[{{0, 0}, {Rational[1, 2] Pi, Rational[1, 2] Pi}}, {{0,
             0}, {1.5707963267948966`, 1.5707963267948966`}}]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"N(t)\"", TraditionalForm], 
        FormBox["\"N(t+1)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      PlotRange->
       NCache[{{0, Rational[1, 2] Pi}, All}, {{0, 1.5707963267948966`}, All}],
      
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]},
      ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", "2.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k8VVsbB3BTSLmGIgpFmiRCKVO/eGmQK1IqiSgSMiW6paikgYSoKGmU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          "]]}}, {
        {Thickness[0.0005], 
         LineBox[{{0.3, 0}, {0.3, 0.7304999999999999}, {0.7304999999999999, 
           0.7304999999999999}, {0.7304999999999999, 1.1340829875}, {
           1.1340829875, 1.1340829875}, {1.1340829875, 0.8223574556743034}, {
           0.8223574556743034, 0.8223574556743034}, {0.8223574556743034, 
           1.121833080755242}, {1.121833080755242, 1.121833080755242}, {
           1.121833080755242, 0.8416465010960538}, {0.8416465010960538, 
           0.8416465010960538}, {0.8416465010960538, 1.1148657210881432`}, {
           1.1148657210881432`, 1.1148657210881432`}, {1.1148657210881432`, 
           0.8523430184011965}, {0.8523430184011965, 0.8523430184011965}, {
           0.8523430184011965, 1.1103445330382613`}, {1.1103445330382613`, 
           1.1103445330382613`}, {1.1103445330382613`, 0.8591776125683901}, {
           0.8591776125683901, 0.8591776125683901}, {0.8591776125683901, 
           1.1072100699592164`}, {1.1072100699592164`, 1.1072100699592164`}, {
           1.1072100699592164`, 0.8638667283864696}, {0.8638667283864696, 
           0.8638667283864696}, {0.8638667283864696, 1.1049487865317902`}, {
           1.1049487865317902`, 1.1049487865317902`}, {1.1049487865317902`, 
           0.867224566162905}, {0.867224566162905, 0.867224566162905}, {
           0.867224566162905, 1.1032741080761608`}, {1.1032741080761608`, 
           1.1032741080761608`}, {1.1032741080761608`, 0.8696978266522318}, {
           0.8696978266522318, 0.8696978266522318}, {0.8696978266522318, 
           1.1020110364378952`}, {1.1020110364378952`, 1.1020110364378952`}, {
           1.1020110364378952`, 0.8715555960521861}, {0.8715555960521861, 
           0.8715555960521861}, {0.8715555960521861, 1.1010457960889106`}, {
           1.1010457960889106`, 1.1010457960889106`}, {1.1010457960889106`, 
           0.8729708956467983}, {0.8729708956467983, 0.8729708956467983}, {
           0.8729708956467983, 1.1003009531976697`}, {1.1003009531976697`, 
           1.1003009531976697`}, {1.1003009531976697`, 0.8740604226571065}, {
           0.8740604226571065, 0.8740604226571065}, {0.8740604226571065, 
           1.0997219630703596`}, {1.0997219630703596`, 1.0997219630703596`}, {
           1.0997219630703596`, 0.8749057754429798}, {0.8749057754429798, 
           0.8749057754429798}, {0.8749057754429798, 1.0992693774989508`}, {
           1.0992693774989508`, 1.0992693774989508`}, {1.0992693774989508`, 
           0.8755656145425919}, {0.8755656145425919, 0.8755656145425919}, {
           0.8755656145425919, 1.0989140763477447`}, {1.0989140763477447`, 
           1.0989140763477447`}, {1.0989140763477447`, 0.8760830311104267}, {
           0.8760830311104267, 0.8760830311104267}, {0.8760830311104267, 
           1.098634216217554}, {1.098634216217554, 1.098634216217554}, {
           1.098634216217554, 0.8764902203234234}, {0.8764902203234234, 
           0.8764902203234234}, {0.8764902203234234, 
           1.0984132040251047`}}]}, 
        {PointSize[0.025], PointBox[{0.3, 0}]}, 
        {GrayLevel[0.4], 
         LineBox[NCache[{{0, 0}, {Rational[1, 2] Pi, Rational[1, 2] Pi}}, {{0,
             0}, {1.5707963267948966`, 1.5707963267948966`}}]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"N(t)\"", TraditionalForm], 
        FormBox["\"N(t+1)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      PlotRange->
       NCache[{{0, Rational[1, 2] Pi}, All}, {{0, 1.5707963267948966`}, All}],
      
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", "2.05`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k8VGsYB3BZulKyhFS4tkoI2fcHUUSiRZIIkSt7wg1RDakkpCwVIlul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          "]]}}, {
        {Thickness[0.0005], 
         LineBox[{{0.3, 0}, {0.3, 0.7409999999999999}, {0.7409999999999999, 
           0.7409999999999999}, {0.7409999999999999, 1.1440299}, {1.1440299, 
           1.1440299}, {1.1440299, 0.7980034246025789}, {0.7980034246025789, 
           0.7980034246025789}, {0.7980034246025789, 1.1365107383453625`}, {
           1.1365107383453625`, 1.1365107383453625`}, {1.1365107383453625`, 
           0.8107043062845496}, {0.8107043062845496, 0.8107043062845496}, {
           0.8107043062845496, 1.132976257802647}, {1.132976257802647, 
           1.132976257802647}, {1.132976257802647, 0.8165924776247766}, {
           0.8165924776247766, 0.8165924776247766}, {0.8165924776247766, 
           1.1311078041587277`}, {1.1311078041587277`, 1.1311078041587277`}, {
           1.1311078041587277`, 0.8196839771716207}, {0.8196839771716207, 
           0.8196839771716207}, {0.8196839771716207, 1.1300685021250636`}, {
           1.1300685021250636`, 1.1300685021250636`}, {1.1300685021250636`, 
           0.821397235647809}, {0.821397235647809, 0.821397235647809}, {
           0.821397235647809, 1.129475251175497}, {1.129475251175497, 
           1.129475251175497}, {1.129475251175497, 0.8223731583063413}, {
           0.8223731583063413, 0.8223731583063413}, {0.8223731583063413, 
           1.12913180659389}, {1.12913180659389, 1.12913180659389}, {
           1.12913180659389, 0.8229374634508972}, {0.8229374634508972, 
           0.8229374634508972}, {0.8229374634508972, 1.128931392320688}, {
           1.128931392320688, 1.128931392320688}, {1.128931392320688, 
           0.8232665302031656}, {0.8232665302031656, 0.8232665302031656}, {
           0.8232665302031656, 1.1288139061490179`}, {1.1288139061490179`, 
           1.1288139061490179`}, {1.1288139061490179`, 0.8234593561596075}, {
           0.8234593561596075, 0.8234593561596075}, {0.8234593561596075, 
           1.128744850476513}, {1.128744850476513, 1.128744850476513}, {
           1.128744850476513, 0.8235726677749744}, {0.8235726677749744, 
           0.8235726677749744}, {0.8235726677749744, 1.1287041979798451`}, {
           1.1287041979798451`, 1.1287041979798451`}, {1.1287041979798451`, 
           0.8236393640091365}, {0.8236393640091365, 0.8236393640091365}, {
           0.8236393640091365, 1.128680244343036}, {1.128680244343036, 
           1.128680244343036}, {1.128680244343036, 0.8236786601258752}, {
           0.8236786601258752, 0.8236786601258752}, {0.8236786601258752, 
           1.1286661225820234`}, {1.1286661225820234`, 1.1286661225820234`}, {
           1.1286661225820234`, 0.8237018258491605}, {0.8237018258491605, 
           0.8237018258491605}, {0.8237018258491605, 1.128657794527192}, {
           1.128657794527192, 1.128657794527192}, {1.128657794527192, 
           0.8237154870256262}, {0.8237154870256262, 0.8237154870256262}, {
           0.8237154870256262, 1.1286528822911257`}}]}, 
        {PointSize[0.025], PointBox[{0.3, 0}]}, 
        {GrayLevel[0.4], 
         LineBox[NCache[{{0, 0}, {Rational[1, 2] Pi, Rational[1, 2] Pi}}, {{0,
             0}, {1.5707963267948966`, 1.5707963267948966`}}]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"N(t)\"", TraditionalForm], 
        FormBox["\"N(t+1)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      PlotRange->
       NCache[{{0, Rational[1, 2] Pi}, All}, {{0, 1.5707963267948966`}, All}],
      
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", "2.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k8VN8bB3BJpfCzpaQo2vFFSAp9UEolWUolCVFC9iilIiFJjEpKFGVr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          "]]}}, {
        {Thickness[0.0005], 
         LineBox[{{0.3, 0}, {0.3, 0.7515}, {0.7515, 0.7515}, {0.7515, 
           1.1530076624999999`}, {1.1530076624999999`, 1.1530076624999999`}, {
           1.1530076624999999`, 0.7737067968400153}, {0.7737067968400153, 
           0.7737067968400153}, {0.7737067968400153, 1.1501386639717093`}, {
           1.1501386639717093`, 1.1501386639717093`}, {1.1501386639717093`, 
           0.7788760568312332}, {0.7788760568312332, 0.7788760568312332}, {
           0.7788760568312332, 1.1491665684226982`}, {1.1491665684226982`, 
           1.1491665684226982`}, {1.1491665684226982`, 0.7806195162736396}, {
           0.7806195162736396, 0.7806195162736396}, {0.7806195162736396, 
           1.1488127935092889`}, {1.1488127935092889`, 1.1488127935092889`}, {
           1.1488127935092889`, 0.7812530053134356}, {0.7812530053134356, 
           0.7812530053134356}, {0.7812530053134356, 1.1486810113680808`}, {
           1.1486810113680808`, 1.1486810113680808`}, {1.1486810113680808`, 
           0.7814888441726211}, {0.7814888441726211, 0.7814888441726211}, {
           0.7814888441726211, 1.148631509976299}, {1.148631509976299, 
           1.148631509976299}, {1.148631509976299, 0.7815774131479117}, {
           0.7815774131479117, 0.7815774131479117}, {0.7815774131479117, 
           1.1486128580185118`}, {1.1486128580185118`, 1.1486128580185118`}, {
           1.1486128580185118`, 0.7816107829065863}, {0.7816107829065863, 
           0.7816107829065863}, {0.7816107829065863, 1.1486058218506763`}, {
           1.1486058218506763`, 1.1486058218506763`}, {1.1486058218506763`, 
           0.7816233707527052}, {0.7816233707527052, 0.7816233707527052}, {
           0.7816233707527052, 1.1486031664013565`}, {1.1486031664013565`, 
           1.1486031664013565`}, {1.1486031664013565`, 0.7816281213497451}, {
           0.7816281213497451, 0.7816281213497451}, {0.7816281213497451, 
           1.1486021640695236`}, {1.1486021640695236`, 1.1486021640695236`}, {
           1.1486021640695236`, 0.7816299145128347}, {0.7816299145128347, 
           0.7816299145128347}, {0.7816299145128347, 1.1486017857035455`}, {
           1.1486017857035455`, 1.1486017857035455`}, {1.1486017857035455`, 
           0.7816305914052153}, {0.7816305914052153, 0.7816305914052153}, {
           0.7816305914052153, 1.1486016428724248`}, {1.1486016428724248`, 
           1.1486016428724248`}, {1.1486016428724248`, 0.7816308469282865}, {
           0.7816308469282865, 0.7816308469282865}, {0.7816308469282865, 
           1.1486015889539671`}, {1.1486015889539671`, 1.1486015889539671`}, {
           1.1486015889539671`, 0.7816309433877036}, {0.7816309433877036, 
           0.7816309433877036}, {0.7816309433877036, 1.1486015685997906`}, {
           1.1486015685997906`, 1.1486015685997906`}, {1.1486015685997906`, 
           0.7816309798010566}, {0.7816309798010566, 0.7816309798010566}, {
           0.7816309798010566, 1.1486015609160949`}}]}, 
        {PointSize[0.025], PointBox[{0.3, 0}]}, 
        {GrayLevel[0.4], 
         LineBox[NCache[{{0, 0}, {Rational[1, 2] Pi, Rational[1, 2] Pi}}, {{0,
             0}, {1.5707963267948966`, 1.5707963267948966`}}]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"N(t)\"", TraditionalForm], 
        FormBox["\"N(t+1)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      PlotRange->
       NCache[{{0, Rational[1, 2] Pi}, All}, {{0, 1.5707963267948966`}, All}],
      
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", "2.15`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k8FesfB3BbXRXXFpXKGgmRlBT6IJWWK7TcH6qLIltCRUWRFCIhskZJ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          "]]}}, {
        {Thickness[0.0005], 
         LineBox[{{0.3, 0}, {0.3, 0.762}, {0.762, 0.762}, {0.762, 
           1.1609832}, {1.1609832, 1.1609832}, {1.1609832, 
           0.749805860499072}, {0.749805860499072, 0.749805860499072}, {
           0.749805860499072, 1.162519331031772}, {1.162519331031772, 
           1.162519331031772}, {1.162519331031772, 0.7468692302520411}, {
           0.7468692302520411, 0.7468692302520411}, {0.7468692302520411, 
           1.1627915131925235`}, {1.1627915131925235`, 1.1627915131925235`}, {
           1.1627915131925235`, 0.7463478152804464}, {0.7463478152804464, 
           0.7463478152804464}, {0.7463478152804464, 1.1628358738748588`}, {
           1.1628358738748588`, 1.1628358738748588`}, {1.1628358738748588`, 
           0.7462628033448738}, {0.7462628033448738, 0.7462628033448738}, {
           0.7462628033448738, 1.1628429930600666`}, {1.1628429930600666`, 
           1.1628429930600666`}, {1.1628429930600666`, 0.7462491594726461}, {
           0.7462491594726461, 0.7462491594726461}, {0.7462491594726461, 
           1.1628441326824799`}, {1.1628441326824799`, 1.1628441326824799`}, {
           1.1628441326824799`, 0.7462469753729841}, {0.7462469753729841, 
           0.7462469753729841}, {0.7462469753729841, 1.1628443150362293`}, {
           1.1628443150362293`, 1.1628443150362293`}, {1.1628443150362293`, 
           0.7462466258893636}, {0.7462466258893636, 0.7462466258893636}, {
           0.7462466258893636, 1.162844344213192}, {1.162844344213192, 
           1.162844344213192}, {1.162844344213192, 0.7462465699712757}, {
           0.7462465699712757, 0.7462465699712757}, {0.7462465699712757, 
           1.1628443488815152`}, {1.1628443488815152`, 1.1628443488815152`}, {
           1.1628443488815152`, 0.7462465610243635}, {0.7462465610243635, 
           0.7462465610243635}, {0.7462465610243635, 1.1628443496284473`}, {
           1.1628443496284473`, 1.1628443496284473`}, {1.1628443496284473`, 
           0.7462465595928569}, {0.7462465595928569, 0.7462465595928569}, {
           0.7462465595928569, 1.1628443497479564`}, {1.1628443497479564`, 
           1.1628443497479564`}, {1.1628443497479564`, 0.7462465593638159}, {
           0.7462465593638159, 0.7462465593638159}, {0.7462465593638159, 
           1.1628443497670777`}, {1.1628443497670777`, 1.1628443497670777`}, {
           1.1628443497670777`, 0.7462465593271694}, {0.7462465593271694, 
           0.7462465593271694}, {0.7462465593271694, 1.1628443497701373`}, {
           1.1628443497701373`, 1.1628443497701373`}, {1.1628443497701373`, 
           0.7462465593213059}, {0.7462465593213059, 0.7462465593213059}, {
           0.7462465593213059, 1.162844349770627}, {1.162844349770627, 
           1.162844349770627}, {1.162844349770627, 0.7462465593203675}, {
           0.7462465593203675, 0.7462465593203675}, {0.7462465593203675, 
           1.162844349770705}}]}, 
        {PointSize[0.025], PointBox[{0.3, 0}]}, 
        {GrayLevel[0.4], 
         LineBox[NCache[{{0, 0}, {Rational[1, 2] Pi, Rational[1, 2] Pi}}, {{0,
             0}, {1.5707963267948966`, 1.5707963267948966`}}]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"N(t)\"", TraditionalForm], 
        FormBox["\"N(t+1)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      PlotRange->
       NCache[{{0, Rational[1, 2] Pi}, All}, {{0, 1.5707963267948966`}, All}],
      
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", "2.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k8VF8UAHBEJCRLIhFKQsmSFDpIErKWSlqIFIVBREohZIuRorJn7Sdk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          "]]}}, {
        {Thickness[0.0005], 
         LineBox[{{0.3, 0}, {0.3, 0.7725}, {0.7725, 0.7725}, {0.7725, 
           1.1679234375}, {1.1679234375, 1.1679234375}, {1.1679234375, 
           0.726649571185913}, {0.726649571185913, 0.726649571185913}, {
           0.726649571185913, 1.1735670079187068`}, {1.1735670079187068`, 
           1.1735670079187068`}, {1.1735670079187068`, 0.7152588510664485}, {
           0.7152588510664485, 0.7152588510664485}, {0.7152588510664485, 
           1.1735020119009416`}, {1.1735020119009416`, 1.1735020119009416`}, {
           1.1735020119009416`, 0.7153908518230554}, {0.7153908518230554, 
           0.7153908518230554}, {0.7153908518230554, 1.1735061089626673`}, {
           1.1735061089626673`, 1.1735061089626673`}, {1.1735061089626673`, 
           0.7153825316400948}, {0.7153825316400948, 0.7153825316400948}, {
           0.7153825316400948, 1.173505853034778}, {1.173505853034778, 
           1.173505853034778}, {1.173505853034778, 0.7153830513725441}, {
           0.7153830513725441, 0.7153830513725441}, {0.7153830513725441, 
           1.173505869030811}, {1.173505869030811, 1.173505869030811}, {
           1.173505869030811, 0.7153830188881779}, {0.7153830188881779, 
           0.7153830188881779}, {0.7153830188881779, 1.1735058680310613`}, {
           1.1735058680310613`, 1.1735058680310613`}, {1.1735058680310613`, 
           0.7153830209184463}, {0.7153830209184463, 0.7153830209184463}, {
           0.7153830209184463, 1.1735058680935455`}, {1.1735058680935455`, 
           1.1735058680935455`}, {1.1735058680935455`, 0.7153830207915548}, {
           0.7153830207915548, 0.7153830207915548}, {0.7153830207915548, 
           1.1735058680896402`}, {1.1735058680896402`, 1.1735058680896402`}, {
           1.1735058680896402`, 0.7153830207994856}, {0.7153830207994856, 
           0.7153830207994856}, {0.7153830207994856, 1.1735058680898844`}, {
           1.1735058680898844`, 1.1735058680898844`}, {1.1735058680898844`, 
           0.7153830207989895}, {0.7153830207989895, 0.7153830207989895}, {
           0.7153830207989895, 1.1735058680898691`}, {1.1735058680898691`, 
           1.1735058680898691`}, {1.1735058680898691`, 0.7153830207990207}, {
           0.7153830207990207, 0.7153830207990207}, {0.7153830207990207, 
           1.17350586808987}, {1.17350586808987, 1.17350586808987}, {
           1.17350586808987, 0.7153830207990188}, {0.7153830207990188, 
           0.7153830207990188}, {0.7153830207990188, 1.17350586808987}, {
           1.17350586808987, 1.17350586808987}, {1.17350586808987, 
           0.7153830207990188}, {0.7153830207990188, 0.7153830207990188}, {
           0.7153830207990188, 1.17350586808987}, {1.17350586808987, 
           1.17350586808987}, {1.17350586808987, 0.7153830207990188}, {
           0.7153830207990188, 0.7153830207990188}, {0.7153830207990188, 
           1.17350586808987}}]}, 
        {PointSize[0.025], PointBox[{0.3, 0}]}, 
        {GrayLevel[0.4], 
         LineBox[NCache[{{0, 0}, {Rational[1, 2] Pi, Rational[1, 2] Pi}}, {{0,
             0}, {1.5707963267948966`, 1.5707963267948966`}}]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"N(t)\"", TraditionalForm], 
        FormBox["\"N(t+1)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      PlotRange->
       NCache[{{0, Rational[1, 2] Pi}, All}, {{0, 1.5707963267948966`}, All}],
      
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", "2.25`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k8VN0bAHBbIVRIL/Fas4QQpWw9yJKUbPWrSCESskeLSMpSvUKSqJSy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          "]]}}, {
        {Thickness[0.0005], 
         LineBox[{{0.3, 0}, {0.3, 0.7829999999999999}, {0.7829999999999999, 
           0.7829999999999999}, {0.7829999999999999, 1.1737953}, {1.1737953, 
           1.1737953}, {1.1737953, 0.7045950555051929}, {0.7045950555051929, 
           0.7045950555051929}, {0.7045950555051929, 1.183319041009695}, {
           1.183319041009695, 1.183319041009695}, {1.183319041009695, 
           0.6843917438549538}, {0.6843917438549538, 0.6843917438549538}, {
           0.6843917438549538, 1.1811910188906507`}, {1.1811910188906507`, 
           1.1811910188906507`}, {1.1811910188906507`, 0.6889422491909002}, {
           0.6889422491909002, 0.6889422491909002}, {0.6889422491909002, 
           1.1818341500734728`}, {1.1818341500734728`, 1.1818341500734728`}, {
           1.1818341500734728`, 0.6875691911987183}, {0.6875691911987183, 
           0.6875691911987183}, {0.6875691911987183, 1.1816501277787532`}, {
           1.1816501277787532`, 1.1816501277787532`}, {1.1816501277787532`, 
           0.6879622653669348}, {0.6879622653669348, 0.6879622653669348}, {
           0.6879622653669348, 1.1817036950026338`}, {1.1817036950026338`, 
           1.1817036950026338`}, {1.1817036950026338`, 0.6878478611080726}, {
           0.6878478611080726, 0.6878478611080726}, {0.6878478611080726, 
           1.1816881775854537`}, {1.1816881775854537`, 1.1816881775854537`}, {
           1.1816881775854537`, 0.6878810032279664}, {0.6878810032279664, 
           0.6878810032279664}, {0.6878810032279664, 1.181692679067888}, {
           1.181692679067888, 1.181692679067888}, {1.181692679067888, 
           0.6878713890699524}, {0.6878713890699524, 0.6878713890699524}, {
           0.6878713890699524, 1.1816913737584835`}, {1.1816913737584835`, 
           1.1816913737584835`}, {1.1816913737584835`, 0.687874176928008}, {
           0.687874176928008, 0.687874176928008}, {0.687874176928008, 
           1.1816917523083421`}, {1.1816917523083421`, 1.1816917523083421`}, {
           1.1816917523083421`, 0.6878733684283407}, {0.6878733684283407, 
           0.6878733684283407}, {0.6878733684283407, 1.1816916425297352`}, {
           1.1816916425297352`, 1.1816916425297352`}, {1.1816916425297352`, 
           0.687873602891492}, {0.687873602891492, 0.687873602891492}, {
           0.687873602891492, 1.181691674365603}, {1.181691674365603, 
           1.181691674365603}, {1.181691674365603, 0.6878735348970306}, {
           0.6878735348970306, 0.6878735348970306}, {0.6878735348970306, 
           1.1816916651332072`}, {1.1816916651332072`, 1.1816916651332072`}, {
           1.1816916651332072`, 0.6878735546154124}, {0.6878735546154124, 
           0.6878735546154124}, {0.6878735546154124, 1.1816916678106026`}, {
           1.1816916678106026`, 1.1816916678106026`}, {1.1816916678106026`, 
           0.6878735488970804}, {0.6878735488970804, 0.6878735488970804}, {
           0.6878735488970804, 1.181691667034158}}]}, 
        {PointSize[0.025], PointBox[{0.3, 0}]}, 
        {GrayLevel[0.4], 
         LineBox[NCache[{{0, 0}, {Rational[1, 2] Pi, Rational[1, 2] Pi}}, {{0,
             0}, {1.5707963267948966`, 1.5707963267948966`}}]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"N(t)\"", TraditionalForm], 
        FormBox["\"N(t+1)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      PlotRange->
       NCache[{{0, Rational[1, 2] Pi}, All}, {{0, 1.5707963267948966`}, All}],
      
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", "2.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd1nk8VN//B3BbItmlSIV2VIpE6IW08hVaPkX5RB8UshVt+rRZihKTCslW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          "]]}}, {
        {Thickness[0.0005], 
         LineBox[{{0.3, 0}, {0.3, 0.7935}, {0.7935, 0.7935}, {0.7935, 
           1.1785657125}, {1.1785657125, 1.1785657125}, {1.1785657125, 
           0.6840048609755133}, {0.6840048609755133, 0.6840048609755133}, {
           0.6840048609755133, 1.191939057148361}, {1.191939057148361, 
           1.191939057148361}, {1.191939057148361, 0.6543068589510584}, {
           0.6543068589510584, 0.6543068589510584}, {0.6543068589510584, 
           1.1858519331606052`}, {1.1858519331606052`, 1.1858519331606052`}, {
           1.1858519331606052`, 0.6679286787432779}, {0.6679286787432779, 
           0.6679286787432779}, {0.6679286787432779, 1.1891585820537898`}, {
           1.1891585820537898`, 1.1891585820537898`}, {1.1891585820537898`, 
           0.660550636690573}, {0.660550636690573, 0.660550636690573}, {
           0.660550636690573, 1.1874758453774643`}, {1.1874758453774643`, 
           1.1874758453774643`}, {1.1874758453774643`, 0.6643117061304351}, {
           0.6643117061304351, 0.6643117061304351}, {0.6643117061304351, 
           1.188365614717423}, {1.188365614717423, 1.188365614717423}, {
           1.188365614717423, 0.662324648832978}, {0.662324648832978, 
           0.662324648832978}, {0.662324648832978, 1.1879038135289164`}, {
           1.1879038135289164`, 1.1879038135289164`}, {1.1879038135289164`, 
           0.6633564203599949}, {0.6633564203599949, 0.6633564203599949}, {
           0.6633564203599949, 1.1881459181888412`}, {1.1881459181888412`, 
           1.1881459181888412`}, {1.1881459181888412`, 0.6628156270969274}, {
           0.6628156270969274, 0.6628156270969274}, {0.6628156270969274, 
           1.1880196452935579`}, {1.1880196452935579`, 1.1880196452935579`}, {
           1.1880196452935579`, 0.6630977193653559}, {0.6630977193653559, 
           0.6630977193653559}, {0.6630977193653559, 1.188085684119232}, {
           1.188085684119232, 1.188085684119232}, {1.188085684119232, 
           0.6629501986981279}, {0.6629501986981279, 0.6629501986981279}, {
           0.6629501986981279, 1.1880511956470934`}, {1.1880511956470934`, 
           1.1880511956470934`}, {1.1880511956470934`, 0.6630272432433156}, {
           0.6630272432433156, 0.6630272432433156}, {0.6630272432433156, 
           1.1880692204504548`}, {1.1880692204504548`, 1.1880692204504548`}, {
           1.1880692204504548`, 0.6629869779419078}, {0.6629869779419078, 
           0.6629869779419078}, {0.6629869779419078, 1.1880598037421133`}, {
           1.1880598037421133`, 1.1880598037421133`}, {1.1880598037421133`, 
           0.6630080139568699}, {0.6630080139568699, 0.6630080139568699}, {
           0.6630080139568699, 1.1880647243135867`}, {1.1880647243135867`, 
           1.1880647243135867`}, {1.1880647243135867`, 0.6629970219284664}, {
           0.6629970219284664, 0.6629970219284664}, {0.6629970219284664, 
           1.1880621534082265`}}]}, 
        {PointSize[0.025], PointBox[{0.3, 0}]}, 
        {GrayLevel[0.4], 
         LineBox[NCache[{{0, 0}, {Rational[1, 2] Pi, Rational[1, 2] Pi}}, {{0,
             0}, {1.5707963267948966`, 1.5707963267948966`}}]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"N(t)\"", TraditionalForm], 
        FormBox["\"N(t+1)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      PlotRange->
       NCache[{{0, Rational[1, 2] Pi}, All}, {{0, 1.5707963267948966`}, All}],
      
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", "2.35`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13lcTN8bB/ApW7JUUkSiRCRKKVo/SXbSYq+kKG20SIVEJFHfJCJLi2gl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          "]]}}, {
        {Thickness[0.0005], 
         LineBox[{{0.3, 0}, {0.3, 0.8039999999999998}, {0.8039999999999998, 
           0.8039999999999998}, {0.8039999999999998, 1.1822016}, {1.1822016, 
           1.1822016}, {1.1822016, 0.6652439446978561}, {0.6652439446978561, 
           0.6652439446978561}, {0.6652439446978561, 1.1997105976755167`}, {
           1.1997105976755167`, 1.1997105976755167`}, {1.1997105976755167`, 
           0.6246827884768876}, {0.6246827884768876, 0.6246827884768876}, {
           0.6246827884768876, 1.187372873895194}, {1.187372873895194, 
           1.187372873895194}, {1.187372873895194, 0.653417351254542}, {
           0.653417351254542, 0.653417351254542}, {0.653417351254542, 
           1.196928830456239}, {1.196928830456239, 1.196928830456239}, {
           1.196928830456239, 0.6312253231255961}, {0.6312253231255961, 
           0.6312253231255961}, {0.6312253231255961, 1.1898971180949949`}, {
           1.1898971180949949`, 1.1898971180949949`}, {1.1898971180949949`, 
           0.6475978375611245}, {0.6475978375611245, 0.6475978375611245}, {
           0.6475978375611245, 1.1953135455945962`}, {1.1953135455945962`, 
           1.1953135455945962`}, {1.1953135455945962`, 0.6350073215450075}, {
           0.6350073215450075, 0.6350073215450075}, {0.6350073215450075, 
           1.1912625770551906`}, {1.1912625770551906`, 1.1912625770551906`}, {
           1.1912625770551906`, 0.6444370960064307}, {0.6444370960064307, 
           0.6444370960064307}, {0.6444370960064307, 1.1943681167197806`}, {
           1.1943681167197806`, 1.1943681167197806`}, {1.1943681167197806`, 
           0.637215121079041}, {0.637215121079041, 0.637215121079041}, {
           0.637215121079041, 1.192027946392475}, {1.192027946392475, 
           1.192027946392475}, {1.192027946392475, 0.642661517780828}, {
           0.642661517780828, 0.642661517780828}, {0.642661517780828, 
           1.1938159770075571`}, {1.1938159770075571`, 1.1938159770075571`}, {
           1.1938159770075571`, 0.6385025131252746}, {0.6385025131252746, 
           0.6385025131252746}, {0.6385025131252746, 1.192463442384434}, {
           1.192463442384434, 1.192463442384434}, {1.192463442384434, 
           0.6416499566910732}, {0.6416499566910732, 0.6416499566910732}, {
           0.6416499566910732, 1.1934946521376741`}, {1.1934946521376741`, 
           1.1934946521376741`}, {1.1934946521376741`, 0.6392510540331454}, {
           0.6392510540331454, 0.6392510540331454}, {0.6392510540331454, 
           1.1927129995147245`}, {1.1927129995147245`, 1.1927129995147245`}, {
           1.1927129995147245`, 0.6410698802426763}, {0.6410698802426763, 
           0.6410698802426763}, {0.6410698802426763, 1.193308173574637}, {
           1.193308173574637, 1.193308173574637}, {1.193308173574637, 
           0.6396852370656796}, {0.6396852370656796, 0.6396852370656796}, {
           0.6396852370656796, 1.1928565199758512`}}]}, 
        {PointSize[0.025], PointBox[{0.3, 0}]}, 
        {GrayLevel[0.4], 
         LineBox[NCache[{{0, 0}, {Rational[1, 2] Pi, Rational[1, 2] Pi}}, {{0,
             0}, {1.5707963267948966`, 1.5707963267948966`}}]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"N(t)\"", TraditionalForm], 
        FormBox["\"N(t+1)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      PlotRange->
       NCache[{{0, Rational[1, 2] Pi}, All}, {{0, 1.5707963267948966`}, All}],
      
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", "2.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k8Fd8bB3B7FNnilyyFSAgJEXriK3vWUkJlTciWpaS0yFYJCW2UiptS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          "]]}}, {
        {Thickness[0.0005], 
         LineBox[{{0.3, 0}, {0.3, 0.8145}, {0.8145, 0.8145}, {0.8145, 
           1.1846698875000001`}, {1.1846698875000001`, 1.1846698875000001`}, {
           1.1846698875000001`, 0.6486763931193061}, {0.6486763931193061, 
           0.6486763931193061}, {0.6486763931193061, 1.2070199519354383`}, {
           1.2070199519354383`, 1.2070199519354383`}, {1.2070199519354383`, 
           0.594820781470204}, {0.594820781470204, 0.594820781470204}, {
           0.594820781470204, 1.1852928790035846`}, {1.1852928790035846`, 
           1.1852928790035846`}, {1.1852928790035846`, 0.6472083704716816}, {
           0.6472083704716816, 0.6472083704716816}, {0.6472083704716816, 
           1.2066161248462084`}, {1.2066161248462084`, 1.2066161248462084`}, {
           1.2066161248462084`, 0.5958155725091611}, {0.5958155725091611, 
           0.5958155725091611}, {0.5958155725091611, 1.1858230438677784`}, {
           1.1858230438677784`, 1.1858230438677784`}, {1.1858230438677784`, 
           0.6459575874926199}, {0.6459575874926199, 0.6459575874926199}, {
           0.6459575874926199, 1.2062637249932888`}, {1.2062637249932888`, 
           1.2062637249932888`}, {1.2062637249932888`, 0.5966830243518688}, {
           0.5966830243518688, 0.5966830243518688}, {0.5966830243518688, 
           1.1862813867172}, {1.1862813867172, 1.1862813867172}, {
           1.1862813867172, 0.6448751394187167}, {0.6448751394187167, 
           0.6448751394187167}, {0.6448751394187167, 1.205952564665815}, {
           1.205952564665815, 1.205952564665815}, {1.205952564665815, 
           0.597448456948123}, {0.597448456948123, 0.597448456948123}, {
           0.597448456948123, 1.1866827626322762`}, {1.1866827626322762`, 
           1.1866827626322762`}, {1.1866827626322762`, 0.6439263822163533}, {
           0.6439263822163533, 0.6439263822163533}, {0.6439263822163533, 
           1.2056751136465282`}, {1.2056751136465282`, 1.2056751136465282`}, {
           1.2056751136465282`, 0.5981305668974288}, {0.5981305668974288, 
           0.5981305668974288}, {0.5981305668974288, 1.1870380269063825`}, {
           1.1870380269063825`, 1.1870380269063825`}, {1.1870380269063825`, 
           0.6430859633886153}, {0.6430859633886153, 0.6430859633886153}, {
           0.6430859633886153, 1.2054256607374374`}, {1.2054256607374374`, 
           1.2054256607374374`}, {1.2054256607374374`, 0.5987435218116546}, {
           0.5987435218116546, 0.5987435218116546}, {0.5987435218116546, 
           1.1873553282172213`}, {1.1873553282172213`, 1.1873553282172213`}, {
           1.1873553282172213`, 0.6423348275071413}, {0.6423348275071413, 
           0.6423348275071413}, {0.6423348275071413, 1.2051997798594964`}, {
           1.2051997798594964`, 1.2051997798594964`}, {1.2051997798594964`, 
           0.599298292550485}, {0.599298292550485, 0.599298292550485}, {
           0.599298292550485, 1.1876409228370528`}}]}, 
        {PointSize[0.025], PointBox[{0.3, 0}]}, 
        {GrayLevel[0.4], 
         LineBox[NCache[{{0, 0}, {Rational[1, 2] Pi, Rational[1, 2] Pi}}, {{0,
             0}, {1.5707963267948966`, 1.5707963267948966`}}]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"N(t)\"", TraditionalForm], 
        FormBox["\"N(t+1)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      PlotRange->
       NCache[{{0, Rational[1, 2] Pi}, All}, {{0, 1.5707963267948966`}, All}],
      
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", "2.45`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1nk4ldsXB/CT1E9KIpRIISqEiAbDF1fRJGMjFSIhU0WJSJKQDBENiOLI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          "]]}}, {
        {Thickness[0.0005], 
         LineBox[{{0.3, 0}, {0.3, 0.825}, {0.825, 0.825}, {0.825, 
           1.1859375}, {1.1859375, 1.1859375}, {1.1859375, 
           0.6346618652343747}, {0.6346618652343747, 0.6346618652343747}, {
           0.6346618652343747, 1.2143273203633724`}, {1.2143273203633724`, 
           1.2143273203633724`}, {1.2143273203633724`, 0.5636685188195821}, {
           0.5636685188195821, 0.5636685188195821}, {0.5636685188195821, 
           1.1785343180978836`}, {1.1785343180978836`, 1.1785343180978836`}, {
           1.1785343180978836`, 0.6525122660064839}, {0.6525122660064839, 
           0.6525122660064839}, {0.6525122660064839, 1.2193622878004027`}, {
           1.2193622878004027`, 1.2193622878004027`}, {1.2193622878004027`, 
           0.5506570350268293}, {0.5506570350268293, 0.5506570350268293}, {
           0.5506570350268293, 1.1692416970325556`}, {1.1692416970325556`, 
           1.1692416970325556`}, {1.1692416970325556`, 0.6745305744150181}, {
           0.6745305744150181, 0.6745305744150181}, {0.6745305744150181, 
           1.2233782709009278`}, {1.2233782709009278`, 1.2233782709009278`}, {
           1.2233782709009278`, 0.5401879638718877}, {0.5401879638718877, 
           0.5401879638718877}, {0.5401879638718877, 1.1611502827714673`}, {
           1.1611502827714673`, 1.1611502827714673`}, {1.1611502827714673`, 
           0.6933510417494895}, {0.6933510417494895, 0.6933510417494895}, {
           0.6933510417494895, 1.2248894783854576`}, {1.2248894783854576`, 
           1.2248894783854576`}, {1.2248894783854576`, 0.5362275887006056}, {
           0.5362275887006056, 0.5362275887006056}, {0.5362275887006056, 
           1.1579464932429548`}, {1.1579464932429548`, 1.1579464932429548`}, {
           1.1579464932429548`, 0.7007125233162008}, {0.7007125233162008, 
           0.7007125233162008}, {0.7007125233162008, 1.2249987307763097`}, {
           1.2249987307763097`, 1.2249987307763097`}, {1.2249987307763097`, 
           0.5359408317081596}, {0.5359408317081596, 0.5359408317081596}, {
           0.5359408317081596, 1.1577114732484741`}, {1.1577114732484741`, 
           1.1577114732484741`}, {1.1577114732484741`, 0.7012505181417784}, {
           0.7012505181417784, 0.7012505181417784}, {0.7012505181417784, 
           1.2249960905109427`}, {1.2249960905109427`, 1.2249960905109427`}, {
           1.2249960905109427`, 0.5359477623705651}, {0.5359477623705651, 
           0.5359477623705651}, {0.5359477623705651, 1.1577171583219386`}, {
           1.1577171583219386`, 1.1577171583219386`}, {1.1577171583219386`, 
           0.7012375074442236}, {0.7012375074442236, 0.7012375074442236}, {
           0.7012375074442236, 1.2249961714383137`}, {1.2249961714383137`, 
           1.2249961714383137`}, {1.2249961714383137`, 0.5359475499377817}, {
           0.5359475499377817, 0.5359475499377817}, {0.5359475499377817, 
           1.1577169840714583`}}]}, 
        {PointSize[0.025], PointBox[{0.3, 0}]}, 
        {GrayLevel[0.4], 
         LineBox[NCache[{{0, 0}, {Rational[1, 2] Pi, Rational[1, 2] Pi}}, {{0,
             0}, {1.5707963267948966`, 1.5707963267948966`}}]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"N(t)\"", TraditionalForm], 
        FormBox["\"N(t+1)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      PlotRange->
       NCache[{{0, Rational[1, 2] Pi}, All}, {{0, 1.5707963267948966`}, All}],
      
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", "2.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1nk8lFsYB3AkSWQpZa1otYRSUtQP0UZKSgspiiTZCi2WFlQqMS0kEbes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          "]]}}, {
        {Thickness[0.0005], 
         LineBox[{{0.3, 0}, {0.3, 0.8354999999999999}, {0.8354999999999999, 
           0.8354999999999999}, {0.8354999999999999, 1.1859713625000001`}, {
           1.1859713625000001`, 1.1859713625000001`}, {1.1859713625000001`, 
           0.6235517515662284}, {0.6235517515662284, 0.6235517515662284}, {
           0.6235517515662284, 1.2221259115127667`}, {1.2221259115127667`, 
           1.2221259115127667`}, {1.2221259115127667`, 0.5298880397134991}, {
           0.5298880397134991, 0.5298880397134991}, {0.5298880397134991, 
           1.165110137672814}, {1.165110137672814, 1.165110137672814}, {
           1.165110137672814, 0.6745628248231827}, {0.6745628248231827, 
           0.6745628248231827}, {0.6745628248231827, 1.2343587663070474`}, {
           1.2343587663070474`, 1.2343587663070474`}, {1.2343587663070474`, 
           0.49668763229442525`}, {0.49668763229442525`, 
           0.49668763229442525`}, {0.49668763229442525`, 1.134159654255892}, {
           1.134159654255892, 1.134159654255892}, {1.134159654255892, 
           0.7461555631867132}, {0.7461555631867132, 0.7461555631867132}, {
           0.7461555631867132, 1.2291445319029048`}, {1.2291445319029048`, 
           1.2291445319029048`}, {1.2291445319029048`, 0.5109325734729441}, {
           0.5109325734729441, 0.5109325734729441}, {0.5109325734729441, 
           1.1481277945079538`}, {1.1481277945079538`, 1.1481277945079538`}, {
           1.1481277945079538`, 0.7144502175729057}, {0.7144502175729057, 
           0.7144502175729057}, {0.7144502175729057, 1.2346785332393857`}, {
           1.2346785332393857`, 1.2346785332393857`}, {1.2346785332393857`, 
           0.4958095378723091}, {0.4958095378723091, 0.4958095378723091}, {
           0.4958095378723091, 1.1332647599415577`}, {1.1332647599415577`, 
           1.1332647599415577`}, {1.1332647599415577`, 0.748152906672769}, {
           0.748152906672769, 0.748152906672769}, {0.748152906672769, 
           1.2286242506929017`}, {1.2286242506929017`, 1.2286242506929017`}, {
           1.2286242506929017`, 0.512346339013531}, {0.512346339013531, 
           0.512346339013531}, {0.512346339013531, 1.1494576371915866`}, {
           1.1494576371915866`, 1.1494576371915866`}, {1.1494576371915866`, 
           0.7113798198000665}, {0.7113798198000665, 0.7113798198000665}, {
           0.7113798198000665, 1.2349421778423597`}, {1.2349421778423597`, 
           1.2349421778423597`}, {1.2349421778423597`, 0.4950851656745995}, {
           0.4950851656745995, 0.4950851656745995}, {0.4950851656745995, 
           1.132523568903662}, {1.132523568903662, 1.132523568903662}, {
           1.132523568903662, 0.7498041025961668}, {0.7498041025961668, 
           0.7498041025961668}, {0.7498041025961668, 1.2281787739277825`}, {
           1.2281787739277825`, 1.2281787739277825`}, {1.2281787739277825`, 
           0.5135557405904126}, {0.5135557405904126, 0.5135557405904126}, {
           0.5135557405904126, 1.1505871574278785`}}]}, 
        {PointSize[0.025], PointBox[{0.3, 0}]}, 
        {GrayLevel[0.4], 
         LineBox[NCache[{{0, 0}, {Rational[1, 2] Pi, Rational[1, 2] Pi}}, {{0,
             0}, {1.5707963267948966`, 1.5707963267948966`}}]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"N(t)\"", TraditionalForm], 
        FormBox["\"N(t+1)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      PlotRange->
       NCache[{{0, Rational[1, 2] Pi}, All}, {{0, 1.5707963267948966`}, All}],
      
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", "2.55`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k4lO0XB3BESVmyVJa8WdokS0nK8o2ikhQhIlkiPySUpZI2tAtJQpKy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          "]]}}, {
        {Thickness[0.0005], 
         LineBox[{{0.3, 0}, {0.3, 0.8459999999999999}, {0.8459999999999999, 
           0.8459999999999999}, {0.8459999999999999, 1.1847384}, {1.1847384, 
           1.1847384}, {1.1847384, 0.6156850412701438}, {0.6156850412701438, 
           0.6156850412701438}, {0.6156850412701438, 1.230889166458589}, {
           1.230889166458589, 1.230889166458589}, {1.230889166458589, 
           0.4919718349776082}, {0.4919718349776082, 0.4919718349776082}, {
           0.4919718349776082, 1.1418042612501786`}, {1.1418042612501786`, 
           1.1418042612501786`}, {1.1418042612501786`, 0.720831215877071}, {
           0.720831215877071, 0.720831215877071}, {0.720831215877071, 
           1.2440385085221326`}, {1.2440385085221326`, 1.2440385085221326`}, {
           1.2440385085221326`, 0.4546959228961497}, {0.4546959228961497, 
           0.4546959228961497}, {0.4546959228961497, 1.0993595284503475`}, {
           1.0993595284503475`, 1.0993595284503475`}, {1.0993595284503475`, 
           0.8153567331553679}, {0.8153567331553679, 0.8153567331553679}, {
           0.8153567331553679, 1.2067870733746604`}, {1.2067870733746604`, 
           1.2067870733746604`}, {1.2067870733746604`, 0.5579623589419147}, {
           0.5579623589419147, 0.5579623589419147}, {0.5579623589419147, 
           1.1992273078012252`}, {1.1992273078012252`, 1.1992273078012252`}, {
           1.1992273078012252`, 0.5780383550663569}, {0.5780383550663569, 
           0.5780383550663569}, {0.5780383550663569, 1.2122043944265537`}, {
           1.2122043944265537`, 1.2122043944265537`}, {1.2122043944265537`, 
           0.543393135881269}, {0.543393135881269, 0.543393135881269}, {
           0.543393135881269, 1.1884974288530823`}, {1.1884974288530823`, 
           1.1884974288530823`}, {1.1884974288530823`, 0.606022784056089}, {
           0.606022784056089, 0.606022784056089}, {0.606022784056089, 
           1.2267966241346784`}, {1.2267966241346784`, 1.2267966241346784`}, {
           1.2267966241346784`, 0.5033899587154095}, {0.5033899587154095, 
           0.5033899587154095}, {0.5033899587154095, 1.1533600799831698`}, {
           1.1533600799831698`, 1.1533600799831698`}, {1.1533600799831698`, 
           0.6934736552825733}, {0.6934736552825733, 0.6934736552825733}, {
           0.6934736552825733, 1.2461503115327333`}, {1.2461503115327333`, 
           1.2461503115327333`}, {1.2461503115327333`, 0.4486255642917065}, {
           0.4486255642917065, 0.4486255642917065}, {0.4486255642917065, 
           1.091763299416408}, {1.091763299416408, 1.091763299416408}, {
           1.091763299416408, 0.8312854128223055}, {0.8312854128223055, 
           0.8312854128223055}, {0.8312854128223055, 1.1959353484753075`}, {
           1.1959353484753075`, 1.1959353484753075`}, {1.1959353484753075`, 
           0.5866877244059436}, {0.5866877244059436, 0.5866877244059436}, {
           0.5866877244059436, 1.2171493443429735`}}]}, 
        {PointSize[0.025], PointBox[{0.3, 0}]}, 
        {GrayLevel[0.4], 
         LineBox[
          NCache[{{0, 0}, {Rational[1, 2] Pi, Rational[1, 2] Pi}}, {{0, 0}, {
            1.5707963267948966`, 1.5707963267948966`}}]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"N(t)\"", TraditionalForm], 
        FormBox["\"N(t+1)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      PlotRange->
       NCache[{{0, Rational[1, 2] Pi}, All}, {{0, 1.5707963267948966`}, All}],
      
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", "2.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13lcTOsfB/BWEtpDKxVF9aMbpdWHlCQ3hexCRJK0JyKu7N3U2Lpk66ay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          "]]}}, {
        {Thickness[0.0005], 
         LineBox[{{0.3, 0}, {0.3, 0.8564999999999998}, {0.8564999999999998, 
           0.8564999999999998}, {0.8564999999999998, 1.1822055375000002`}, {
           1.1822055375000002`, 1.1822055375000002`}, {1.1822055375000002`, 
           0.61138388970149}, {0.61138388970149, 0.61138388970149}, {
           0.61138388970149, 1.2410070068561507`}, {1.2410070068561507`, 
           1.2410070068561507`}, {1.2410070068561507`, 0.4484148386998855}, {
           0.4484148386998855, 0.4484148386998855}, {0.4484148386998855, 
           1.1038631122040345`}, {1.1038631122040345`, 1.1038631122040345`}, {
           1.1038631122040345`, 0.8000388677600672}, {0.8000388677600672, 
           0.8000388677600672}, {0.8000388677600672, 1.223977064018198}, {
           1.223977064018198, 1.223977064018198}, {1.223977064018198, 
           0.49749867257351177`}, {0.49749867257351177`, 
           0.49749867257351177`}, {0.49749867257351177`, 
           1.1599820924804414`}, {1.1599820924804414`, 1.1599820924804414`}, {
           1.1599820924804414`, 0.6682047321340574}, {0.6682047321340574, 
           0.6682047321340574}, {0.6682047321340574, 1.2557287275664888`}, {
           1.2557287275664888`, 1.2557287275664888`}, {1.2557287275664888`, 
           0.40474506694293855`}, {0.40474506694293855`, 
           0.40474506694293855`}, {0.40474506694293855`, 
           1.0432002859229197`}, {1.0432002859229197`, 1.0432002859229197`}, {
           1.0432002859229197`, 0.9237739267620542}, {0.9237739267620542, 
           0.9237739267620542}, {0.9237739267620542, 1.1103754231032275`}, {
           1.1103754231032275`, 1.1103754231032275`}, {1.1103754231032275`, 
           0.7855963067128511}, {0.7855963067128511, 0.7855963067128511}, {
           0.7855963067128511, 1.2319483931315958`}, {1.2319483931315958`, 
           1.2319483931315958`}, {1.2319483931315958`, 0.4747150000805944}, {
           0.4747150000805944, 0.4747150000805944}, {0.4747150000805944, 
           1.1355207723451448`}, {1.1355207723451448`, 1.1355207723451448`}, {
           1.1355207723451448`, 0.727721144327396}, {0.727721144327396, 
           0.727721144327396}, {0.727721144327396, 1.2528003074568823`}, {
           1.2528003074568823`, 1.2528003074568823`}, {1.2528003074568823`, 
           0.4135233047528645}, {0.4135233047528645, 0.4135233047528645}, {
           0.4135233047528645, 1.0562060248775698`}, {1.0562060248775698`, 
           1.0562060248775698`}, {1.0562060248775698`, 0.8988883982857843}, {
           0.8988883982857843, 0.8988883982857843}, {0.8988883982857843, 
           1.1397417194252384`}, {1.1397417194252384`, 1.1397417194252384`}, {
           1.1397417194252384`, 0.7176776303563632}, {0.7176776303563632, 
           0.7176776303563632}, {0.7176776303563632, 1.2546112208488251`}, {
           1.2546112208488251`, 1.2546112208488251`}, {1.2546112208488251`, 
           0.40810027007679617`}, {0.40810027007679617`, 
           0.40810027007679617`}, {0.40810027007679617`, 
           1.048219535122908}}]}, 
        {PointSize[0.025], PointBox[{0.3, 0}]}, 
        {GrayLevel[0.4], 
         LineBox[NCache[{{0, 0}, {Rational[1, 2] Pi, Rational[1, 2] Pi}}, {{0,
             0}, {1.5707963267948966`, 1.5707963267948966`}}]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"N(t)\"", TraditionalForm], 
        FormBox["\"N(t+1)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      PlotRange->
       NCache[{{0, Rational[1, 2] Pi}, All}, {{0, 1.5707963267948966`}, All}],
      
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", "2.65`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k8VO8XB3DZftKOCkn2kFBJsn2EFi2U9qJCUpZChUpJSosSiqRFqWzf
Nim0jkhJRSGhMDPm3sEg5t7s5ff4a17v1zxzz7nnee65ZzQ997l6S0pISCiP
kpAY+ZTiyJc3z/ewVX3K86JqImx1W99YqV8CDvsIfRfNdcfAY5OddQkusDy7
hLfDJACU0u6+vITtcO976jpscBT1S04W3UvYh7D21l6/GRfwfXvCzBsJEUhs
itB2l78BV3+V+uSEi3D8tMhvBfc+4sVuuUkJqdh2byIz+/wrWJUsl7ff/xg6
t4r7j4/6gsDDzh65gQUwEUv9tpP7joAC71hJ7UKk1H/csGraT1S3OI3O8HwH
5o7kFttsLs6Z9EjkbS6FpMX2oGfezQiaVZpYeO8zYiQmeJXPojHg5fewYe9X
VLrP3H3gaQs8X29YHberEi2DuSpz6DZ4dVcXFp6phpbpAcVJyh04b5q/Lz26
BrOlZa5Y93VCsjB/wcnDtQhL3HrgkWsXJhmuKG9KrsfunT9MzXS6sSzV/k5X
wi88vDC9+8e3bkz9/XlJRH4jrkXvCbEMESM5nuPRymmEtErM+dgwMZTNnoSv
LW2EkfIGHd5h4kNXnsysa8RTt5bayAgxVKU81b8OEP/7uz7njBjqU3v/aNg2
YVd6R2ppihh60LxX9K4JKScbg2tfi5Hy4cUoqT1cmIfLTj46LEYX9/Gh3/5c
jI15T7uMYrB0IL37ZyAXKj8G/TSlGLBGl3hPw7io1HsfVyjLwDnB7+2uM1yU
3q1z+D2OgaS7WmRZBhclqkMu49UY+ImPSiTQXPzrNJZYu4BB0ZgDYcfaSN3v
JtkNWTBQ1vXt8u3kYsWV/WZ3LRm837iB69DDxT6zC+ZdNgw0XhsX/pHhwXIV
7oY5Mqg+3RSxWZcHbt9N3RVrGFhPXzSssZOHAIuVhT17GCxzqw723M3DLV3b
miQ/Buuu+dB3/HnIGzW8c34AyUcl9oveQR5iozvaAwIZpEz+ec0omoeuoqPp
n0MY9I07aGGRycMhWb9CuyiG1DEzyKWdh2sFYRelrjEotLGm4rp4WH1iGSf4
OoPP4RWbKlkeWi2FPtwbDJoH/mD9Xx4+hMVr599ioNBrP37reD7MZl51dE1n
EPj7V/YuUz6qnQ/ORg6DWdyJgqMH+ND6uCOFKSH1FGoUhYTxoRB74aXaB7K+
0/TWvnA+TnW1n3YsJfkMrXbzOMlHzwUHrbgycv8q8dWOl/n4Z7jafWoFg5Wu
k0rGPOXjcQfdTv1g4P9uUvpVho+kRPngqBYGsZ80Tyb08tElH9Mf2crgceUc
z5hBPsqn2xpFtJH95a5RPyrVDCU160sH2xmE/41P2qHYjNLDV3xcuxicN1c4
PXNeMyoLPxl87mXwIFNh97PgZnjvM1QqlGFx8jtnkVRoMxZyXmTek2XhJhkw
bc2RZrTG6j44+z8W8m4fytujmlH/4JzMqtEsdk0In6+T2AyJtgS2cCwLjRBK
8lJ+M/ZsvfbJXZFFb1rCL+7LZnRlVrkbKrEor0CecWEz1obQ2/8QHzVI2VNW
2ozsuGu50VNY1P9y/jqqvhk3ix2uJqmwuOxQcCNwiFjrvLvfDBZ+gd6hbyQE
qAvw71DXYGF/Q2HNWBkBflvM7PhK3N3jL505ToD7zkbWplosnLM1/ZrUBfAP
O6D8S4eF3KQYC+dFAsiWDH1sMWDRZGOhcH2xAOy4UxujDFnk+VKiVicBXtUI
16nNYuH9DqmnXAXgCq1TnYxYFIWyMq+9yPXkdIPjjVmEN7pXzYoW4KZ9x8Sa
uSzYpTY3vM8JIFTmOayfx8I/R80nNVaAsicz/lQSbz35c0DhigDb5hyt/GjG
wtJws9ZAhgBvNj8Pu2fO4skli/Z59wWoXSl1U3kBC8O/U/MCHgtwXip50Tli
1a81TrwCAYpe3pbaY8Gi/+C6oNKPAuzZaL5fyZJFYNM8K8lyAdb51Jw7Qtyy
TFHGupLUy/KtBo+4dlpl8qN6AZ4YhX7IsGJR8NalMElE8rfaKaFtwyJk3IoJ
3uMouMs6aHwDi84Qw7qbkyiIXC6qadiR/eaOvlM7mYKCu96VAOINuaXmK9Up
zCky+5/0IhbzNy/ZNs+EQmZ+ZaW6PYv7Rbr6AfMoyKoffOtBrGMkI05fQEFi
mafxHWKl4eJTqnYUCmm1KE0HUr+7ix6MWkMh3EVReawjqd94zVCr9RTuV47p
tycWhEosOriZQqiKy6Yw4qrlnOoWDwr13c/iG4mXP715U2sXhf1RdX4TFpP9
mn5st5svhfTape9siZ90WQ9VBFP4+UW6K5nYcIva+9GhFBoC1hYXE6cVD150
OEIh7Fu7UgdxQtIL7fwoChHNw3OtlpDzL5HS0XWaQmv8oeHtxCf2HMo3PE+h
U8p2eRRxkLXFipuXKZTMzdhSQiyx93LExWQK2/8rn8Ynjk3tyj1+ncLsF0su
/CXOlsxS87pLYWeKfqTpUhYWZjJr1mVS+OKXILWM+L23x6nF9yn4Vq0030bM
L1XpnPmUArxz70cTBw4c1FIpIPle3N6VTPxvVuUG+VcUBC5ugizi8+7GMYMc
CifTs848J5528RynvZjCpktLGz4QZxfSTMMHkt8Uc371SHyxvX7FJwopJgev
cEfia6e6FVZQkG+S/ttGvG79YFxOFdkPHUqBHcknemNJ2g8KURJT6gZH8inI
7b/0k0Js8BUXyWUkn9YJxqeaKHw+vCfkf8Tnp/l7hjRTsFU5v2oMseqq0iQf
Icl31XD1OOLMYzqfNokovFYuHjuB2Pzx8WGn3xTKDv1gxxOX8H7Ns2IojA2y
vjCyfp3iwt1GvRQi/3V/lyfmOyZenz5IwVCrr1yWODCk++v4YXL+fjmHjRrJ
J2OVjIQUjalGPd8GRupTl7WwW5bGVoXOn2Ji1TGye/nyNKpizZNaiTOtPdOq
xtOIuF0h0URsvvdNzTsFGtuWP59WRfwuVXVM3hQawWcZuoTY9VsIMlRpPN92
zDOfmCtZtT9ZnYZZ2ebYDOK9ZiaZZ7VoNH865ZtEPOQd8+uwHo33XpK9UcTn
rggn+hvS+BVfMS+QOGMg9ZDzXBp3H2994zgS32joAcxpbLitOnb2SHz3TXxT
SxpW+obySiPxCieuULSnkdZnObWRnK+9Yv8I6SU0tOyt9d4SD2l/zP3jRKNW
M5ZKI1Y+HalWu4bEu6N90JM4vaBh9cf1NIyW+Cy2IzZrW3jqxWYaj48NlqgR
r14l7rjuQWPdk8m138jzcVbRi+MRRENOZ5KdEbHyYg7jepBGT2hdwjB5HtND
puk7HqKh7ClO/EZcVFcVpxdJo69v8oMg4oFUR09RHA3dOToz0sjzb9trkzAn
kcS7xsUu4kjnBUWhV2ks9pKq0SeW+2ugJZ1GI2F0uGcW6R+Tt0zgq+WS9U8W
Dl0h/WdTjpyCVz6NyzIGpS7E1+Uk7bNe0jjx7NhoWWKtfPb2/HfERu7tI/3L
VKnew/k7DdlQeu4s0u/2+1XFX66j4fBELrvGlrwPij6/rW+gEbM8Puk4sU0Q
R9OHpmGT8L2igvTL5eV3eRG9NPSOGRZvtSbvizP7PHJUhFAolXlgsJCcn6bd
8b3ThZCsvnD4FenX7eaeb220hBiyDn+9ijiYWqdZZiiEkt75O36kvx+3t+Tx
rYQoXRfWdXk+i5QhaQ+lbUI46Zy4cGMOi8a1/+K2eArRLhGYM5VY87/ewlu7
hLhq+W55nCmJt7lNY/Y+IaaUpDaEm7B4llfBXXxciERz7ZMOs1l8DUzZEZom
xP2YrdXR+qT/xU0cPJAuhKNLZ6N4JouoR9GJwdlCZGmcincnNu8MLgt4IkRd
+5tOYz0WN/xWmO0sEqLK0OvsW20WvruG/reGL8Rsm71IV2ch7bbtkaFWCw6/
jH0YQN7/245UO+nrteA/izvPHyqwyE9ZLtA1bEFW8Uv/zknk93XmKppzWzBW
qr9sz0QW3zZMiJpq3wK/mXd9Vo9jcXNN4QZpzxbEyb7WbCDzyMKlWv8abrcg
SL0/me1jYHan7MyHey1InyppN4HYeDhYMSerBfL5+67rk/lGK79Y/2ROC3a0
hB3c+IfBmJneaw3ftsBpskPmvW4GDbKZmSHcFsgk502UJvNT5PvZayfMaMWs
RaodpXVkftKqaejTaoWrRIHdi1oGIceO7ebrtSLT+4VTNpnPfM0rjj4zboVA
q+NI9HcGa9MDM7fatiLRR97D5BsD3ejcvxnurWhW0TF2IPPfx8ULM+2ut8JY
q7oq+BmDsA/HjCNutcL9x6kVGk8Z6Du9e/r6bisUGmfYfn7CIHqly1vLB8Tc
sZdnPGbguNa73uxNK9zyyiSfZpN5dkf8WANuKwzufxddSmWQf6Q1cJJOG66/
0m83OcPgXs7Vhfz/2tASWHyvdh3Jd3CrYe2jNqj5FEjYr2Vgulh9WnluGxKi
vstlk3n8VW3a0POXbVhickYjxJlB1fB/nPhPbfi8piLg31IGo5zfLF4kasOq
YkFEBZn33dv4a24ZimCwyejE/hkMJmsb+W7LEmGpk/FwkUCMuISYDVkPRPCV
kt71kC+GvKTIns0RoZJTZZvMFUOClzXt3AsRfOCxxOeXGO03Z3559kmE3M1m
D8RVYrxT1TYd1ynCt4EXdW+KxDigoNrzcm47dH87PTRKFaNylNwJlVftMLm1
d/G2tWI8k9uf/vVjBzZ/j/gXcL8bRpMn+nqWdGLnUvVItcEu/I7tUZpX8xuz
rIwm2Wp3Qfv0aZN9vl246hu/1PR0J/hbftbbC7tgtyjI3CyjHcuoqv5ne7sx
5naiWLCvDWHB3rundHTjsO7o4B5ybp3zri2fQv7nrV4dFLAqicwBQ77hUj1i
NLVsum3bz8ftH5FP9+5nkJTlHLsHXAzsttlxaJDB3JrpXgYL6jH9b/zWoMMs
1JM4TdmS1aCXxpTJSf+BxVKhZ2LlRxTrfYZ6zB8UHgpzuI88+MqlS2uO7sHx
iTqlIdNTOPm3dGyK43sQeHXZ3r6UYk65lXWJ66ReFGgVeCp/+Mbp8722dkds
L9z8muUaRHWc0tWp68dN6UPBA43GiIs8judC64yMy32Qox7lK8vSnLTao/68
6f1oV/S/tWKsiGMUPVDVTcxmf9jcQpw3L9RKUr0fm+haxVPjRJxPsYHy2sS2
y9XOvRkv4rCOXpk7iVe+14uYM0nEWZKzTCAkvnxxeczUKSJO21lFt84Z/aje
9WWWYIaIc2BBXPE/4tVnGwaPa4g4/wRjZ03Q6If+6jufp2uKOIp2sgMmxD1l
LoEbtUQc656+K0HEnw8YFZbpiDixno1VLPH9q2xkjoGIozxxq5WMZj8Eo7a7
OxuKOGmvf6RNJj4wPmKhiDhf+VuQOXGeEpfRMRJxuOXFE8JGvv+uG5RsLOL4
htuFniE+s8PGdb4JuR+D143JxOxFebNKYrlTeQ+ej1z/Z0n/mDkiTsLceZPL
iHf25TZkEqtxH4XXE9s931i0eK6Ik37BSNBGHK6ek8EnnmOVtWKQeIp+4YWI
eSLO/wEpoeXk
          "]]}}, {
        {Thickness[0.0005], 
         LineBox[{{0.3, 0}, {0.3, 0.867}, {0.867, 0.867}, {0.867, 
           1.1783397}, {1.1783397, 1.1783397}, {1.1783397, 
           0.610948878790557}, {0.610948878790557, 0.610948878790557}, {
           0.610948878790557, 1.2527128137873764`}, {1.2527128137873764`, 
           1.2527128137873764`}, {1.2527128137873764`, 
           0.39795604768016046`}, {0.39795604768016046`, 
           0.39795604768016046`}, {0.39795604768016046`, 
           1.0448410335265157`}, {1.0448410335265157`, 1.0448410335265157`}, {
           1.0448410335265157`, 0.9183413036280628}, {0.9183413036280628, 
           0.9183413036280628}, {0.9183413036280628, 1.1208157985607499`}, {
           1.1208157985607499`, 1.1208157985607499`}, {1.1208157985607499`, 
           0.7552027080556716}, {0.7552027080556716, 0.7552027080556716}, {
           0.7552027080556716, 1.254355968118511}, {1.254355968118511, 
           1.254355968118511}, {1.254355968118511, 0.39291306620126776`}, {
           0.39291306620126776`, 0.39291306620126776`}, {0.39291306620126776`,
            1.03695051544715}, {1.03695051544715, 1.03695051544715}, {
           1.03695051544715, 0.933497704141958}, {0.933497704141958, 
           0.933497704141958}, {0.933497704141958, 1.1011130035018168`}, {
           1.1011130035018168`, 1.1011130035018168`}, {1.1011130035018168`, 
           0.8005035274585837}, {0.8005035274585837, 0.8005035274585837}, {
           0.8005035274585837, 1.231687128417944}, {1.231687128417944, 
           1.231687128417944}, {1.231687128417944, 0.46119878290820226`}, {
           0.46119878290820226`, 0.46119878290820226`}, {0.46119878290820226`,
            1.1321338398991294`}, {1.1321338398991294`, 
           1.1321338398991294`}, {1.1321338398991294`, 0.7282322227259603}, {
           0.7282322227259603, 0.7282322227259603}, {0.7282322227259603, 
           1.262589364501793}, {1.262589364501793, 1.262589364501793}, {
           1.262589364501793, 0.3674245096034222}, {0.3674245096034222, 
           0.3674245096034222}, {0.3674245096034222, 0.9949686058379109}, {
           0.9949686058379109, 0.9949686058379109}, {0.9949686058379109, 
           1.0084850197720727`}, {1.0084850197720727`, 1.0084850197720727`}, {
           1.0084850197720727`, 0.9853810783740388}, {0.9853810783740388, 
           0.9853810783740388}, {0.9853810783740388, 1.024275142016468}, {
           1.024275142016468, 1.024275142016468}, {1.024275142016468, 
           0.9571411957682213}, {0.9571411957682213, 0.9571411957682213}, {
           0.9571411957682213, 1.0679003990235434`}, {1.0679003990235434`, 
           1.0679003990235434`}, {1.0679003990235434`, 0.872121068353574}, {
           0.872121068353574, 0.872121068353574}, {0.872121068353574, 
           1.1732410266695399`}, {1.1732410266695399`, 1.1732410266695399`}, {
           1.1732410266695399`, 0.6244566306936883}}]}, 
        {PointSize[0.025], PointBox[{0.3, 0}]}, 
        {GrayLevel[0.4], 
         LineBox[NCache[{{0, 0}, {Rational[1, 2] Pi, Rational[1, 2] Pi}}, {{0,
             0}, {1.5707963267948966`, 1.5707963267948966`}}]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"N(t)\"", TraditionalForm], 
        FormBox["\"N(t+1)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      PlotRange->
       NCache[{{0, Rational[1, 2] Pi}, All}, {{0, 1.5707963267948966`}, All}],
      
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", "2.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k4VG0YBnCJklKolCVFkiT5bBG6S5RUSiiiBSkhIUsK1RfVVxKSSpZS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          "]]}}, {
        {Thickness[0.0005], 
         LineBox[{{0.3, 0}, {0.3, 0.8775}, {0.8775, 0.8775}, {0.8775, 
           1.1731078125}, {1.1731078125, 1.1731078125}, {1.1731078125, 
           0.6146539625665282}, {0.6146539625665282, 0.6146539625665282}, {
           0.6146539625665282, 1.2660037519529594`}, {1.2660037519529594`, 
           1.2660037519529594`}, {1.2660037519529594`, 0.3399089449364291}, {
           0.3399089449364291, 0.3399089449364291}, {0.3399089449364291, 
           0.956928793680169}, {0.956928793680169, 0.956928793680169}, {
           0.956928793680169, 1.0702730068216293`}, {1.0702730068216293`, 
           1.0702730068216293`}, {1.0702730068216293`, 0.8634419254708287}, {
           0.8634419254708287, 0.8634419254708287}, {0.8634419254708287, 
           1.1876943341984845`}, {1.1876943341984845`, 1.1876943341984845`}, {
           1.1876943341984845`, 0.5746547166545681}, {0.5746547166545681, 
           0.5746547166545681}, {0.5746547166545681, 1.24682806817794}, {
           1.24682806817794, 1.24682806817794}, {1.24682806817794, 
           0.400509618777357}, {0.400509618777357, 0.400509618777357}, {
           0.400509618777357, 1.0607891948988333`}, {1.0607891948988333`, 
           1.0607891948988333`}, {1.0607891948988333`, 0.8834567618318089}, {
           0.8834567618318089, 0.8834567618318089}, {0.8834567618318089, 
           1.1665992692968332`}, {1.1665992692968332`, 1.1665992692968332`}, {
           1.1665992692968332`, 0.6321241582723853}, {0.6321241582723853, 
           0.6321241582723853}, {0.6321241582723853, 1.271617976974623}, {
           1.271617976974623, 1.271617976974623}, {1.271617976974623, 
           0.321783645400996}, {0.321783645400996, 0.321783645400996}, {
           0.321783645400996, 0.9219407055229617}, {0.9219407055229617, 
           0.9219407055229617}, {0.9219407055229617, 1.1198473183356212`}, {
           1.1198473183356212`, 1.1198473183356212`}, {1.1198473183356212`, 
           0.7507678987040036}, {0.7507678987040036, 0.7507678987040036}, {
           0.7507678987040036, 1.2653354163978447`}, {1.2653354163978447`, 
           1.2653354163978447`}, {1.2653354163978447`, 0.3420550925174731}, {
           0.3420550925174731, 0.3420550925174731}, {0.3420550925174731, 
           0.9609519595683972}, {0.9609519595683972, 0.9609519595683972}, {
           0.9609519595683972, 1.0641410097360477`}, {1.0641410097360477`, 
           1.0641410097360477`}, {1.0641410097360477`, 0.8764395428545271}, {
           0.8764395428545271, 0.8764395428545271}, {0.8764395428545271, 
           1.1742460369370824`}, {1.1742460369370824`, 1.1742460369370824`}, {
           1.1742460369370824`, 0.6115748115423383}, {0.6115748115423383, 
           0.6115748115423383}, {0.6115748115423383, 1.2648402304728905`}, {
           1.2648402304728905`, 1.2648402304728905`}, {1.2648402304728905`, 
           0.3436436405608737}}]}, 
        {PointSize[0.025], PointBox[{0.3, 0}]}, 
        {GrayLevel[0.4], 
         LineBox[NCache[{{0, 0}, {Rational[1, 2] Pi, Rational[1, 2] Pi}}, {{0,
             0}, {1.5707963267948966`, 1.5707963267948966`}}]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"N(t)\"", TraditionalForm], 
        FormBox["\"N(t+1)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      PlotRange->
       NCache[{{0, Rational[1, 2] Pi}, All}, {{0, 1.5707963267948966`}, All}],
      
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", "2.75`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1nk4lO0XB3Bri1S2FsKLLCW/0qaEvqV9E6lQlCWS7AkVKYmiFEoqUSpL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          "]]}}, {
        {Thickness[0.0005], 
         LineBox[{{0.3, 0}, {0.3, 0.8879999999999999}, {0.8879999999999999, 
           0.8879999999999999}, {0.8879999999999999, 1.1664768}, {1.1664768, 
           1.1664768}, {1.1664768, 0.6227410901729278}, {0.6227410901729278, 
           0.6227410901729278}, {0.6227410901729278, 1.2805580395657792`}, {
           1.2805580395657792`, 1.2805580395657792`}, {1.2805580395657792`, 
           0.27459965079961624`}, {0.27459965079961624`, 
           0.27459965079961624`}, {0.27459965079961624`, 
           0.8323447620245824}, {0.8323447620245824, 0.8323447620245824}, {
           0.8323447620245824, 1.2230762476580888`}, {1.2230762476580888`, 
           1.2230762476580888`}, {1.2230762476580888`, 0.459126319861644}, {
           0.459126319861644, 0.459126319861644}, {0.459126319861644, 
           1.1544484782230966`}, {1.1544484782230966`, 1.1544484782230966`}, {
           1.1544484782230966`, 0.6552006084072213}, {0.6552006084072213, 
           0.6552006084072213}, {0.6552006084072213, 1.2877563676273005`}, {
           1.2877563676273005`, 1.2877563676273005`}, {1.2877563676273005`, 
           0.2501881023626964}, {0.2501881023626964, 0.2501881023626964}, {
           0.2501881023626964, 0.7754513465994746}, {0.7754513465994746, 
           0.7754513465994746}, {0.7754513465994746, 1.2630057024377757`}, {
           1.2630057024377757`, 1.2630057024377757`}, {1.2630057024377757`, 
           0.33290813697059807`}, {0.33290813697059807`, 
           0.33290813697059807`}, {0.33290813697059807`, 
           0.9547330030368161}, {0.9547330030368161, 0.9547330030368161}, {
           0.9547330030368161, 1.0757431116943494`}, {1.0757431116943494`, 
           1.0757431116943494`}, {1.0757431116943494`, 0.8475987458365715}, {
           0.8475987458365715, 0.8475987458365715}, {0.8475987458365715, 
           1.2092890591365306`}, {1.2092890591365306`, 1.2092890591365306`}, {
           1.2092890591365306`, 0.5006343447863332}, {0.5006343447863332, 
           0.5006343447863332}, {0.5006343447863332, 1.2006332180850707`}, {
           1.2006332180850707`, 1.2006332180850707`}, {1.2006332180850707`, 
           0.5261498804891924}, {0.5261498804891924, 0.5261498804891924}, {
           0.5261498804891924, 1.2242351949903152`}, {1.2242351949903152`, 
           1.2242351949903152`}, {1.2242351949903152`, 
           0.45558866553486765`}, {0.45558866553486765`, 
           0.45558866553486765`}, {0.45558866553486765`, 1.150066038973741}, {
           1.150066038973741, 1.150066038973741}, {1.150066038973741, 
           0.666825644898115}, {0.666825644898115, 0.666825644898115}, {
           0.666825644898115, 1.2888994166702334`}, {1.2888994166702334`, 
           1.2888994166702334`}, {1.2888994166702334`, 
           0.24628500572685663`}, {0.24628500572685663`, 
           0.24628500572685663`}, {0.24628500572685663`, 
           0.7660453704335973}, {0.7660453704335973, 0.7660453704335973}, {
           0.7660453704335973, 1.2678609808719772`}}]}, 
        {PointSize[0.025], PointBox[{0.3, 0}]}, 
        {GrayLevel[0.4], 
         LineBox[NCache[{{0, 0}, {Rational[1, 2] Pi, Rational[1, 2] Pi}}, {{0,
             0}, {1.5707963267948966`, 1.5707963267948966`}}]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"N(t)\"", TraditionalForm], 
        FormBox["\"N(t+1)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      PlotRange->
       NCache[{{0, Rational[1, 2] Pi}, All}, {{0, 1.5707963267948966`}, All}],
      
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", "2.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1nk81OsXB3BZ7pVWibKG0iJXCyFLn3Ij7VmSCr/IluwJSVJJiismJJWt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          "]]}}, {
        {Thickness[0.0005], 
         LineBox[{{0.3, 0}, {0.3, 0.8984999999999999}, {0.8984999999999999, 
           0.8984999999999999}, {0.8984999999999999, 1.1584135875000001`}, {
           1.1584135875000001`, 1.1584135875000001`}, {1.1584135875000001`, 
           0.6354144987168322}, {0.6354144987168322, 0.6354144987168322}, {
           0.6354144987168322, 1.295653802298049}, {1.295653802298049, 
           1.295653802298049}, {1.295653802298049, 0.20391862893072177`}, {
           0.20391862893072177`, 0.20391862893072177`}, {0.20391862893072177`,
            0.6665757207920704}, {0.6665757207920704, 0.6665757207920704}, {
           0.6665757207920704, 1.2999954291334868`}, {1.2999954291334868`, 
           1.2999954291334868`}, {1.2999954291334868`, 
           0.18851627222524248`}, {0.18851627222524248`, 
           0.18851627222524248`}, {0.18851627222524248`, 
           0.6245032511201336}, {0.6245032511201336, 0.6245032511201336}, {
           0.6245032511201336, 1.292825231432607}, {1.292825231432607, 
           1.292825231432607}, {1.292825231432607, 0.21389546578353147`}, {
           0.21389546578353147`, 0.21389546578353147`}, {0.21389546578353147`,
            0.6931064229607475}, {0.6931064229607475, 0.6931064229607475}, {
           0.6931064229607475, 1.2993296647829664`}, {1.2993296647829664`, 
           1.2993296647829664`}, {1.2993296647829664`, 
           0.19088511272712538`}, {0.19088511272712538`, 
           0.19088511272712538`}, {0.19088511272712538`, 
           0.6310618741560178}, {0.6310618741560178, 0.6310618741560178}, {
           0.6310618741560178, 1.2946068118127476`}, {1.2946068118127476`, 
           1.2946068118127476`}, {1.2946068118127476`, 
           0.20761685348197267`}, {0.20761685348197267`, 
           0.20761685348197267`}, {0.20761685348197267`, 
           0.6764763260337934}, {0.6764763260337934, 0.6764763260337934}, {
           0.6764763260337934, 1.3002162291301942`}, {1.3002162291301942`, 
           1.3002162291301942`}, {1.3002162291301942`, 0.187730091044654}, {
           0.187730091044654, 0.187730091044654}, {0.187730091044654, 
           0.6223194773335607}, {0.6223194773335607, 0.6223194773335607}, {
           0.6223194773335607, 1.2921776219083676`}, {1.2921776219083676`, 
           1.2921776219083676`}, {1.2921776219083676`, 
           0.21617327564903732`}, {0.21617327564903732`, 
           0.21617327564903732`}, {0.21617327564903732`, 
           0.6990840887000149}, {0.6990840887000149, 0.6990840887000149}, {
           0.6990840887000149, 1.298625836735496}, {1.298625836735496, 
           1.298625836735496}, {1.298625836735496, 0.19338663949630353`}, {
           0.19338663949630353`, 0.19338663949630353`}, {0.19338663949630353`,
            0.6379531439040997}, {0.6379531439040997, 0.6379531439040997}, {
           0.6379531439040997, 1.2962145946519779`}, {1.2962145946519779`, 
           1.2962145946519779`}, {1.2962145946519779`, 0.2019352045520597}, {
           0.2019352045520597, 0.2019352045520597}, {0.2019352045520597, 
           0.6612337310386056}}]}, 
        {PointSize[0.025], PointBox[{0.3, 0}]}, 
        {GrayLevel[0.4], 
         LineBox[NCache[{{0, 0}, {Rational[1, 2] Pi, Rational[1, 2] Pi}}, {{0,
             0}, {1.5707963267948966`, 1.5707963267948966`}}]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"N(t)\"", TraditionalForm], 
        FormBox["\"N(t+1)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      PlotRange->
       NCache[{{0, Rational[1, 2] Pi}, All}, {{0, 1.5707963267948966`}, All}],
      
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", "2.85`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1nc81d8fB3CRkgaSQggNhRYlZbwklVFa6puMIiQrVEhGykoSkjZFoW0U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          "]]}}, {
        {Thickness[0.0005], 
         LineBox[{{0.3, 0}, {0.3, 0.9089999999999998}, {0.9089999999999998, 
           0.9089999999999998}, {0.9089999999999998, 1.1488851000000002`}, {
           1.1488851000000002`, 1.1488851000000002`}, {1.1488851000000002`, 
           0.6528346682941704}, {0.6528346682941704, 0.6528346682941704}, {
           0.6528346682941704, 1.310095204379662}, {1.310095204379662, 
           1.310095204379662}, {1.310095204379662, 0.13195790791877537`}, {
           0.13195790791877537`, 0.13195790791877537`}, {0.13195790791877537`,
            0.46413846144255394`}, {0.46413846144255394`, 
           0.46413846144255394`}, {0.46413846144255394`, 
           1.1854089165942032`}, {1.1854089165942032`, 1.1854089165942032`}, {
           1.1854089165942032`, 0.5480313060483689}, {0.5480313060483689, 
           0.5480313060483689}, {0.5480313060483689, 1.266340987602304}, {
           1.266340987602304, 1.266340987602304}, {1.266340987602304, 
           0.28823331069240765`}, {0.28823331069240765`, 
           0.28823331069240765`}, {0.28823331069240765`, 
           0.8831824316615424}, {0.8831824316615424, 0.8831824316615424}, {
           0.8831824316615424, 1.1823789814527899`}, {1.1823789814527899`, 
           1.1823789814527899`}, {1.1823789814527899`, 0.5570198659000039}, {
           0.5570198659000039, 0.5570198659000039}, {0.5570198659000039, 
           1.2725911970889658`}, {1.2725911970889658`, 1.2725911970889658`}, {
           1.2725911970889658`, 0.2665894394128183}, {0.2665894394128183, 
           0.2665894394128183}, {0.2665894394128183, 0.8335960190113133}, {
           0.8335960190113133, 0.8335960190113133}, {0.8335960190113133, 
           1.2358657377007434`}, {1.2358657377007434`, 1.2358657377007434`}, {
           1.2358657377007434`, 0.39052042432735157`}, {0.39052042432735157`, 
           0.39052042432735157`}, {0.39052042432735157`, 
           1.0807616696079085`}, {1.0807616696079085`, 1.0807616696079085`}, {
           1.0807616696079085`, 0.8276377306391886}, {0.8276377306391886, 
           0.8276377306391886}, {0.8276377306391886, 1.2413329312778358`}, {
           1.2413329312778358`, 1.2413329312778358`}, {1.2413329312778358`, 
           0.3725668377865693}, {0.3725668377865693, 0.3725668377865693}, {
           0.3725668377865693, 1.0504731263745972`}, {1.0504731263745972`, 
           1.0504731263745972`}, {1.0504731263745972`, 0.8967132040787897}, {
           0.8967132040787897, 0.8967132040787897}, {0.8967132040787897, 
           1.1653072418364572`}, {1.1653072418364572`, 1.1653072418364572`}, {
           1.1653072418364572`, 0.6066694363203583}, {0.6066694363203583, 
           0.6066694363203583}, {0.6066694363203583, 1.2986721672501398`}, {
           1.2986721672501398`, 1.2986721672501398`}, {1.2986721672501398`, 
           0.1738281981040375}, {0.1738281981040375, 0.1738281981040375}, {
           0.1738281981040375, 0.5903028694830663}, {0.5903028694830663, 
           0.5903028694830663}, {0.5903028694830663, 
           1.2916545055961266`}}]}, 
        {PointSize[0.025], PointBox[{0.3, 0}]}, 
        {GrayLevel[0.4], 
         LineBox[NCache[{{0, 0}, {Rational[1, 2] Pi, Rational[1, 2] Pi}}, {{0,
             0}, {1.5707963267948966`, 1.5707963267948966`}}]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"N(t)\"", TraditionalForm], 
        FormBox["\"N(t+1)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      PlotRange->
       NCache[{{0, Rational[1, 2] Pi}, All}, {{0, 1.5707963267948966`}, All}],
      
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", "2.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd13k4ldsXB3BESYOMmQsZkkYy882QSq5kqJS6UUqShDSQJkODTEklIpVo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          "]]}}, {
        {Thickness[0.0005], 
         LineBox[{{0.3, 0}, {0.3, 0.9195}, {0.9195, 0.9195}, {0.9195, 
           1.1378582625}, {1.1378582625, 1.1378582625}, {1.1378582625, 
           0.6751119315334192}, {0.6751119315334192, 0.6751119315334192}, {
           0.6751119315334192, 1.322152575265593}, {1.322152575265593, 
           1.322152575265593}, {1.322152575265593, 0.06564474706884593}, {
           0.06564474706884593, 0.06564474706884593}, {0.06564474706884593, 
           0.2465845141096298}, {0.2465845141096298, 0.2465845141096298}, {
           0.2465845141096298, 0.7946372590669252}, {0.7946372590669252, 
           0.7946372590669252}, {0.7946372590669252, 1.2760444714970376`}, {
           1.2760444714970376`, 1.2760444714970376`}, {1.2760444714970376`, 
           0.23692165736074422`}, {0.23692165736074422`, 
           0.23692165736074422`}, {0.23692165736074422`, 
           0.7702515249815821}, {0.7702515249815821, 0.7702515249815821}, {
           0.7702515249815821, 1.2922956590547137`}, {1.2922956590547137`, 
           1.2922956590547137`}, {1.2922956590547137`, 
           0.17798504555173156`}, {0.17798504555173156`, 
           0.17798504555173156`}, {0.17798504555173156`, 
           0.6095888344311864}, {0.6095888344311864, 0.6095888344311864}, {
           0.6095888344311864, 1.3116601821668277`}, {1.3116601821668277`, 
           1.3116601821668277`}, {1.3116601821668277`, 
           0.10572304078731842`}, {0.10572304078731842`, 
           0.10572304078731842`}, {0.10572304078731842`, 
           0.38463279511762266`}, {0.38463279511762266`, 
           0.38463279511762266`}, {0.38463279511762266`, 1.082869498828624}, {
           1.082869498828624, 1.082869498828624}, {1.082869498828624, 
           0.8181457834676664}, {0.8181457834676664, 0.8181457834676664}, {
           0.8181457834676664, 1.2570564018298134`}, {1.2570564018298134`, 
           1.2570564018298134`}, {1.2570564018298134`, 0.3038099349528769}, {
           0.3038099349528769, 0.3038099349528769}, {0.3038099349528769, 
           0.9277628371644535}, {0.9277628371644535, 0.9277628371644535}, {
           0.9277628371644535, 1.1254687548304543`}, {1.1254687548304543`, 
           1.1254687548304543`}, {1.1254687548304543`, 0.7088958231864355}, {
           0.7088958231864355, 0.7088958231864355}, {0.7088958231864355, 
           1.3176653015994568`}, {1.3176653015994568`, 1.3176653015994568`}, {
           1.3176653015994568`, 0.08286449255225126}, {0.08286449255225126, 
           0.08286449255225126}, {0.08286449255225126, 0.3070584994098633}, {
           0.3070584994098633, 0.3070584994098633}, {0.3070584994098633, 
           0.9347405525924408}, {0.9347405525924408, 0.9347405525924408}, {
           0.9347405525924408, 1.1146924757907175`}, {1.1146924757907175`, 
           1.1146924757907175`}, {1.1146924757907175`, 0.7375442983992381}, {
           0.7375442983992381, 0.7375442983992381}, {0.7375442983992381, 
           1.3085837819783785`}}]}, 
        {PointSize[0.025], PointBox[{0.3, 0}]}, 
        {GrayLevel[0.4], 
         LineBox[NCache[{{0, 0}, {Rational[1, 2] Pi, Rational[1, 2] Pi}}, {{0,
             0}, {1.5707963267948966`, 1.5707963267948966`}}]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"N(t)\"", TraditionalForm], 
        FormBox["\"N(t+1)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      PlotRange->
       NCache[{{0, Rational[1, 2] Pi}, All}, {{0, 1.5707963267948966`}, All}],
      
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", "2.95`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k4VdsbB3BE1I0iSpJCqVA0ydhXoqQyhSYqRJKERP0olaLcjCkpRcpQ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          "]]}}, {
        {Thickness[0.0005], 
         LineBox[{{0.3, 0}, {0.3, 0.9299999999999999}, {0.9299999999999999, 
           0.9299999999999999}, {0.9299999999999999, 1.1253000000000002`}, {
           1.1253000000000002`, 1.1253000000000002`}, {1.1253000000000002`, 
           0.7022997299999995}, {0.7022997299999995, 0.7022997299999995}, {
           0.7022997299999995, 1.3295241877257813`}, {1.3295241877257813`, 
           1.3295241877257813`}, {1.3295241877257813`, 
           0.015193053659429578`}, {0.015193053659429578`, 
           0.015193053659429578`}, {0.015193053659429578`, 
           0.06007972799922339}, {0.06007972799922339, 0.06007972799922339}, {
           0.06007972799922339, 0.22949019084751157`}, {0.22949019084751157`, 
           0.22949019084751157`}, {0.22949019084751157`, 
           0.7599635203043644}, {0.7599635203043644, 0.7599635203043644}, {
           0.7599635203043644, 1.3072204246372512`}, {1.3072204246372512`, 
           1.3072204246372512`}, {1.3072204246372512`, 
           0.10240598278261892`}, {0.10240598278261892`, 
           0.10240598278261892`}, {0.10240598278261892`, 
           0.37816297520145353`}, {0.37816297520145353`, 
           0.37816297520145353`}, {0.37816297520145353`, 
           1.0836301933661687`}, {1.0836301933661687`, 1.0836301933661687`}, {
           1.0836301933661687`, 0.8117575855402742}, {0.8117575855402742, 
           0.8117575855402742}, {0.8117575855402742, 1.27017920911457}, {
           1.27017920911457, 1.27017920911457}, {1.27017920911457, 
           0.24065116665753616`}, {0.24065116665753616`, 
           0.24065116665753616`}, {0.24065116665753616`, 
           0.7888657145892449}, {0.7888657145892449, 0.7888657145892449}, {
           0.7888657145892449, 1.2885355113937795`}, {1.2885355113937795`, 
           1.2885355113937795`}, {1.2885355113937795`, 
           0.17317075320663133`}, {0.17317075320663133`, 
           0.17317075320663133`}, {0.17317075320663133`, 
           0.6027186835280693}, {0.6027186835280693, 0.6027186835280693}, {
           0.6027186835280693, 1.3210652996908503`}, {1.3210652996908503`, 
           1.3210652996908503`}, {1.3210652996908503`, 0.04862062062157291}, {
           0.04862062062157291, 0.04862062062157291}, {0.04862062062157291, 
           0.18739058823741087`}, {0.18739058823741087`, 
           0.18739058823741087`}, {0.18739058823741087`, 
           0.6442166552697549}, {0.6442166552697549, 0.6442166552697549}, {
           0.6442166552697549, 1.331821324298169}, {1.331821324298169, 
           1.331821324298169}, {1.331821324298169, 0.0060411776266904305`}, {
           0.0060411776266904305`, 0.0060411776266904305`}, {
           0.0060411776266904305`, 0.024055223025410046`}, {
           0.024055223025410046`, 0.024055223025410046`}, {
           0.024055223025410046`, 0.09448493083723353}, {0.09448493083723353, 
           0.09448493083723353}, {0.09448493083723353, 0.3511575168829837}, {
           0.3511575168829837, 0.3511575168829837}, {0.3511575168829837, 
           1.0346952625416659`}, {1.0346952625416659`, 1.0346952625416659`}, {
           1.0346952625416659`, 0.9269981911881628}}]}, 
        {PointSize[0.025], PointBox[{0.3, 0}]}, 
        {GrayLevel[0.4], 
         LineBox[NCache[{{0, 0}, {Rational[1, 2] Pi, Rational[1, 2] Pi}}, {{0,
             0}, {1.5707963267948966`, 1.5707963267948966`}}]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"N(t)\"", TraditionalForm], 
        FormBox["\"N(t+1)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      PlotRange->
       NCache[{{0, Rational[1, 2] Pi}, All}, {{0, 1.5707963267948966`}, All}],
      
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", "3.`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.40986536321875*^9, 3.409865374140625*^9}, 
   3.40986546059375*^9, 3.409876795640625*^9, 3.40987763378125*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
These cobweb plots seem to be showing more and more complexity! How much of \
this is real and how much is just transient effects? We'll investigate by \
applying 300 recursions and ignoring the first 30.\
\>", "Subsubtitle",
 CellChangeTimes->{{3.409877973875*^9, 3.409878043765625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"CobwebPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"logisticmap", "[", "i", "]"}], "[", "x", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"\[Pi]", "/", "2"}]}], "}"}], ",", ".3", ",", 
       RowBox[{"{", 
        RowBox[{"30", ",", "300"}], "}"}]}], "]"}], ",", "i"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1.95", ",", "3", ",", ".05"}], "}"}]}], "]"}]], "Input",\

 CellChangeTimes->{{3.40986539084375*^9, 3.409865440125*^9}, {
   3.409877875328125*^9, 3.409877879671875*^9}, 3.40987804634375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k4lN0bB3ChUhHG8iZRiLL8pEhkufFaQgmVyhbKkn0pClFvKJFlQlEh
sifJVooRGirJnqWsM/M8M5bmKdkiv+OvuT7XmZnrOd+5z33ukXLxs3bl5ODg
4F/HwbH2ykXZ3D5x0FnX0ER0qczlqq4ss15L8h7AfaPPpW4mp2Hpxb4LA+Tj
MPvSevaYkTvQhT0WqsnngB3mU+ShHwKDxlGNeWQ/4FlfsqdZ8xb0niPveUyO
hDaSgnKCwn2w9hYbfEBOhO1KCg2KvAWQ/NO+Io2cBY8cSvK9vlSD1nuzzQZB
L+Bh4KbmRq0W8A+1cK7wfwU50dW45EQH+LxyTeCUaYCIEC71K5290IObbipw
aYY9x77JKWCDcGffHEf12VY4YprYHuY2AgGKrakNeW0wmEVYhXGMw9J5r+ff
fTvAm8vm28+dNHCps7FMcusC7Y5I/od/6HCe6GlouN0DZobn4//9jkG8So1f
fkwfNJpOWo1EMIGzoeZQVGg/MDZOBR9eYoGggnn7yINBsA5aStl/aQqOZBnk
ssnfoPhhpoR51TT886PNOLJmGEQ4lrWmZ2Ygo6V2HdfFUVgsH8hcXv0B2hL6
q7sujIFsYzHXez82HLHvCXTxGIPm9DO9twPYcPKhOyPXewz0giLjzYPY4CWW
8Fnu8hh0KWqUfA5mQ4bI0EOlmDE4U3GquPkaGxb4LmtoFI7BT3H9smtxbKj8
WxhwfGoMHE8MdIvns0FxVIB27dI4CNjx3+bpZ4MFtqsx+AqyvYWd9wAb/GdU
sv3Cx6G73VPjyyD6/LKlvXPUOGRt0hYgf2eDtlhyj2HKOJzqAXXeCTYctRZ8
v6VyHNTq2+y6ptng3SyYn/5rHBon/vDmcxJQWkjyqAqcgO3BZRu95AmI6qXo
c4VMwLY6v5EiBQLsOX3ErcImwNdpfxqmSMBm+5b2qZsTIPn2VfY5ZQLc+MMP
7k6dgLSWr/IGqgTsCqZz3quZgGHl07yd2gSk/Pvqsf/yBPTq2pFEjxPg5e8a
Us9Bg1oBk48qlgQYPCZZ8a6nwZyumrOZFQHEnDd3IR8Ngl6QlEJPEGBRLOU1
IkmDKGzkYNtpAngE4zQs9GnwN++N2GEnAsKHHboVY2hw9sIVaR1/AmZNdB67
3qGBqmcD7AsgwLt8h3tWAg0KrUOMdwUSYBc1tES6TwPHT/sFVoMIOKxwVnqp
gAZc9gMpZSEELF4+GdD6gQbKSz9dvkUQEMxnzu/KR4f1CpYk13gCZoIVBjIF
6bDr5iUHtbto/6ObcvtF6NBTv5HMmUCATUWr+lFJOvAOh9Y8TCTg4FljR9V9
dHj55t6vBjJ6vqf6peus6DDyK1Hl6wMCArQ1zDNT6FB7+mXdgacEcPimRCY+
oIPzKPNZN3JCFrvi+iM6zBIvioLyCCjmLNpx/ikdRsumP73IJ2C8VWxmTyUd
PqdJVewsIuDkqT9J5d10WCcYxNtRitZjTr/P+UoH/725Pc7PCfB/VbF4b4gO
n1pdin8ix4t7uwRP0MHkaVKE4AsC3o99U9X6RQcbav6Hf18SoO5b39dMYkBb
9VtWaDUBzVnbt1SLMoDLgR63gmzdGQwF2xkgF//4cGQNAb5q+wpjpRmgGv22
IfIVAQVLWVctDjDg/Hil3+VaArbdurGj34oB4qaJZ1TrCVjKMnSZTGLAjxbW
qcVmAnTndcj7UxnQ0lUs4PaegBsWhxpD0hmwpczneScyz4q8NHcOA3qG/pDz
qASI2PKP76hgwKUNhzn0WglQER50tuhlwGiWjhd8IiDIqzs5ZYABge8UbDKQ
qxvb3g1+Z4Bf5fbds8g6ARQpdwYDSrdyXXzaRoBZ+9OxyHkGqKX8Tpv/TIDr
bT/ncjEM/Cecb3p0EFA44pE8L4HBW/HwzHLkKXWXdzrSGATJpj9aRA6kn5T6
qICBbOmQfkwnAdcNDo+Na2GQcvc/FXIXAU3pqoLyehjoWFWc70LeQCjp+xli
YMVgXBXsJuBu1s4nf45iUBdlczweOWOZ21nYEYNs8unMSz0EDJ/4m2TrgkHe
WCazBFmqZL4h2w0DUU7mP+PIhWdZu/7nh4F2TbSEeS8BVdVfRo2uY3Dv52gb
fx+B+s8HgfgoDObadFV0kbVdG/W6bmPQfCUr2Au5Uagq2zEZg6eGF581Inf4
ZziF5GDgWyr59vxXAhSSBP5cysegW2W0KQb5ZllMamAxBk8GD3QXIqvPBH70
eYlB6JM4HhZyEh/zglc1BlH1ycqb+glgKZ1b9ajFYH6dvP0e5Mde5moXGjEQ
W97c7oQ8d+dduzMVg9aXp0jhyJbFhy6e+4jBaOJ+xzRkbqZMpm0XBkfrHvG2
IjvyZGic6UP58Cn5jSDX7BHoPjWIgUPU0YHfyJ5uyxutxjEQous17xxA9Rsd
mGPBwID3i7CRKrJEHq59lIX2N3L1sxFycLPjV9MZDDRF/R1OI3dM9ASY/ETr
QfOz7sgKXOa8RnMYbJnnTwlBjpJ+l2+whAHpyevDMciHnEuHdDhxsPdoyMxG
TrouE6y1AYesaAn7Z8isrHQBzc04mH/YIlWDbEjhL1HfioOTatx0A3LmcLSR
GgmH4aaH7z4gL6z8GdkvigM1VOdxJ7KVRGDovu04/HPG/3o/crE2Lvw/SRw6
7dS8hpG57R3LFKRxmI2OdZhAdgzrMd0rh8ONPr/TGHJNhhlNVgGHkGPYGRay
QG1DhIwyDn2sH85TyJ4D6mJSB3DIfB4bOL2W18KzCkl1HDoeVN5Zs+Q2GYsd
h3HwKvIvXnv/lUPpuJguDn6jdZ1r39dpw3/zHwMcvuk84sDX8gqOlhAxxqHi
3ZZDtLW8Uv/UkMxw+OnFe3kEebgywFrAAodH2pm1A8gaPdgUnzUOz1XfbexG
Jv9yuLXFBgd5q8v2n5AnST1Sm2xx2Jpa+6pxLb8DZm83OKK8V5N2vF7Lz6rB
htsFB6GkhVvP1/LzVyfWueGgZkIs5SBbJz2LW72IQ93usMtpyM/KpOVWfHB4
sTdt/jby+i8PGpYCcOA9YXAjdC2/ma12C5dx6MqNJHkhv+KL/v37Kg4c4hYl
tsjeRwMUiBs4ZIRn/lJHpnphzTPROHC778qVQd4Z53BuKhaHryGqtvzIXR9M
U7BkHGp5+UYmUH1qmkj//f4E5ceV8O8NZLXcj7db8nCgFEjUuiErrwYKlRfh
INyM6ZsjS9c07Y0qR89zQTFaEHnLHtcTCu9wIBv7D5LRedtwk29Y6D0OpJLu
QX9kjpEqj5VWHNJuBUwdQ55N2xDR0YHDy0L7f9cjf99QWBg8ioNKHJvigc57
v4ulqhMNh5GyPWaA3FW/UGeK43DvaDpdGJkabNq9g43yn1G0rEP9pYzBWmlc
xcG0c+ssJ/IN6v9O8O9kwrdtn4KdUf8Kl+77viDNBLyuSFgeOTgiwmNcjgnL
g41NP1D/81T/cq1KmQmq156eCkU+ke9faKfLBKaz7JEo1D9lYypWChyY4P9M
wsPrC5ovxu1uJzuj7+/MFduNvF2XWyjMlQnH/C58G2onYOvcyb0WPkwwIKWm
HkGed52zng1nQuBCRZ8o6ucfjDQL9R4xYcYIvxfzEdVvS4RyZDYT7CI4VvYi
7zVtrqx7ygT1XpFjHz8QEHP0+LvDpUzQHj6UswnZ8ITroFo9EyIczu4KayGg
wSmZV36UCRMCJG95dH/5j/eR3WlMMFRZNqxtQr//hR1i+TgTRH0nuM2QI9wL
ZGUIJqw3KtJ0a0T917dOV4KTBRJOpJDkBnQ+w5j+grtZoGxuq1/xFs0XK8rz
x/eyIMpK9M4BZNHIS9cSlFhgHvzl9Ys3BFz6bzV2y0EWyIlrtheh+/VArEju
emMWCHUxPyag+/d5mn7vojsL2mcbhHZXEpBXnq45XsICKp/xRFgxyv+PnUJ/
GQt6Td03TKD5QcVIUry9ggX1+zrUTJHf9ucsv37DAunFKxWkQgK6V0soyZ9Y
IP+fnEYGmkfWWdQb6U+yQMOHcAzLJsCBNW6VrTAJpwqMpWNSUb2q5RmkKU9C
raTD8/YUAvBr7qrxByZhEd4YiSJfEpwSvnJ4EjZet0jLQfNRnMbvr8fNJuHC
XEd9GZqfXsdsdFy9OInmTaP/PYpF972Mkqdj0SSQS2Yi68JRfyXH2RSVToLh
L72rvWFoPuWcNJgtn4Q9uyROTIWi+h8rEr9TOwnh8kGFolfRfZ2553PVp0m4
uJQ64HAZ9bftMip8M5NgkVp9qtoHPQ9p+9ybA1NgUna+KtEB1f86nv/E3k4B
EeRDommi+a803dGyYQrMeHjqXmsQsMlWUetW8xSsHyVbJxwiQO+lxexs2xTk
nr2qq3YQ5e+S6tbxfQrCLseKBamg/TVJm99anYKM49Xf3sqheorWEf5tMA0Z
dw3uXyeh+5onKL/jwzRkq8h+b2WwgRF+Y7r+8zRI/9e4MZDOhm1Eolpp5zSM
9Nvob6exIXzgWWPswDRsSbsw5j7GBsNixrABcxqUjgv3zg+xocvc9p8qnhkg
v22+w+pgAztB/3a6yQwwbl7cJ17LBiURAU+X9zPwurnRoSiWDT8S5oRV+37A
7pzhl3lCbJC5dWufnycbZi3VRFYUfsC47dCgAYb+B8VzezwXmYEj9O7FKl8C
XgTFSxxsmYIrga4eotNoDo2W/vvED+Va/dBMNPgnCCRXx3T1o3O37BnONfcT
7vv4KJZp4/Dk641K36BfQDxSJJ27w4AlDx2nq39+QSJHZZV7Mg0kVpLtAkJn
wTirhMs6YxwYJnEfebh/g/0V3mPhNqPQJNcGknG/4bqDmbP57BB48uRzS22a
A4FoqXhZi69Qk71bpyl5Dq53TNw9udoJ7Vra760F58FSvXNGOvUDLHg+POGU
gJxnG+z2pQ5aLbNO8YkugJ4cTbPGNg1cNLULClIWYLQv1NaS4yUlp/+a95jE
Imjs5I6lW1MpSjFL3QSyXsF8X/RJKqVaNUSLU3IRsqfn5eRsqJRPCf6bZZAf
VEl+djtLpcwani+8gNy/f/0B/ByVYlx+hIYh40MHHSe9qRRWrJD9zM5FSJqT
1fsVQ6VcOpTU9BfZ0qz8y73bVMpfGq8i/65F8Lc3dVa7Q6UI6W1Y2oeMv8m6
c/kulaI9t3A/AHmXO/33/D0qJcFluHsWea9fj/JKNpWyTcBOa73UIrQWKo48
zqFScuq+5oisOTsxWfcplVKzrTNAHXnh07XlyAIqZbS9if8K8outv1icz6kU
z3C9kNvIelovSnLL0H7k64YfIKvIhfoallMpPNHVpa+R9x5SW4qupFLIB1RF
Pq6tO+xukqumUnaMloUPIj/Ql0poqaFS8u8q0VjITjQFO4/XVMp+rSLzP2vr
RvoKm95QKf8HO9PjAg==
          "]]}}, {
        {Thickness[0.0005], LineBox[CompressedData["
1:eJx11Hk4l+kex3GknwpZUtJia1MJ5deZ1DlKhVGWthlLmDQ5SpPGqaHmKJUo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          "]]}, 
        {PointSize[0.025], 
         PointBox[{1.0190715617798034`, 1.0190715617798034`}]}, 
        {GrayLevel[0.4], 
         LineBox[NCache[{{0, 0}, {Rational[1, 2] Pi, Rational[1, 2] Pi}}, {{0,
             0}, {1.5707963267948966`, 1.5707963267948966`}}]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"N(t)\"", TraditionalForm], 
        FormBox["\"N(t+1)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      PlotRange->
       NCache[{{0, Rational[1, 2] Pi}, All}, {{0, 1.5707963267948966`}, All}],
      
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", "1.95`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1nk8VG0UB3ChkpJdZV8qkhASUYd5yVaylIqSnVC2QqWiRFrEpIUKIVso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          "]]}}, {
        {Thickness[0.0005], LineBox[CompressedData["
1:eJx1ymk4FWgDh3ExRom2aUGyLylikAonjiypseuQsiSR7YxIWqSiTqukTAsl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          "]]}, 
        {PointSize[0.025], 
         PointBox[{1.0550725904328297`, 1.0550725904328297`}]}, 
        {GrayLevel[0.4], 
         LineBox[NCache[{{0, 0}, {Rational[1, 2] Pi, Rational[1, 2] Pi}}, {{0,
             0}, {1.5707963267948966`, 1.5707963267948966`}}]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"N(t)\"", TraditionalForm], 
        FormBox["\"N(t+1)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      PlotRange->
       NCache[{{0, Rational[1, 2] Pi}, All}, {{0, 1.5707963267948966`}, All}],
      
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", "2.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k8VVsbB3BTSLmGIgpFmiRCKVO/eGmQK1IqiSgSMiW6paikgYSoKGmU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          "]]}}, {
        {Thickness[0.0005], LineBox[CompressedData["
1:eJzt1FlwTmcYwPFIwmQkYslqi9o+hGiN0KIVkrZqaW21xYc2orWvk5ZSaQlN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          "]]}, 
        {PointSize[0.025], 
         PointBox[{1.0984132040251047`, 1.0984132040251047`}]}, 
        {GrayLevel[0.4], 
         LineBox[NCache[{{0, 0}, {Rational[1, 2] Pi, Rational[1, 2] Pi}}, {{0,
             0}, {1.5707963267948966`, 1.5707963267948966`}}]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"N(t)\"", TraditionalForm], 
        FormBox["\"N(t+1)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      PlotRange->
       NCache[{{0, Rational[1, 2] Pi}, All}, {{0, 1.5707963267948966`}, All}],
      
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", "2.05`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k8VGsYB3BZulKyhFS4tkoI2fcHUUSiRZIIkSt7wg1RDakkpCwVIlul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          "]]}}, {
        {Thickness[0.0005], LineBox[CompressedData["
1:eJztzV1ozXEcx/E/ZiOMxRSSVlxIkoiMYcOprc04FntycyKLcRiiFXMpmigP
hWiNTq1Nu1DzsIatzUPLGWqOYs42eTjGnK3mYQ/5/x6u1Pvexffm+7p5f/om
+fzenaMdx8l1j7L9+pwtA/F9a/71ypuG0mhBBE0ZSkvvdztyxf1AyaDbkUW3
th+Puh3p/EzKGVUYQTd3Vfh/uB25YCi7NcbtyI1XPwV73Q6N84ZiVQdWBqsO
qI70XCidNM7tyMRtCcmqI5OzO5tURw7cXDdDdeQ9p2zReLcjz8V9Gas6MiZ1
eJ/qyNrgsT/f3Y6MTzl4XnVk0exH/aojl3rLq1RHHj39uFd1pOfipTrVkY0L
/d9UR96en/5AdWTZwMQe1ZF5y141qY5s+L3yq+rI1JcnWlRHZlY/jKiOvJGT
+ER1ZG3PEd2RdcNjnqqObHSydEeOtJ7VHdlZs0R3ZFe4W3fkYP1c3ZHRD9Oe
qY7M6JmlOzKzbbHuyNCd6bojPeE03ZEZganmH+iLZuqObHudoDsy3OnVHVnY
MkV35C/fVt2RsfNMR6YeytUd2d48WXfkyeo83ZE15aYjm3fk6448VWw6svSF
6ciRXNORlxMKdEcezjIdWbLcdGTAYzqyOct0ZGWa6ci+fNOR69eajrzrMx3Z
sdp05KZdpiMn2I6M2W068kyK6chre0xHbrAdWV5sOnKm7dC9tgMd25H7bUdG
V5mOrLAd+dl2ZIPtyG7bkc9tR4ZtR4ZsR3bYjnxvO/Kd7cgu25FvbUd+tB0p
e9nLXvayl73sZS972cte9rKXvexlL3vZy172spe97GUv+/9z/xd+GjNH
          "]]}, 
        {PointSize[0.025], 
         PointBox[{1.1286528822911257`, 1.1286528822911257`}]}, 
        {GrayLevel[0.4], 
         LineBox[NCache[{{0, 0}, {Rational[1, 2] Pi, Rational[1, 2] Pi}}, {{0,
             0}, {1.5707963267948966`, 1.5707963267948966`}}]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"N(t)\"", TraditionalForm], 
        FormBox["\"N(t+1)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      PlotRange->
       NCache[{{0, Rational[1, 2] Pi}, All}, {{0, 1.5707963267948966`}, All}],
      
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", "2.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k8VN8bB3BJpfCzpaQo2vFFSAp9UEolWUolCVFC9iilIiFJjEpKFGVr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          "]]}}, {
        {Thickness[0.0005], LineBox[CompressedData["
1:eJzty70ug3EYhvFXW2owNJikSUkTcweJRHzsIgYWMUnDqhJJj6BEDLXQoQsH
YMDK4iMW0jStM5AKiclgEGl4n+c/Sa4TkHu5f8t1jxVLSxuJKIpWfif2YPEu
fbr2MffX0fXVKJd8Q2+/vvvijpw6zCfjjry/PLeOPGsUUnFHdpePrCPft2rW
kS/1fevIx8aVdeRJddc6sjr/YB25md6xjpy9aVpHXm9XrCOPWy3ryMS0d+Rw
vW0d+TnuHVnseEemct6RzZ4n68jerHfk3oB35POId2Qt4x1ZDh2ZHfSOXAgd
eRE6ciZ05GvoyMnQkd3QkROhI/uHvCP1119//fXXX3/99ddff/31119//fXX
X3/99ddff/31119//fXXX3/9/8v/B6YD0Wg=
          "]]}, 
        {PointSize[0.025], 
         PointBox[{1.1486015609160949`, 1.1486015609160949`}]}, 
        {GrayLevel[0.4], 
         LineBox[NCache[{{0, 0}, {Rational[1, 2] Pi, Rational[1, 2] Pi}}, {{0,
             0}, {1.5707963267948966`, 1.5707963267948966`}}]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"N(t)\"", TraditionalForm], 
        FormBox["\"N(t+1)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      PlotRange->
       NCache[{{0, Rational[1, 2] Pi}, All}, {{0, 1.5707963267948966`}, All}],
      
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", "2.15`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k8FesfB3BbXRXXFpXKGgmRlBT6IJWWK7TcH6qLIltCRUWRFCIhskZJ
lgq51jbH2pW6slWOkOWcM8ex5ExSIn7P/Wte79fMPPM8z8x8P8+j7HzK1kVI
QEBgoaCAwH9HYcbC5sGNTlujPYv8vCIDt6oNVRkp3AIGrbXM7U3t8POJ7nFm
/D6U75sanTVxB3ux24/y+L/g8aCrP3XzeXTtCKt9EH8KnTOMJTPrIvH+r/jV
d+KD8UwwXbNdMQW2Xsu6kuNv4lJ59/2oX3mIow+X3I7PRPhZlWrBp5Uwati9
0Pz0Eyh8TA/5U+M1fC5YOZX4VCLoQAuvw6INJytdYoRUq6G/bdyUkfARHdxd
C3Kd6/HiboJA2qIeXNedFCi3a4R3yD7Z52N98NVqTKx+8BbVHtOPzY4P4ucx
z8Ie7xYYvk0ra8xhw/nlIetY1zY09Rq5qWRSOMbvqK6O6EC8SdXvEWlDiF5X
cSrn2gcY9Xx1m7UZhlB1xaawC51IkLm6k98zAinNPc2fk7ugwY7SSXEZg2Wm
+f3x+G5wfC6WehV9wZIvb3cEV/SCox1gJB4wjtR/ngkKu/fh2fFvRu1z4zBe
aTandLwfWxP6kt6f5MPycIefs1s/nBv3hdw4xceBtBOc+179cPtjbo2FLx+e
y2L+VT/bD8ndijUFZ/hIlf2Upn2tH33ix2Z9A/n4IX7W0DCvH2cZU6VVEXyU
zub57hvph1/TMWn3LD60+iRZF88MoDpYM0awjQ8rSqnW/9wApGorW2za+fAZ
W3f3VNAAjuve/nW3g9w/Y33YKWwA0lFb5Yw/8mG8LK7DImEAMTu2b3Pp5mOv
rVTDotIBiDZrRl/h8OFVL5WT8pVY8RDzyxQfMW+Uw+K/D+BJzWuXldN8PGnT
c46aHoD9zejuXTN8TPTZKFwUHkT5o7mIzFk+gn7F3XaUGUQMN63HRJhGtIF0
+Gr9QdT6PT67Q4xGQZ60W5nfIPRfr3UKX0kj7D3DTDhgEKoyvQF5CjQOC51c
bhM4CPOGUMtGRRoLD//TPHJlEKLO+UtEVGi4SgRtXJU4iGcXPU96qdNQ8mcL
3aoYRKVJ3eScDo2EbZV3fGYGsbSvOmQ9aHj6uARUCbBQrzv7XtOUhvkdaRux
eSxkULpsZTMa/EkvkTxxFrpv+uiJbaNh9VDZ87MCC0G1rpdbd9AQlYoytDJj
4dAT9TkFKxpBvUfata6x4FM44dvgQGNip8kdl+vE2UpmcYdpeBWvOJEZw4Jo
o8gHhyM0HMI+/ZROIk7+Zj16lMYWTTuVn7ksmDucjxJ0pjF19oBv42sWkrwX
yHw5QcPns76RUDMLm7ZWmuS60eBayswzbmPB10hR56g7jc7lbclFXSyUVMk6
NnrQqKzZV317mDyfmy0ac5KGv/geCRdxNpob93j1+tEY89dkZkix8bvfRTr0
NJm/vgX3O2XZGLI8sVX9DI1DJY0GexXY8A4+ttr9LI2NdjuO6uuyUSgxa9IX
QMaXbVYgaMOGzMvnF28F0fA1NtyTkcCG+x67nb9fpSHgnRB8M5mNRasMVl8h
jskcLwlJZ+O36ze+TRI/FMpfcSybDbHZR0c+XaMx0LhsbHUpG5bXch2SImgc
ODgdW9zOxs0lKb93R5Hz1/5syPrIxtsGhQ+IJvNRWTJ16xMbToKK0VnE0cu9
nP0H2UhRull3/AaNhv5ufaOvbJjMrXXsjqFh4F31oV6aA1sTV+vkOBr1mfKL
yuU40KhJmOMR27b6I1eegz/bTO4Yx9Pw3qCbF6nCQV363P1u4tyfmeet1nPQ
3Gr2WSKBtKc9UwADDnyrLYTsieuP/G9g3RYOThrXytwn7quW3CNjzoFft7bQ
+kQaS8Mvr+i04aD4RbXYtts0cip7rF8f5EBJLvl+GPEG3uarz+w44M0MaTQQ
W/9Bj6Y7cRDp92vWPIlGpMwxhpMvB9O/Bjr1kkl72xlfbc9yYFgbM+hBnOO/
XMPiPOmfTFl3FnEtsz1W/TIHv/3lmyqRQuNnpoXzcCwHjxPztnUTb/1uEq+X
yEG1rPQbyVQal6021QakcKAwPCFpQSz6a42KSBYHVYnqnTnEew6o2u7O4UDA
86zdB+KYRytCYx9yEJ1okiKSRkPWXmJgRQkHEbzNB44Q/69YVPpYBQffF3u/
CydOFxUyz3/Owd8JyxcUE6tUTNzbWM/BgoSBijnidYu7nKzec2AeryQck07j
tGd7XAKTA/ETin6FxOW1b2u6ejhYFZeU+S+xiS9D+QSHg/XsrxtF79AIaay0
KeBxoCXRmaFKXK/49+WvYxz4xGx8ZUK8uzm7P/g7B13Rh629iWPUMqReTXMg
KKZeEkbcGpRkJiZA4XSfW0cK8eKOWF9bEQp6C9VKC4j/p3X9XrIohS2R9rbV
xGmhV1p7xSjEHFlQ1ErcywwSVJOioBOu19RPrKLnr+cpS0F+fvv9cWKXiFNO
xcso2HSNGs0S5312i/u+kkK7cGj8wgwaIwbONSYqFO6F3syVJdaNceBfUafw
7JBcoCKxH/uAcpMmBaUQOXEN4nJjKxtJXQotszeP6BJP3dp5+ZA+hbdtoV4b
iY2HTYvTN1GQmRnbvIU4xHxL/4ARhZwLHQ0mxHUp+lJrTCmEWelLmhLP52ub
nbKgUBCwaJkZ8W5Ldd8ySwoqk4f7/jt/I1Px3vReCoOvV7uCuGVyaauZDYUv
tOdDY+LFVtKCEQcp7PRdU2BI/OeDRXrNdhR4Fo7e+sSpMyJOi49S6DwpOaZN
3Lt/NtbemYL0yGZtNWLlR9+r77pSSGZ0a6wgPi7EH+d4UHDj/hiUIs6z4ymt
PUXhqmvMkfnEw08GrU+fpjC6+U7iFJlPHdGekKcBFO46q0UPE5eVv+vbHkJh
qORe6RviH+KvJaPDKAR3J3KeEhu71Jq2RVBwtBf+mENcK1N292gchXmHdn8N
Ip7vWdiSnUihsV1V0ZV4V22uwHAK6X+O/wIr4hafVMeALOK9EcvkiTVjJafP
5FCY2rJFRYD4StG1RL+HFLLT70uzyfdqMObXdPJvCqnP0h8+Io4VHzruWU6B
5a9te4OYp/3XnNszCk9zTvefJL7juWfD8VoKQk4aFVrEk9drmp1eUfAfTvwl
Smz9cJP7X00Uzgw902KT/0dkSDXDvo2CpKkWUok9XGd+sxmg8OrPB+bfyf9a
f9Uvy4pDvtdLza/eEK98wDXey6PQt7RofSZxy2CH706agmre7Rpz4k1OBZ9M
hLhQ15t7HkTqhcjho0WaKlwoj25UfUHq0dHAjl0a6lzc3PtBJZi4InU3S02T
iwhFnYVmxB5Mg2XK67lYqiQSW0PqWeshiStLzLmoiNp1rozUwwyb6kMizlxw
xbY8d7tF3o+PAV/QlYuZbBsDeWLb2MdRc+5cpD9RSmki9Xfeu+Tqn75cXFBh
y2oQe+311eRf5qLU57eR97E0Nu9Ume25x4V8RfHCX6T+b7jfFPHPAy6cVBic
DGKdOT+Z4nwuXD08ynDjv/pTpxFWzMXj2FTNSyQ/Fq122a9Zw4WagdOZses0
eubn5fn3cfEvK/xqejjJV2drfUcWF9PLT0etJW6r+vFyF5f0X3fmykuSX6/8
d7WvGCf9H6X2dpF8K+LwftXOcSFTp7b1tzBSX1+t3S+hOITJli0ZOiFkvaDy
oeeHyhDEOoSbC4NJPl+65DagPoS+Eo/xtcQeBu8ulukMoW6BtPiaSzT25/jk
OWwdwrnf/3kgTfJW7VrJr9wjQ0gKbDpQQvL49fbNeabpQyhkGeRretM4988l
neC7QyjeEeoVSPJfY1d96cvsIWh21tFNXjSu7d1Xs6VgCFci11i6etKw2O/S
taFqCI1qwXIxZH1R7RgntqZvCA8s9ptlkfVIReCQj9QqHvKWZ77rPkjWC790
vu/T4CHa6wl/HrFc8JmLMdo8UCMVH9YeoHEmdC5y0UYehILyh87b0lgfKXt/
3g4emtvl9IX30Si8bfZ+6gQP5e7yB7p20nhQnLJ54BEPrToNzamGZPzTDpqd
RTyM5H20K9hE8mG7wvLmEh7sJ1tbqgxovOjMmnn6nAedRZdCezfQaJ97xIh7
w0PZitIJST0aglZV282GecDnpMXma2gc4Q3Y3NUcxo4BE/P3S0leqWp7HM0f
xqo+4YOMCT5i46MO5RcMI+fH5ZWnv/KxUGjYfKJ4GI4Hi+6p0XwI9Ocvv/5s
GGc/Lem59oWPkYzV/5a9GYa2vJLSFh4f9fKq68THhvHOSfzjsc98nJGWn3y+
fgTUMgfR+kY+2gRFQ5e9GIHD2rpzFUl8jBWkHLWuHsGGS6HPlW/zscBeyyi8
fgQvGx43XE/gw/Rvq4mJtyMYMDRfZxfHR6FzomsL2Zf4Ffkcpa7zEVWnsid8
bgRFPZ8UXl/kw+KqyeJv5qNI3Tqsm+XMR5no6ZyW16PQlx6Lf6jBh7aspIdz
A9nHjEe5Xygax5eYycX6H76gNfhHUOfScaiGh+ue8hhHiN3+wGMTYxiw/9Rl
To1j++n2x1fTRmHJbp8q8+ZjVSfr6am5YZzzc3GTG+XDyeXUOzcHHqzK03bL
+dO4EJjZbn2Si7EZjyDhSRr2ZlJ5kYEc3Pt4udT79FdcnOyPdfZl4aebieP5
6a+Qzs5d8HbxAFb+inPwvTAB6eJVP63PfwZnZ1STqMg3FF6O3usu14U69bdQ
iPqGVV9b0kIudsBDNEdEecEkKtdprfxj5l9U3F1lUhc3iXWGtaMr/WvQbGTc
YCv1HX295korWrLxwyNtv2PMd5gmsc+fcixgNFpnHhSX+wEfVoHh8hsNDOfN
xrm5CT8Q9iIysrGwlZHVedGrf+UUDtdmJK85z2RoX/vZzieuzP/YueICk1Gu
H2AkpDCFM7cM5SUDmYw3MT4LVYlFvf3uTgYxGRMWx/KOEwfh1bO6ECZjR7El
iyIu3T+mfjSCyeBFyhweU5yCl5lpz60kJuPMpti6WeIDZ86bhyczGbMsMS0J
pSkk53flXUhhMmRM5//UJbZcLnveKY3JMJ78keRLPCLvsVo3k8mIce5tnyAO
i0p43pTDZCyVdDCapzyFDaw/9KtymYyslx+zZImNofu4OI/JqFja6mtAfG7G
/V7yQyajr7lO4tx/199ipLgWMhkeQaYBEcSNs5Xy9kVkPGte9iYTl3p1pf/x
hMkQvVpe8JQ4b19i9oa/mYz49fqyTcSP63U0NUqYjBV9RUFdxGLG40+WlzIZ
OTe0Wbz/2itjGkqUMRl6Rvl7ponH9YZrhMqZjP8DKs2crg==
          "]]}}, {
        {Thickness[0.0005], LineBox[CompressedData["
1:eJzty6ENAlEURNGf1VAEFrFiGwCLJQg0CQqBgW2GBjAUtQpPBUB4imQ6OGau
mbM4nLfHrrW2/8y3w33z6G6v1X/7+TSup2fsqX6pu9nvl3qpX+pQv9Rr/VL7
+qWO9Utd1i+V53me53me53me53me53me53me53me53me53n+DbtGFY4=
          "]]}, 
        {PointSize[0.025], 
         PointBox[{1.162844349770705, 1.162844349770705}]}, 
        {GrayLevel[0.4], 
         LineBox[NCache[{{0, 0}, {Rational[1, 2] Pi, Rational[1, 2] Pi}}, {{0,
             0}, {1.5707963267948966`, 1.5707963267948966`}}]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"N(t)\"", TraditionalForm], 
        FormBox["\"N(t+1)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      PlotRange->
       NCache[{{0, Rational[1, 2] Pi}, All}, {{0, 1.5707963267948966`}, All}],
      
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", "2.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k8VF8UAHBEJCRLIhFKQsmSFDpIErKWSlqIFIVBREohZIuRorJn7Sdk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          "]]}}, {
        {Thickness[0.0005], LineBox[CompressedData["
1:eJzty7ENQEAAQNGLIfQmEStcpZZoNDYzhEJ5iR1QKkyAVnITeM3/1au6MfZF
CKF98n6f13Jarvr72KRz2I7sc47neZ7neZ7neZ7neZ7neZ7neZ7neZ7neZ7n
ef4v/gZNW1mZ
          "]]}, 
        {PointSize[0.025], PointBox[{1.17350586808987, 1.17350586808987}]}, 
        {GrayLevel[0.4], 
         LineBox[NCache[{{0, 0}, {Rational[1, 2] Pi, Rational[1, 2] Pi}}, {{0,
             0}, {1.5707963267948966`, 1.5707963267948966`}}]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"N(t)\"", TraditionalForm], 
        FormBox["\"N(t+1)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      PlotRange->
       NCache[{{0, Rational[1, 2] Pi}, All}, {{0, 1.5707963267948966`}, All}],
      
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", "2.25`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k8VN0bAHBbIVRIL/Fas4QQpWw9yJKUbPWrSCESskeLSMpSvUKSqJSy
J8laqhlbIdmViBlj5t6Zsc5Ndvqd/prP9zNzzj3Pc859zjMKHoGOXjxcXFwb
ubm4/n7ykta1j+5y3xtGlftW7RW5V5n10Uj2HgDXlP2BI+tOwOJr7TM/Ug+D
T1KfA4XfFxibfOarUk9B5uG1qft5L8OA1Y363NRAUL+3VGS5mAh9p1JVH6dG
A2NRe9sR5kNw9JcayEi9C3nvPnyJaiyEFMK1PD01G2zfjHl+j3wLRk0H1pmH
vgbHP+vaTk20QNBlO/fyoBpYG5Y/Zt/dDedrvJJ4lMhA/SwtZm7TD71MG8F8
j0ZIUSv+3xI2BLe0Z7mqjjfDHaG3qhP+IxCs0XyfnNsG0lMZfCnEKCx6+r0a
CuiErVXVILsPA48PR+2TvbvhEd1JmbBigienl0xO6AWaYeRPQTs23NGpDsyL
+wZdZSdzvwuPAw+5eveNy/2QF/U783z2BIiq27ZTMgaAZrngd1dzCvZnmz+f
Tv0Jtpv3WE4bT8M/U21W0dXDsC4k7LLN0DRkfn7HzXuOCgb6p86qeXNgmvr6
0pQ/FVTCLC5y+XDAejGPMxhEBX2Mdv77OQ7MaN4bqbhIhUZvW/7r5zlgl+pX
551AhbQfrURLGAd4TsrEtOZTYeVm7MutsRzwI65ypWJUWF4YLFqTzQHjf83+
yJ8ZgRK7bT0Xejiw37U3xMNnBAQGGXNqfRxwzjqLPUd5Knrh1THwDY2XSvqq
cmEEGqZepRsOcCBTYjBLM24EDnj5xLGpHJgXubBnT8EIFHwNZwtNcqBitSD4
8PgIvLrH3eTMT4AGdSP9ahgNemfaG1Z3EWCHy9eHX6SBhcOorvVuAoImdZ4G
RtJgd2J+dNIeAiqW7V3db9Ag9za8kTIiwFgqpdcijQYvBkquKJoScNBRtEmo
ggbqz2KzV2wI8G8UzXv4iwbHOsU1BlwJSPqicCN1jgaKj5XsV08S8Lp7h8ft
JRoEWY46KpwiYIbqIHuVdxTuq4VwPN0JiFxJST8tPgpcBu2pg14E3NEXi1fV
GwW369HeaQEElBSI+VSGjIJx9ScHzWgCbvSRzHgjRkG143mM2TUCXHnOSztc
GYVlp+euR2IIWOf6uX08dhTOvBDcdCmWAO8Nkbu23h8FrdOhCa/jCZAPZ/Dc
qx6Fgn218ZS7BKTtq3kctDwKeu9kqCbZBPgFeUV85KKDR6B1mNpTAswfizkI
r6HD5ZS0ctFnBHBm/fkKROjgJ5OuR81B+SxS8KPI0sHykL7B+TwCBERv77Ez
owN1y9gJ6xIU3/DJHo04Orz0UplfeovitzZ57HWLDu9qqWE171D+ymTOZifR
QVt9XWFoLQEuNwYXxR7Q4aB90W7sPQGG6scVF/PpcKJObrKWRMDCBefg5hY6
kPUppG1NaP8oekY87XQwFr9d3oXM3C++xribDnICeW4XPxHQL92dUTpABymj
bYN1nwmoqTtMTh9D62s6c96ylYBwEdsNXiIMqAp4Pbu+g4DJcPUfT0QZ8LTr
kHsOsjdV8Hm/BAOIgydid3YScLS8Wf+gLAOa75AnnLsI2HXcyk1PmwFWO+pd
4npQfC/MSrgdGJAkkvmo+DuKb71ChNERBmCzalHq/QTQI7jMLhxnQO68yj8F
yD0HSL1MdwYcswwKzP5BwJtp4+WOEDSed8/bqEECgo332D5JY8B+8Udlf4YJ
4ApIi76bwQCmUC3Hg4LOW/Z0+bVHDBj8xBBvQi7iKZTxfIHiiXVbvUklgNYs
NalagdYnNeS3OEKA85Gl5LIetP7y9YUldPR93P+acr4zILGLJfgHOaimfOHe
IAMel3UePMxA51Ha3yN8lAHvauoujiM3jfzUM/rFgDaazjkpnAD9gI/fGsUw
cM7b99KERUBj9hahqs0Y6LMGtl9FduwKh/wtGPhOXk2pRQ7YqV2QqIhBC+Cr
O9kE5C9mX7LTxeDUqlXIljE0n+ZyCSo20O1kzOeA3HjyGE3HEIN0P5OLcchU
8kZbcXMMJGgeayeRJeNjZPodMBhnG9aWjhOQVzNk33IEgynHpJNDyDvZBjff
HcfA4urEiOAEAfaHiIlH7hjQJTuSTyEPR9kpJnlhoHPLoTYB2f910dHocxi0
faB8fo2cKO5Jcg/GYMVPLn4FWdKS9MvxAgbJWKeB4iR6Xri0msUlDMKVktot
ket/9CSrxKD46RpPEpEXsy08xpIxSImZ6eOdImDvnEnqjvtofekBNAXkGLvd
9REPMSA9anyyF1lgZZsiXw4GlZf4VMOQbZ2VHA/kYTBgP0ncQU4qlrmeXIRB
iGRFwAtkiRMbaDLlGMxe7LnQgXysTEDMsxqDUdHt3KPIjwR4zAtrMTDP8jD+
jUw5tRQ8RcJATCJMde00AYrVM892NaL9i3avl0D2Xj/ZdaUZA4EBdZGtyIVe
OHd9GwZayp38O5DH31N3CHRh8Om0wxtjZJ1NA+52fRh03HklbI0c6teTkvYD
A9tCfLM9clV9W93AEAZ7qpY7/4e8KPWJI0/D4EH5hKEbskkwSeEshoHPs3fO
nsjXmmscStgYFEV7yp5FbpR7E/NrEgM3O+aDc8j8EcVlBr8wuCFiU+eLfKD9
xUj0HAYyH25m/nWS8hPRT0sYqJx8ovT3912RD8yEuXDImUh19Ube1Jsc7MiH
w90AT0sP5GMat55lCOAwSdkw7IqcdT22a1gYB7JZhspR5OEfkdzKojjwpC3L
2v3N147wHX4SOFR/M/5sgeyVEOheJoXDsOBxOUPkAopPyty/OIRvd1DV+psv
fY86E0UcrpkpU+SRtZNcOLEqOCxb9lmJIYcwnBVa1XFgG7q78fzNl7Gdw0Zt
HGzkW5Q5aL8W7lnHHNXDYcus8ONh5GvmhiM0IxzEQtWyKpEbHuqJbjPFwWAL
l2I28lqOplmgBQ7dZeXH4pH/y5Z7tnQQh2NvXvU5IXfOSnaZOeBgJT0rvQd5
k50Yd8IRHPLCpMSkkTOX+dw3ueFQO/9LZAid32Gn1eQTHjgEKRWLv0dWKJ4j
P/XGIWPv3paHyAXH2fLbA3Ewsprf54A89nrUPjQUhxpdOUENZC2BoWtvI9D8
GxSjeJErqzqoltdw6M+sjfj7fs2LtGy8cwMHGRvH5RvIxl71pt0JOHThjTrH
kOvFK5+6peCQOmtSuIje586gzNMROTj4HI/u10ZWT964FJaHQ6+QxpUVVA9i
S+PuhxThIFTdOd/yt55MhrSef4PDjznBm6eQH/vZ7jxTj8O84s6RSFR/Zm/V
tbt/QvFmlbqYIaNr59ypVpR/EeUyPmQ+ltKTE904NA2sjMej+uXrvczvQMPB
TO5swTUmOp83Q3LsMBxc3N4sGiH/m8s0PsjGwTR9TnUW1cfO0d5gawIHv+lA
8bPIu91LBk14mLDPTlLLCEPzu7qVqisy4U+pdcjLUQLcrvTaqKkwofmKbtgR
5OrMA3RldSa4mP7jsEJDz/+hL6WgywRaeXuWDXLX0Q2x/5gzIczid1gvqvdP
HMhH+TyYkCOkoF8+hPIbpM/h9maC1Jli3AbZMfnl7T/n0HyV2mGUnwSs6cgg
LwYzAcxVZPmR/Q8Gq3NimHBrzZfK/QMEGFgrrg49Y4Km7q9fad9QPX3emvA5
lwlG8t5N0shaf0LEywqZEGe15+qzvr/1pEHtRhkTOo0Wswt7CRBS9XJSr0Pj
W2bKXnYTMLS2oCCcygShwEb+qHZU/z5td9ogx4Kz+NfLh9D9Han4bWhekQXY
T1XJskZ0P0dF+dBUWPBs3UiWOLKvfsfVSi0WtK4PPtpXT4BTXlCBy14W0N/y
Z9iSCVCOK1/JP8kC06wNh3hRP9FiaVBg+ogFabcSo7JLCbj4OUor+ikLetJl
Hna8IkDNprHiwwsWKOcZ+6yifiXu4OE6wxIWrG1X2nrsJQEWTl4DOz+y4I15
kthyAQHk0ynC26gsIJF6Wtag/qf6CitIdCsbcgUUcuTvofq5ojV3WI0NLhHO
dqqpBGyODruapMkGZdamUs0UAsKu/0kU2sWGmT7jJD3Uf+kmSjxfY8WGqF61
hh23CXiVbta3cJYNVl7B/NPXCcgte2hAK2ZDTl/jQmgwin/JRb2/lA3bePxe
nQlC9ddSVrq9nA1tlv7mzoEEvO/PWX5bywZvsWsCOudRf/GnmJTyhQ3j5HHh
AR8CuO0+WpqNscE8dGB2DvWjJ9k0h6fqYyCynf+wyyF0nyhp+roVjoHG79yN
5K0EJKfePlpYMgbti1lNtkqov+QZM58pG4Mi31jVbwqoHxkplL71bgyEE1UI
TBbVuyeqXyu/jMFl8oeceUn0fmxR0hGZHAOeLTrBP4VR/GJbZmt1x4EcsbUh
9xcHurkFrku9H4fxIVsj+MCByZKHbvbkcVC/XB4fVcsBwRMaRvGN42BYa//f
+7ccMH1jNzPTNg7NGpqNO6s48Mrjvnfn0DjkfPKmSpRy4HaDom38n3FwGGV3
Zz7lgMVNk02/zSfgYY3W09LrHKgUCM3rbJmA3u4Xg3z7OKApsdHXo2kS8J2F
vZkfp2EqaXaT3rcpsMnt+Dq+ZRqU4uO1A32nYcx1IejO8CTQTgwOmOPTIKqv
cr/AdwL2M3oWKgM4IPf1mUZ86RhcDPHy2TzBAW/lpMSxcRbYVWUd2ByO7v0f
2iTWILpnln0jeWcJWJ8uJzLymQHPvsdUBIT+Anb53LYHmej/oI/J6UtLv2BT
dKCb6uYR+HclxSX48gwcsBya8dAaAsz6dqsA32+gTk7cawn9Dg0qbSB7+zc8
al57TTumC3wF8vgUBGeBSyThJn7kM1Q/3WrSkDILp1kH7R9KVkC7kXGTo+gc
mK4rDYhPf0Ca981yOp00B820hMqAvWRSs332EZHN80AN6y+WONBB8jAwzs9P
mwcfYotD0cw3Uk7/Vf+RfxegXzBiIleXQtKMW+zhICfotuzO16OQqvQijHhk
F2Bjt31swU4K6UtS0Dol5IoLXLLFqGefsfAsOINMtRtxf21IIVmV7afjyGo2
hUq15hQSO1HcdVJuAYJOOt7tcqSQwnYnN6wik087cfU4UUirdGGNDfILwBxI
DOl1ppDETdcuaiO36T048f0ohWQ8O/8gGDkoQs9g6ASFlOQx3DODXGAVosPy
oJAkN7oYrVFYgP3VrRVsTwop58P3HAlk8pNjhuNnKKRqya5gfWTj7k02U94U
ErW9YcNFZPkv6y/89qWQfCNNIxKQfQgx3jk/FM+2D8MZyAnJB1Pn/SkkgZtV
JW+RTXecrlgKoJBSdfUkWpGpeobWK4EUkgy1NHIA2b7EZnA1iELK+0+TzkbO
eJwUxBVCIe0wKrRdQm7kE+TnCaWQ/g+r3vzA
          "]]}}, {
        {Thickness[0.0005], LineBox[CompressedData["
1:eJztzb0KgWEAhuEvDkDKrJQkNqVEcQYGGWSUn8lnkVKM8hO7w1DsZgch3yQZ
rcrf+76Tes7gXp57eepKtAa1TsjzvMZ3fn0F01n+9qj8N9rrtyPhq2y+uTE/
1Uk1a36qw/PC/FRH47L5qW4zK/NT9e8F81N9npbmpxqfF81P1bvan6ofsT/V
4Gx/qsmc/amWAvtTjaXtT3V9sT/Vd8b+VI/up5pyP9Wd+6l23U/14H6qdfdT
3bufasP9VPHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fF/vw+x
zgW/
          "]]}, 
        {PointSize[0.025], 
         PointBox[{1.181691667034158, 1.181691667034158}]}, 
        {GrayLevel[0.4], 
         LineBox[NCache[{{0, 0}, {Rational[1, 2] Pi, Rational[1, 2] Pi}}, {{0,
             0}, {1.5707963267948966`, 1.5707963267948966`}}]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"N(t)\"", TraditionalForm], 
        FormBox["\"N(t+1)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      PlotRange->
       NCache[{{0, Rational[1, 2] Pi}, All}, {{0, 1.5707963267948966`}, All}],
      
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", "2.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd1nk8VN//B3BbItmlSIV2VIpE6IW08hVaPkX5RB8UshVt+rRZihKTCslW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          "]]}}, {
        {Thickness[0.0005], LineBox[CompressedData["
1:eJzt0T9I1HEYx/HjIGkrDAkXQxG6wWaNAoeIkvMOdZKoQeskkLhLqCj8c/6l
dAhraRBxiA6Vo+3g6M9lVAphNAiaRUOcUYNShlYg4u95vt8peG+Nz/K8ljd8
hqeyPdmSCIdCodbgiCUHvl2LhX/V/2t1pPp+c+0auj6W/hwPOvJe9NDZaNCR
C4XDVdKRJ299GI8HHVk1dGdIOrL/+L7VxqAji1PlzdKR5yaXCrGgI/d/+tsp
HVmomTsjHRn+uXFBOnJ9uHdEOjLVcDohHXnsRi4hHRlaTbZJR040LV+Xjlx8
lLooHVl+onhFOjKbu9QuHdndMt4lHXkw90M7cnT5SEo6cuduRjvydabjqnTk
+YVF7cjatSe6Q5a8z2tHllaU6Q5ZV/9KOzLf91V3yOG3z7UjOz/uake+eTin
HXmqclM78unRF9qRs/N/tCOXNlxHRuJb2pHvRlxHfq/4rR0ZeeZ3wLKabe3I
l1OuI7dmXEc+eOw6MnvZdeRKxnVkbMx1ZHHWdWTdTdeR89OuI6cHXEd+mXEd
me9xHRn3HZr2HTjhO3Kz13Vkl+/IbJ//F3jbd2TUd2SP78hu35GDviPbfEem
fUcmfUcO+I7s8B1p+7Zv+7Zv+7Zv+7Zv+7Zv+7Zv+7Zv+7Zv+7Zv+7Zv+7Zv
+7Zv+7Zv+7b/v/f3AO08HFk=
          "]]}, 
        {PointSize[0.025], 
         PointBox[{1.1880621534082265`, 1.1880621534082265`}]}, 
        {GrayLevel[0.4], 
         LineBox[NCache[{{0, 0}, {Rational[1, 2] Pi, Rational[1, 2] Pi}}, {{0,
             0}, {1.5707963267948966`, 1.5707963267948966`}}]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"N(t)\"", TraditionalForm], 
        FormBox["\"N(t+1)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      PlotRange->
       NCache[{{0, Rational[1, 2] Pi}, All}, {{0, 1.5707963267948966`}, All}],
      
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", "2.35`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13lcTN8bB/ApW7JUUkSiRCRKKVo/SXbSYq+kKG20SIVEJFHfJCJLi2gl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          "]]}}, {
        {Thickness[0.0005], LineBox[CompressedData["
1:eJzt1utP1XUAx/GDYlk4DQkNyyQvhIqi87JE8wJImWzGEQ2nA2VG4DSxDM2D
aeRInDK8jGIgKy+npk7JqSQihkpSU0QMPSUgyvEkx1ISc3hB+9580nr/AW3n
ye/15L19ftft90riYuu7HSwWS5w4SKvqrxS3+LdO+LcZB0P9m1c70TzfdJ9Z
PVvR3dHdPpqzwokuTNr8/hs9WtHMMw0HZqxyosunlWX0FDvk5X3+tg02J7rc
/scHH4sdsvukmV6LPnGiQy+cL/xLdKQ7uv3c6+lOtOTi9bdzRUcmLxn0nWul
E22Y6Pr+kujI10a8WrJd7JA92lIf2EVHJlhu9s8TO6SjqMb3rOjIjikT8hvE
DulfGJRfJDoy69s7cxaKHTIscOPxU6IjJ8Q8LrSIjlzf5f7AQ6Ije8dPWm0V
HbkwNT/rhHxfwXFNvSY/LzrSu7kk4bDoyLWZi3MiREdmjBsZUC468t5nuwr7
iI5c5J4VdkR0ZHDatVthoiMnemUVHRMdWbrjXkiQ6Mj6zunRpaJD3VF3RskO
nGcd1VgmOjJ7f+LdgaIjp46vccsd8uGalX4jREfu3ND4ntwhnSetQSGiI1s2
R0UdFR15tsufKcNFR7pyE/rKHfKWoyxliOjIXcsCbHKHPPpMn6XDREdmx4bd
lx3p55Pdf6joyA8jCvJkRz70G+AKlfcbrBj8bJPsyBcql+bIHXJOxdjdsiNL
9/XbInfIytSdtbIjvfefqpI7ZPLWlIOyIyPdFfPlDtnDq/mM7Eh7+Knbcod0
HHvriOzIs90XTJE75PpeS36SHRkRsulp2ZGJvYvKZEe6vikYIzvybmLdj7Ij
Xyra4ic78stw+w+yI691Sh8mO7KgPL5CduTwz9f0kh1ZEF1ZrnowJnH0YNmR
hdMzTsqObJiY+XKo+k/4bxecX3xcdmRw7aBg2ZF2r45qh5x36EKg7Mja3Gq1
Q1pzkoNkR85ddviE7Mg97pC+siPPrOisOrLryvkDZEda27NVRzZvuq12SP8T
waojGyOr+suOTFuapjpy29H5/WRHZiWPVR25cfUytUPueDNZdWTbXrvaIfcO
iVIdeSxxstohRwfMVR35dcVptUOOTIpWHRmeGqx2SGf8bNWRWyuuqh2yy6Np
qiNbi3uqHbJ6e5zqyG0rbunnDc7ytaqO3Nmtq9ohn3ruHdWRuefuqh0yLHK6
6ki7rbPaIU8HzVQdWdf1gdohbX/rHbI2vJPaIf2/mqG/V7Dk03a1Q9bPjlUd
uSCpo9ohJ1v1Dll945HaIS1f6B1y3PQOaoeMHaB3yJbSx2qHDD6sd8ipB7zU
Dhnvo3fIslEW1ZFNp/UOaYvTO2TCQ92RmTa9Q05x6I5c0k/vkIdadUfWbNc7
ZEOD7shqb71DHrypO/LFI3qH3H1Vd2Rgq+7ImhvmOsF1lboj653mewObr+uO
DHLrjoyp1h3Z16U70qtJd+SwZt2RP/+iO7Le7JD5l3VHbruuOzLhou7IKb+b
9x3cUa87cprZIa84dEeuNTvkqjrdkYFmhyz9VXfkHrNDOi7pjvQ2O+T433RH
lpsdMs3skHdMR2aZHbLKdOQYs0O6TUcWmx2y1nRkgNkhr5mOrHpynaDjyXMG
fcwOedV0ZJ3ZIS+Zjmw3HdloOtJlOrLuyXmCbaYjPfuefc++Z9+z79n37Hv2
Pfuefc++Z///tv8PEnj5rw==
          "]]}, 
        {PointSize[0.025], 
         PointBox[{1.1928565199758512`, 1.1928565199758512`}]}, 
        {GrayLevel[0.4], 
         LineBox[NCache[{{0, 0}, {Rational[1, 2] Pi, Rational[1, 2] Pi}}, {{0,
             0}, {1.5707963267948966`, 1.5707963267948966`}}]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"N(t)\"", TraditionalForm], 
        FormBox["\"N(t+1)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      PlotRange->
       NCache[{{0, Rational[1, 2] Pi}, All}, {{0, 1.5707963267948966`}, All}],
      
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", "2.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k8Fd8bB3B7FNnilyyFSAgJEXriK3vWUkJlTciWpaS0yFYJCW2UiptS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          "]]}}, {
        {Thickness[0.0005], LineBox[CompressedData["
1:eJx102lQzvsbx/FEQilRpJMTKWuLpZK0kRLtG0oqaSFt3CqVJdlaLEm0INEi
cadjl7I2FImUJMny/YqpxN9P0qn4X56emc+T6/XwPfOZuSb4hjn7S0pISCyn
88dlJ85XHJIQzP5r5zmxTFQCh27pfHDv9CIB+lx3r3b6TAYtjU9Syx0gQK3q
QirDd3BoWettxfdWAtQ1+vLaVfoMujnfUpQlKUAPFnc9fbWVQ1POtatpUQe5
6Hmmeoshg9Ys+imzZaAAzQwfWFQYw6FedXKdOywFqOrRLSPGGDOorHHOUbtB
AtSyyOfMw0gOPVO/r/njQgFqOlLHWtGMQdcI2Z5yUgJ0xr5/XeeIOPTJnrrk
pdRBnpBamdo8n0FjVGZPv0MdpHJiR/uHMA41+yb9rMZCgIbIHRdHLGTQa00Z
GYGDBajc13HDnwRz6CuDtyUO1EE6d32J41YMGl53tEdSWoB+eq0q6ljLocf2
XrZrXCBAj5RKWmgvZtBG3Yb1adRBDtKMvWUYyKE1qfbtgdRBzgnuzXCxYdDN
adF9qkME6NpDZ5zO+3GoypGvvH++AD3o3VbsYcegb7tNRcepg9x5LmKSrS+H
Xli/riiTOshJwd42lg4MKss7D40eKkDvFSrflPHhUI8xH8uMqIPMcDB9o+TE
oJcsnw9KpA5S/aGLdPtKDr1iYX3urbkADXLIT61xZtDEaK/lXdRBHv8dbf9x
BYcucZFVSqYO0t1il8N6VwZtaJUZ4TlMgK7etl/3lzuHllbtyJ5LHeRcN7+H
v90YNM2GZZdTB/lpVH2S9nIO/XVjeU+7mQDNe1qYGLuMQb8UitapyAhQYw2H
WNFSDp0U59xykjpItZ2X2j8sZ9A1BTtrN1AHKdHdaF/jyqGzdW2Gr6AOUnbr
UC1zDwZ9JI6b+IA6yHyFTduMXTj05Gc72zHUQUb35QUmr2BQ96SCs2NkBeiE
R3fEZU4cuqayIaDBVIB2zL2UU+nJoO7FsmK/Pz1gW4rSMTtHDvXx1dHOoA5y
a+GtOz9XMuhrg61+xdRBbv6cPK3TnkNPPWoWeVIHaZm7OkfVm0H36hgO7aIO
ct/TGJfjdhz6vkx31ETqIL0tz/zW82HQKqe9jw2HC9ABwZFTPGw5NFC9trXd
RICOzpdLXbCKQUOPhryJpg5y2sHSJxNtOHR32LrHV6iD3N+1pNfSl0F7xrat
uUYd5Ae1ju09izmU57kX7qAOMvNNY63ZagYd1pmW8p06yM2SmglN1hzaZb9q
hTN1kBezHXJm+DHo+Lr30TpyAtQi0czo/iIOVZGNqFanDrJZIrVV2Z9B/bVi
LQOog4xoXtZ/w4pDRwVsZd+NBWi2yUuVHuogg+dtUzhGHWRLReyCG5Ycmtar
nVRJHaRJfk5RbQCDRr2v7HlCHaSTbfyuews5NF6t9uxx6iAfe0f2ngpk0FN/
qStLygvQEbekbOstOLRcT0t/I3WQxTWX1oWsYVCD8ZE7Z1EHeSEsVuPzAg4d
P9Vd0ZY6yKOZk11mrmVQHaV+11XUQTY4++cPpw4yKfGMoSZ1kN392QO/UAc5
7Jtv9n7qIB+PywrWn8+hU8qSU3/PE6CD0kVVBUEMesu4TVRKHaSl/Mm//cw5
1PnXhlGvqIO02N3Xvnwdg1qrJX/k1EHm/e/vgEwzDp1ce0d8lTrIlOwesVQw
g16wlh8mN0KA5po6C/WmHLop+YrrYeog1/d9sxNTB/m2d1q7PnWQsw8fix1N
HWRirXufiDrIioUHBjuGMGhlzqFMT+oglb6Nub7ShEODb4RmulAHOSfrnVwn
dZAVExQnxlMHqe5oEFRkzKEd0X4T9KiD3GtQkrUnlEHfup5IK/izN/BlfJBT
3zwOlXRcnKREHWRj5KUm1TAGbS70+beKOkjPhS/1XKiDnFJ282G3kQA9LP+8
T0wd5B6rR94d1EF6HVRoKTbiUIN/Ol82UQf5TnqF1rxwBh1de/rJcAUB+izx
0Vh56iCT724/f5M6yOnS6qkV1EG+bBvvqkMdZIum+KpoLodunHbEIpc6yAvh
Fa5L1jPonBM1P+yog7w7UTGp2ZBDK9Ku7k+gDjLr+r2Mauogf9Tcvh1MHWRu
PvdfTB3khKwXiaHUQca5i+NsNjBo0LWE0iTqIJ0He6qXzuHQvCYrHTfqIM3P
Gms/oA7S+ML8jtPUQb6L/pihQx1kTGFxhDF1kM5DY8rNRAzaqZW5soI6yEaV
X3kFBhz6VE/GQ4M6SLe1L+wvUwf5TbZB6S11kJXyvyaqUwdZNavguSx1kIoX
l/RP3sigViFv/uqlDrJli2xXjj6HnvugwLrmClC3IQEsnTrImsYFkUojBaix
1M+f6tRBhqZobHlDHeQX7VAVqQgGlZY2mq5LHWRC8riRhXocKph8z66iDvKu
eVhpGHWQuyeXmFtTB7n9bweNGdRBjm56ZnGJOsj01w5NL6iDdLtvVeZDHaTs
rTLFG7M5NCJtSeAJ6iCjWt4fMIlk0BBnj9xN1EF+/9RSZU0d5KndKlLJ1EHe
ru7+kkMdZJD94N4D1EH2lfhOfzmLQyUyZo+Nog5ylkaQnGQUg7bOmlpZQB3k
1KVj1IOpg1TOunxiNXWQO+J0f/lQB2k0dI18OXWQLpNepw+gDvJeRkeaI3WQ
S6r9asupg4yvmPn8GXWQ5lmHozJncihzt+8yoQ7SZrdHpvImBt3udXfcpz9/
Bry2X1E8mzrI+iGbyqdTB9mvmxOwnjpIvXLNz33UQT7aMVLz6QwOVR2m1TaW
Osh1P+QWV1IHmetvtEhhlACtqFZ7HEod5IzvDpuGUAf5Oa/OYVw0g376fVFX
kzrIj8czDslTB+lV1ObXbShAzb5GJYZTB6lfMq7IkDpItdbMwAu6HGqbri5u
pQ5yy6T2gXepg5xs3XzdhjrILv7DcBl1kEcHGds3UAc5wjGpWiGGQcNdZvh6
UQfpFar7s1+HQ+P2pVvepw7SsHryV2/qIEskDQvCqYPsqwk4UkAdpFtRScoV
6iDlRCNjz1EHKdH9NSF+lACtW7hCyok6SCsXVe3T1EHKWKlGd1MHmfh17vA0
6iCDBnjN6dfm0Ihre5QzqIM0vZrTZR7LsL71+vnUQS49a6N2ljpIKbmrjonU
QdbsT+pNoA7yZoe/1BXqIP9x21XiQR1kTtDOuhjqIOsj3A8/oQ5S+W701vvU
+T/kMmiY
          "]]}, 
        {PointSize[0.025], 
         PointBox[{1.1876409228370528`, 1.1876409228370528`}]}, 
        {GrayLevel[0.4], 
         LineBox[NCache[{{0, 0}, {Rational[1, 2] Pi, Rational[1, 2] Pi}}, {{0,
             0}, {1.5707963267948966`, 1.5707963267948966`}}]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"N(t)\"", TraditionalForm], 
        FormBox["\"N(t+1)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      PlotRange->
       NCache[{{0, Rational[1, 2] Pi}, All}, {{0, 1.5707963267948966`}, All}],
      
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", "2.45`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1nk4ldsXB/CT1E9KIpRIISqEiAbDF1fRJGMjFSIhU0WJSJKQDBENiOLI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          "]]}}, {
        {Thickness[0.0005], LineBox[CompressedData["
1:eJztzb1Kw2AARuGQuRehDoUMTg4uknRoMUQnKSFDhxrIJqTQreIq/sxBOvUW
hA5egZNXIUghNiCk0E3QfF+mwrt3OMs543OY5leZ6zhO8p/m0fuj797Xwe7D
YTB7mqzk/d5pUcw38s+v2d1t91P+5GcbNI76snybNo56fnNmHPWXh8g46r8f
a+OoH399G0e907eO+mJ0YRz1+qgyjroXl8ZRPx9YR92LraN+eWAd9TC1jrrf
OupJ66iPW0e9uraOOj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+
Pv4++H/hubYg
          "]]}, 
        {PointSize[0.025], 
         PointBox[{1.1577169840714583`, 1.1577169840714583`}]}, 
        {GrayLevel[0.4], 
         LineBox[NCache[{{0, 0}, {Rational[1, 2] Pi, Rational[1, 2] Pi}}, {{0,
             0}, {1.5707963267948966`, 1.5707963267948966`}}]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"N(t)\"", TraditionalForm], 
        FormBox["\"N(t+1)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      PlotRange->
       NCache[{{0, Rational[1, 2] Pi}, All}, {{0, 1.5707963267948966`}, All}],
      
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", "2.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1nk8lFsYB3AkSWQpZa1otYRSUtQP0UZKSgspiiTZCi2WFlQqMS0kEbes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          "]]}}, {
        {Thickness[0.0005], LineBox[CompressedData["
1:eJzt1Htcz/cCx/EyEyN+++kwCSmXaiqWE6a5RDa2eSSXkm4jldw620SJGeEc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          "]]}, 
        {PointSize[0.025], 
         PointBox[{1.1505871574278785`, 1.1505871574278785`}]}, 
        {GrayLevel[0.4], 
         LineBox[NCache[{{0, 0}, {Rational[1, 2] Pi, Rational[1, 2] Pi}}, {{0,
             0}, {1.5707963267948966`, 1.5707963267948966`}}]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"N(t)\"", TraditionalForm], 
        FormBox["\"N(t+1)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      PlotRange->
       NCache[{{0, Rational[1, 2] Pi}, All}, {{0, 1.5707963267948966`}, All}],
      
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", "2.55`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k4lO0XB3BESVmyVJa8WdokS0nK8o2ikhQhIlkiPySUpZI2tAtJQpKy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          "]]}}, {
        {Thickness[0.0005], LineBox[CompressedData["
1:eJx112k41ekfx/FkGZOlQmk0k5C1CdNFRRI6lkomxQyGUJSt7FkmKSQxKsYg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          "]]}, 
        {PointSize[0.025], 
         PointBox[{1.2171493443429735`, 1.2171493443429735`}]}, 
        {GrayLevel[0.4], 
         LineBox[NCache[{{0, 0}, {Rational[1, 2] Pi, Rational[1, 2] Pi}}, {{0,
             0}, {1.5707963267948966`, 1.5707963267948966`}}]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"N(t)\"", TraditionalForm], 
        FormBox["\"N(t+1)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      PlotRange->
       NCache[{{0, Rational[1, 2] Pi}, All}, {{0, 1.5707963267948966`}, All}],
      
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", "2.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13lcTOsfB/BWEtpDKxVF9aMbpdWHlCQ3hexCRJK0JyKu7N3U2Lpk66ay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          "]]}}, {
        {Thickness[0.0005], LineBox[CompressedData["
1:eJx11/k/1PkDB3DlKsW2hLXpEEUkVFK5om9qqW9RTWNlFRIqyZVVhg4dlKND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          "]]}, 
        {PointSize[0.025], 
         PointBox[{1.048219535122908, 1.048219535122908}]}, 
        {GrayLevel[0.4], 
         LineBox[NCache[{{0, 0}, {Rational[1, 2] Pi, Rational[1, 2] Pi}}, {{0,
             0}, {1.5707963267948966`, 1.5707963267948966`}}]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"N(t)\"", TraditionalForm], 
        FormBox["\"N(t+1)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      PlotRange->
       NCache[{{0, Rational[1, 2] Pi}, All}, {{0, 1.5707963267948966`}, All}],
      
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", "2.65`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k8VO8XB3DZftKOCkn2kFBJsn2EFi2U9qJCUpZChUpJSosSiqRFqWzf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          "]]}}, {
        {Thickness[0.0005], LineBox[CompressedData["
1:eJx12vs71OkbB3Bkp6hQOaTDZDc5biVtDTmWZrOFJLshSWmVCGs3pUhhpaKm
k4Qi6bQrh1DUl3LoYCWUZpwbEzNjmsPnMBUia3/9Xtf7l+f1B9zPfd3P+76e
b3dGeP2qpqKi4jNx/KfusjcHU7+8d/p/GW/zx9gLlFCjnPvVgvh2KLXpShff
m4BqZGeHSt7KofXjtzMfygnoYpnBg6UnpNCDvLanVpEUtNaDHDQsG4BmbgoO
SV6nhN7X2vyP6AQXaue2d4HFFzn0UostJ/41AeXMYre+H5ZC/7f7yA2HpRS0
Wt/8ossnIbSCR8ccsFdCi7NMI//S5UFPad1Z4BOtgN6U3Tsk+I2A9mpsiCsJ
lUPvHFutUmlPQnvfHuH3//gB6ppxc6R1Jg3l7Gtn5vkLoG7XGQO91TTUfu3L
m7u0e6C1Z+OmeA6T0CXvdvh6DIugViU2l+vmKKEBqp6j6Q/aoenuVlviQgmo
n2nlGfdEOXSeXtO+cksSysoeiz97+gPUkjVV/QpJQcsayJRhnffQ8/ExTtUK
GsqUcr7kPe2EXrdf2xzyAwk1Xji4/2vIB6jmZv3ZT9Vo6KTXEc/MywRQ4/07
9eQ8Gpq3cfvLq/1d0N6978dCMkjouQDNx7EPBqFBoZUG3QU0NErft0evvwe6
x8vyabMtBdW8eL4svVYINRbOcDjlrITuSWTFX+jjQk/rHJ237ScFdGsnL6r6
IgGtafSZvHFABhXVqoh1MklopDQzTr94EOqh6XeHVURDrcMfWm950QNlZs5T
zV5GQdcmjn0slwihO3OvBP3hoIRmmBtd3jCFB/XolnTEhSqgqiupsYxDBDSn
PG+L3wY5dF306sGHm0noQ53jLTX9EmhurE3iSQca6l+3uMYnsg/KTdNecSWc
hu7TTOaP+vGhZfoOI7IhCqrhyy6NGxRAmVN23f44QEO9vIlbIrsuaEK4q1tU
AAmNei7RP3dfAv0Q3Loz1ZOGBs3+qf/vb/qgIxYDen5raajeqsb1duv7oFZn
Sp+R22koZ+vhOk4hH0pojWRoL6ChaUXBlmGGAmiq4zoLyR0a6vOgIrCU0Qu9
HzClSulCQTOuv02o4AihkRfMe/NdlNC1Bquz7j7kQv9pPJf22kQBdVdrVWsr
JqAzMm9Xn4mTQdUnEUVavSTUSOyqsjFGDDWJsDSlVJXQEebKESdxB1S3MNI4
T0BA/wydHPKoUgq9Z7vK/qE3BW1702la6CCEhvlmNI/+qISauDbY/sXhQltj
Ps1yUFVAvXOpoY4mAlqdu3yXwzQZNOt4iAbbmIKGHLhy76KlCFp8ZHz9Lywl
VH1M4djizYNu8vpmP6tQAa22qHgfspaARtzhfWs7QwEN4i4/xakhoIpl3iax
9jJoaXSM2QCDgvrxcqY3VIig3TFp2qsWKaEj/CmvF69sh2bL2ZPPriSgw5mr
f01do4Be8wmOYWYR0AdVN+PetcigHR5znatukdDzxSWpZ6MGoa6HsweYtTT0
h9D4jjZxN9Rr+T4bGxkJfXV1StIWazGUUxsWsF1HCX19aIZ/KqsDmqzcz46+
SkC/fl/zZUG9DMqhuZ+ti0lo7BKWwxq3QeiFSE09lyYauvf5VCZrVzc0n7lm
7r1aEirest+a91kMPTl6ZHhOPw3VqZ/xk4tXF3TJhd0+LsEkdBunva/4ggTa
avmVPTWAhn65kDPgW8mHHg2c+mvLQhq6QkOrnjXeBy1q/M5pyzUa+uzSTR9W
aC+UfdgspTOQgp6uyclerCqEpquHa31dp4Qytf/uYCRxoaafE1bxP8qhGzwn
N6VwCWiZOskVDUqhFu51jHIbCvpp0qx9Ki+EUO92o4NmEzkNqcIcHt8r5EI5
k4K98t0V0MZVsQX+5wio5HLudSNKBnVOETuGniWhXu+yvq/iDkI9jGuo0jwa
emHJzXH21l7oQr/woM3+FDQ5YX5+i4EQ2rVm7lDNxD1BJi/xKx5J5kJP14YG
pQzJoYaOhxgJbQTUreCvagUphfaoppl9Wk5BfZbdm237TgjNPtxUustRCXWc
5ep+YpQL/WVsXGayQwEVWSW96k4goN1ez8/GfS+Hpu1J9N0WQkJzGVbDy49L
oObyoicbg2hofvrKW+FZfOjNcufBFH0aqs/4dGCdqwAaMi05prCChvZWx54s
8OmBvtynW6nUpqDqX0ocYtJEUGP/cY3Dlkpov4HbsjQxD+phcTTZTJ+Akjne
ZZPKFFDR7YO9eU4ENN37m01u3ymgFTtmVfuUEVC/Fmo+GSGDqnqm2FUISWj3
HuVLrqcY+vthxqZATSW0peG0i9GxDmjykNFi80cEVLt/WufBn2XQ8D83rt3x
mYTOa1t0LEpNDBVPTyq3NFRC7XcXGzg1tkN1OuJ+2fM7AZ05/QlTK1gOfV4+
sLTWmYSqzg2rfL7iA/SF7tGC+Dk0lJUc+iLJWgC9EXNMMlhCQ2dGu9ufv90D
dX4UrmZsRkEHPHWfvJotgrJ77ho62yqheZafrET2PGilZc/PBy8roP4SdUbo
zwR0aNzs+sc3cqhryCWxNUFAif6LhWsSpdBc/qJtcb9T0Iz3Wpcirw9An3S0
37aYmKNIJo8qCjnNhV5eaWLDGpdDCZ5FfHAzAR3UsF38LUMGVYZdC1GYUtCd
pO/CV4YiaKra9jcmE3VGBvhFWyx05EEF/myDU5kK6Fh14YOT3gTUtjT3xHc8
OZSzaFDULCOgzVbnFvalSqFq8zkfjMIpaOwTqTS+egBqUfqqqXSizsh6DWF3
wXEulHZh/202LIe2UKziyRPvKOR1k0DzNloKbWU0zedZU9DUud1Rpf1CaMaR
8Hj6vz0/MCBva+IsNR7UavbdAkawAnpbSJ4aOkJA16t1xk+1k0PVfnsbu3w7
CW2pMT/pUSqBFiVtiOjZREN753DtnL7yoY4vdf3Yq2loR7opM25rH7TKUOB6
I5iGBuZUjf6RwodS14qqPk6noaIT5oIVBwRQteiW+Y+f0VBuxfmtHSXd0Gm7
O/h1XSTUKP+36aOJYmj5guyGa+M0VOel0i1OvRMqj6+1XD/R50gbxYHML6el
0LSPd+vpMAr6h3tl4L76Aej9xscZDf/90wAWamk/zpzIUUip7pmZ1hM5Crny
1bP+uok+R8ZbN3RLCCn0aMmlq5wfKGjs/c/MH7uF0PAlgZdzJ3IU8utSndbM
YS705OVbRucCFNBHUceyPyQRUD2Bl91zYzm0bmRWc0U4CeXSB863R0igStaK
rPVhNHTyoe6la/bwoeFTQ70WjlNQC+5dI/5zAXRj79F82x4aOpKeEKdzowv6
OCnBrTOBhFZEspuDDSRO/wKVUX7O
          "]]}, 
        {PointSize[0.025], 
         PointBox[{0.6244566306936883, 0.6244566306936883}]}, 
        {GrayLevel[0.4], 
         LineBox[NCache[{{0, 0}, {Rational[1, 2] Pi, Rational[1, 2] Pi}}, {{0,
             0}, {1.5707963267948966`, 1.5707963267948966`}}]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"N(t)\"", TraditionalForm], 
        FormBox["\"N(t+1)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      PlotRange->
       NCache[{{0, Rational[1, 2] Pi}, All}, {{0, 1.5707963267948966`}, All}],
      
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", "2.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k4VG0YBnCJklKolCVFkiT5bBG6S5RUSiiiBSkhIUsK1RfVVxKSSpZS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          "]]}}, {
        {Thickness[0.0005], LineBox[CompressedData["
1:eJx112k81Xkbx3HbNEronpLK0iIUpSMiFYWSbGOZFsoWSaFIspVdpYUxYTRj
TDWKsVSWlBlJQzE0knMOOchyFhz/s/3Pn1S3mnM/vV+v75Pf+/nvwXVdn9VH
T3seU5CTkzske/6nzVwY1/Yzc+f/q9xTsDnwrRCaJy1ifZGKoXPuPlrqPgRU
tawgrrOYhGZZJBsoxXGg6/Qs/twfQEGpgwWLOZsZ0BClzC+xWgLozX1nMqaM
SWjZqiMvXNp40HCDeYu2nqSg3a/WZMxU06Eze0Ivby8koIrJTvk7Ekmo2lML
ZcZmLvRUO8XVi6SgoXPNv8cH06HJIw94io4EdFmWm8ZwGQktWm6aE2PHgXpW
7Mkv8aagSjuSF41lMaCN+rS1UWcE0IB6jRPGlARa6u5hf75/HOoyajcz60BB
7zx8OOueyIRO3OaoGPsKofxcp2ZlDwlU19Rbi9XJh7I7bea1Bkmhpr3NZg83
jUDlvD4EntOUQllnHHY3c0aho196TUQdUmjhRbMdf+UMQHfQoqZaqiRQh6hD
u7sNJ6EGHxUkbz9IoT6u87Z0ufRD2RXPTJ/3iaE/X7Ta7tNFQKP1Oo9tO0xC
Q6crI5a+5UIPVLuYHT5LQcdaKQ3aRjr09cdcZSM1AmqyNW9hVDsJTSuzW84r
ZENrTHLNtGwoqDgixchdwIS+nkfMu9kuhJ4fXOhrJieBXrR7zVtnSEDLTysF
iv8goUO1cyHPRtnQusH+PF1nCvpDkp4law8Tukp+fZiykRBadNDWyOCcBCps
mK5LNeBDV73NrZy8K4Watz666Ow+BLXwfn1h2y4S2psY034okAdVOns2nC3b
E0hxozGrwocO9dLkOHVaE9CEiDzi0n0SKrgrDrRby4G67TIdjdpPQVNW5NP2
NzOglY/4L7aXCaAmmx3+e7JbAh33cN9IZExADdYoXNJeS0FfEivGVlj1QXVy
l7YNUiLob/rOFxrmi6HR2dl7e4dEULfrpodrdMTQ9KOrfxopEEGnLErvrPIR
Q5NiZ1PvNgihH4S1DfdVJNCrbxTDuTNTULf1kuweBgm9H9nEr9jPhrqc0rTP
oFHQspglUVt/7oVKz0T3OYaKoHmeGtvYKWJoZOYJrwIDIdTkxD3P4jgJ9I5K
0Tt/LT5UOV7Be365FNoUmvakRncIynp/fvEQjYQ6Kgwk59/nQc2Ptn42DKeg
LtcZfbcL6VBGsXW3bhIBtSnKMfzuCgm9qhunT7E50B9zl/pxZXc6krrsrKTz
Ox1adN9+78ocAvr39kKLSykkVDhy2c5GkwtVyn6//uopCpqQMeAQFE+H5m3L
zGzxJaAF5+R964tIqMKqhPGF6RxopNw79cJACrqm0fmb5DUMqPre/AuiBQIo
K1JVdbsFCaVZhxlX3eBBE/dVWCrL/gl5L2tRlUYKHZqXTSbUBxPQPU3jWzsL
SajGV8d123/kQG3/3uDXH0RBry1quKP9FQO6MPBqJk1AQHuGQvuvOZLQgrTo
r3ZZ8qAK7reYv56hoJ55Cpsm7enQXbSgFjkDArpw66Os3D9JaGFY+qMj79hQ
Wt4/Q9edKGjPylRPfVcm9EK1fuR8UyH0dnjQAt0oCfRBSNpTPWs+NKHLMyvk
FymUwZnLOFo/BBVf33TP3J+ECr+Nv1rbwsUuK575TtYRSJMAazJV1hHIuY5d
/0mRdQQyYImc0E7WEcjj9bym4ZtsqPZjostJ1hHIvH3yGwV8JrTE1Gva76UQ
eqfa0o8vL4HWBeR5flhJQFcanS/uayKhI1qPLZ++YkONjOzLru2loGfliZ1j
0UzoasHRa0sPCKEnVXNqrA5IoC/2R1eSdXxoeaojLz5CCu34K3kdRzAMDXHw
yoj5REKtg45YbU8dg87WVvXc/CSFTvSlTogs+qHh79/e0X0thpY0vQtOkBBQ
83dyIYI9JDRyMvafrN086LlzHnJrZXMQaf7y0EZbJzp0a+bxrJINBHSJiRtF
Piah3EZ1lW4JG6pGlgw8c6Wgi97cYnH1mNDHV+aPuc0XQg9rKnZHXpdA0zWX
PWE1TkJbbkor/Dul0FdWy9WCrwxAv6manTdZIYEmsW+5RdEmoVkKlMmR91Jo
ZI1y0KuwfmjSDZdUgi2GjtW+KE8rIqA2k6ULmuJIqFnaSp2unVwoa4X89//I
OhzpktPr23GYDk0L0NkyY0NAWXXtQ2NVJHTp6Eu7OkMOdHIBPUIs63Bk3tXu
xYIGBrTymddy4W0BlCm+5F3GkECzjdSvvIicgF4r3pn2ZB0FraSdL8n63Att
t9KUN38ugroH6KvusxBDPR53eKrYiKB9oR5lx34TQxMvK123uyWA2vP0vduY
EmiJgcOx02ETUH5IkeHUegpbl5buIuqFftqUziqvFUFb++P0um3FUG2V80W9
i0XQxmz/Z3tfiKGt47OudssFUCH14HfXjSS0Z8On0aBmHrSx7o/PbbJORLKe
0r7+pZwOJdxT+sq/J6DvR87M3E4moYUPZx/xtbjQC2tJRaasc5AGdTu2FcXQ
ocPa1eZ93gT0y6DNAL+YhJ4pYD73jeVAX4Z8OWkXQEGz59ISh80YUFNvBaMY
bQG0+Jc+tosxCVVS3FMW3MGDrkn3dJk5QUHjJlpUPB/RoZ/snNIe/ExAxTFt
jlbxJNTBNcbe1ZoL9dOun66SzXlkseBiVqgvHWqaGLHl3i4C2jzN0KYqSWiH
qnbggw0cqFrOwE93D1BQu6m3x5sfMqB9Rc6WnEIBNFtH/Uk9SwIVHTh5cNxr
AlownrZ66SYK+odLvkZsVS/05kMDm6Y4EdQ8RD56b7QYalZS8bTKRwhd4diZ
OegpgT6Ij/d71cKHDiTZ2Zsdl0Idp52772qNQC87dKrXqEqhrab6arlaY9A/
HbIk/EEpdOk6ezWrWha0btXyH3L8JdCZjTce37jKh5aW9nblJkmhBbOFOzhr
h6G0JU8PbmkjoURgSsEPv7Khvh4Dfv47KWhjYHC32hAT2qOQcuVEgxA6cur1
r4MqEmjI85lWvZkpqL8Z+81WJgldaDbOTvJiQ9uzQzeo0ijody0fhYa3e6Fq
xY4GdyNE0Nm123Riz4uhadXGg7mWQqjcOfPnoeESaECNSYitJx/q7F/7wjVf
Cj27uclpteY7aE/gPfnniSQ0zYhxbQ2NC/1cZzL8+TQFraNNt/mF0KHiDemb
5vYR0K6e0t0vS0no15GsOFdHDrTlbEZCmA8F9VGcX92ZzIAOV+7+EhYqgLp/
3v3myUcJ9JStR2R1wziUtPp2v48LBRW3cIaFW5jQxrrE/voVQqh8LL91WaoE
Guw27P319OTOfwEDElOx
          "]]}, 
        {PointSize[0.025], 
         PointBox[{0.3436436405608737, 0.3436436405608737}]}, 
        {GrayLevel[0.4], 
         LineBox[NCache[{{0, 0}, {Rational[1, 2] Pi, Rational[1, 2] Pi}}, {{0,
             0}, {1.5707963267948966`, 1.5707963267948966`}}]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"N(t)\"", TraditionalForm], 
        FormBox["\"N(t+1)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      PlotRange->
       NCache[{{0, Rational[1, 2] Pi}, All}, {{0, 1.5707963267948966`}, All}],
      
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", "2.75`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1nk4lO0XB3Bri1S2FsKLLCW/0qaEvqV9E6lQlCWS7AkVKYmiFEoqUSpL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          "]]}}, {
        {Thickness[0.0005], LineBox[CompressedData["
1:eJx11+k/1Xkfx3F7IpQo60gRLiphJNkaWcaembrMUMq+RFliLDVCE1FMq+YS
pkRFqSwZSxmZJts4jmPP0rGdc5zjnPP7/YqMmst193o83ne+zz/gdeP7eWsH
nPQOFhMREfFZff7ntYycAv2vKdv/d6GmN5bvzIBekbsw7n6RB40Jifb4QAih
Q/1p/r7lc9CtKoN67QkUtNXpbNt7Vi/0yMGzoVri89D7Cd7Dl0JIaFi28vXf
IiegjmLK2rvlSKhchPz+o7+/g3pZi9D8hSQ07ELu2+KGIWhBWWh3X7cAGnxl
qVP1HRe65qxlAP84AZX81Ter8OQMtHxRbEW2hIJKL6rsrY/tge5RkF/+JZEF
vcFub5Z2o6Bn68STqa0MKLV+9vRvgTzoLssexy1yBLShsqcuS2cOavnAuE/h
IgVdx/nR9ck0DZqs+Qv39xE2tKBItos3SULvz6iJKeYMQ5eePjpvpS2EDtdq
/OSfOg9N/7wjsd+QhF5NtacOrn8HnZacbKl6TEIXnNaUNn4ehW5osmcvSRLQ
pKidfmec56DnZoy6fc5T0Prk1sVsnV4ov8ynPkuHA42cEM12+IOEpvef6XeZ
HYHm744dW7grhFqZTPrp6rGhDd+20lI0KOi6yK4B458HoHlWL+WeN/Ghpk4O
AW/2CaA9UUnfzGzjQ1U3KKXRmgVQo/ubH4Zt40F9fVrphXsIqHqtc6+62yx0
XYdtivptCio4NJy44VUP9PXTy8cM7rOgsfmkD9+WgurvWbga38qAJtSH85Ul
FqAvPRIXpW8LoXrzL0v7ndjQ5i8/7klUpKD1FovsGsVB6Imlg0UvVARQrmB5
g3IZHzqg5eCZ4ymAyolNZH8aWoBO771WfGdZANW1UrRlbONCS/4dlpZEJ6DP
hmNkE+SmoGIrp1n5BymoyI+e9q+G+6ArU9V5j1V40K/FzB7m2RDQIaW6L230
Z6H1Ogk3nxdRUIs6jYcbb/ZA+ZWDQYWXWNDktcIrZY4U1GKNZYdkBAP6IdMy
pq6CB2Wm8NnTo0Kom1Funq4qCzr6K9PC/jgF1UhvIgzX9kF9ZC5f6LTmQu8O
ShW0viKgNMOT9Wb+U9D06U1HEgIpKJemS2PM06G+uhpE2Bdc6PdNlRaZ/QRU
VDZT5swKExr0zw3ffHcKGsFw82yUZ0Cps75DSp486DEXjxqOGgFVHTzs1jc+
C31x8vMj4c8U1Igd1FiZRIMmmv12IucIGypDDjsWylJQCeu3ZyUiB6E7E9uE
jbYCaMvZAqaIMh9656n9ToUOAVS9fNmvTcCFat6zOaDoQ0D3H1R1OHV3Bhpa
6JU3vHqnI33UXBpa/Hqgy1VMV+cIFlSCWr5o7klB5Rsnvucs9UHF1JM5jRY8
aKm72/XHBgQ0c1I15PbVWSgR7EBcL6CgmY72odZaNKiyGeeQGcGCtjgJpfiG
FNRmdiP/6Jt+qNdwS83fonzodYevM28MC6A6ndW+VBUXOrdITzuURkBNmzsz
zf+ahtZNphs8vElB8ydNb3Ua0qD3Kt61GouyoV5Dzw7e16OgHrWvwpVFBqD3
hjKSks350Fp78aGoxwJoZV2K1ekAHvSxfxD5cXUnIo1SFJ3stsxBF95/sb5g
dSciD/DlA5PGaNDNay49OkZnQ0N14pjkFAnteqtJHwkahoq63nhvoSiEekfI
7f/UPA/93vCV4oe1JLSNZVbO7HsHnVYonG9YJKF2J+VfPgwfgipZ/hETXSmA
rhwq7SiI4EFpr50r0qQJaFhRcEv7vjnogSx5zfUXKGjJOY3vvOR6oc/k20/8
uZYDTb/uty+zh4S6DY3tMAgZgQ6dydKdixdC67fIj0eLc6Be8jx1di8JnT4v
GNjqPAI1dqUvPgoXQv3Ipkn1PRyodUfJpPgLEiowMTlabTcKNd/4asKhTQht
3l2SqJ/Lgm5L+2FczImC2tlceXAgmAEdSxKN5ZbxoNJ0k1N7J4TQ8R3ee3uk
WdC67Ob3xUEUNGHtUqvXWzp0oYo22iLHhdZwF8u6xwloxspyZcYbJrRm5MLO
Z3YUdDq41jC2ngGVumgevX2ZB71zrsjaqlQIHSmMWajVZUMjNhs7cTQoqHfG
7Wu3cgag+oe3KxU+50Mlfy1P2G8ngGpsshiR3siHpoUv6lV2CqBdk7Sf13O4
0L+0nu5y9yOgyRK3imwuzUD56ZVuRat3IlJll/ZH5cAe6ObKLu0t0SzotY8d
ge4eFFSm7tzWRQkGtLqq2n+TAw+ak0vPuKhNQEW0PijqN89C/cUbxPWvU9Bj
sqkui+40aGiE6/KAARsa8KBWtFKdgha6Hamu+c8A1MUxMMH9NR/6U4vuoK+p
AGpscvJKmj0fKvZhMODqXQHUXs+zPOcyDypmby4qLxBCJSy+Cfyzdg7aVHEi
wz2egiqW5d88LEOH2nx60umiPw+VrIg7vukQCe3+fMNxTnMSW+7y/J/9JLTE
IK+i7PIk9InlZbt1iSR06EVMWfW9cWhQ+dTptEECaq+wqTlYyIRaLI3vm3Gh
oN6nmjaKmDCgVVcVgtbG8aAipFtctxgBTTiuH3LMZw5qwpSN08qgoEMMpbDb
X/VCvd5nfCvrxIHGxc5oP3tOQuPHn/5pkjcKtVzX86/21X8aaeR78zs5KRaU
7hrD2xlMQdtUjjBHGXRoec8PU42SXGhqW3yx9RQBVVYrHyuoYkKpWWUlU0sK
KjAxbXsj1w8t1p628fRYgPaWJMfvCBFCTYUl5QarnZBbhApSZaudkCqi8X+/
We2EZLkL3T+tdkJ+VTZjLSfJgprPF9wJWO2EvEg2BxjQ6dCwB4oVDDEuVF/5
SMrgNAENDekQKShjQs/F27d37aGgbl9E7rbd0Q8tfrBNSipqAZrwy5Q5z0MI
VSjJVp59woGWlF4bzMghoUZ3X0/PPRqDevkd/qsgj4DK2qT77E2dhork1G34
J4+Cprp4226/RoNm6fTsqEllQ31+bD51RpSC0lycxbjcQejgbKn3ZKIA+o3M
7qguqwVo7gZ5RZc4IbRZqn0vU4YDdTcf2Km6ujORFn4esyGRI9AwM7WHIwlC
aH6dGj98mQ0tzpXWcOknoRpRxFiN5gjUODpF7cl3Qmj9g8d/66RxoB6SV9mH
S0jo0arIiuiqt1D6B8WtrnYENPr5S8pJaxYa2037tK6YgorEFki+v9QD1VtZ
/0QliwUV367KEXemoFITWpSkDwPaHa5Gy7vFg9plz51KYgmhDQLvVIfROei3
jj8wM6IoaKUKwyg8mA7VVdlV2pw7D13wMX96fhsJ7by0W/OW3TsojVnweeF3
Eup14Ew1R2HU9r+ygCSW
          "]]}, 
        {PointSize[0.025], 
         PointBox[{1.2678609808719772`, 1.2678609808719772`}]}, 
        {GrayLevel[0.4], 
         LineBox[NCache[{{0, 0}, {Rational[1, 2] Pi, Rational[1, 2] Pi}}, {{0,
             0}, {1.5707963267948966`, 1.5707963267948966`}}]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"N(t)\"", TraditionalForm], 
        FormBox["\"N(t+1)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      PlotRange->
       NCache[{{0, Rational[1, 2] Pi}, All}, {{0, 1.5707963267948966`}, All}],
      
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", "2.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1nk81OsXB3BZ7pVWibKG0iJXCyFLn3Ij7VmSCr/IluwJSVJJiismJJWt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          "]]}}, {
        {Thickness[0.0005], LineBox[CompressedData["
1:eJx12fk/1Isex3FRcUKoW+i0WDLRhpE1B4USkpQiHU1lVxqRrEVJSh1LiltZ
Tjmubol222FSasyoJGVu6Cgz001lHRKV85n743083r98n3/B6/H+fr5f7V37
PPxlZWRkvOghdWSzVdELfZHt/zvYlVe3lS+BZhwtm73amQu9fal6uruGEDp3
xvVdfrckUP1DNsG8fh50ftIm9ffdIqhA7ZFma5MEKiMauy5ZwIX+FuBiOzHW
DY3658ijNWUSaKIeQ67Ojw+taTI6wTYSQ/l/7bb53CiBBp3Niz+9nwtNnqWn
s3iFEFpQqxY39Z4EajHN44zjSR702hb9wLoCEbSY13Lg5hMJ1CuirsZMngvt
l3+X2fyhG/qQo/jvymsSKCfhdtXxa3wo+0Or3vEdYqjV74rjWo8lUNW32Tlz
6rnQ0ab9mQMhQqgTI9By158SqD6zJCTxVSN06dslAu1FIqhCn6rKGuoUGdSQ
m2vpyoWy97smXdMUQi/V9ISfoU6R0SvXh174yIN+s02/c7BLBHV6ZG36gTpF
2iXqpl6Yx4X6bnZR9f3aDVVYtn/kJ+oU2W/a1R8WyofG2d/oe7lCDD2kHlR9
kzpFlji9GVKO4UI39ej2FlsIof1bp3SdpU6RFcZXJ0fG8qCh97OeG50VQY8Z
m4rLqFNk7iLjW4epU+TX3fZr5Xq6ocLLnVvvU6fIROvGhrKrfOg0Dc7zr75i
KDO49Nhi6hTZfEQnQvE+Fzqtb4+HOXWKbLEI93GjTpFeG6uf3RQ0QrNv1Xrn
0c4iR06zT3lSp8jyoSe3E2lnkZPbWvziaGeRY9udbUOoU2T5Em0tPdpZpP8F
zTMxtLPIgChW4yvqFFmo0mhYQjuLPK88YMCjnUXe6fBWtqVOkSx/s7hcfz40
KmdHygTtLDIy4V/vRdQpkqWYv9o3ggutDy+wq6KdRcbbxmRqUKfI5vPTW9ak
8qBV0UXlIfkiaE0zo0y6s8jyPw76GFGnyKVK93WaaGeRDPuff1RQp0jBhG7+
edpZ5MQrwyNnaGeRV9z+oSfdWaRXQ8tWJu0skvHw8dtJoULo0YUeI7upU6TT
rRrzDbSzyNl9IUUytLNIvZr6Gw7UKVJG8CaMRTuLjHvksvMx7SyS8XKLWg51
ihSYl642pZ1Fegd6T5jQziLtZ+jxeqhTpMKpjrgw2lnkzQ/pTTa0s8joAEf/
KdQpskIt/nAf7SzSrTRz72JTMbREXsnxunRnganqd9+dop1FJlXxk3/QziKH
f5GtKaROkeyVx91WxfCgkTb2cn7ZImiu4qDr/3YWqM/Iu59BnSJrtnRoq9DO
IuunrNV9QJ0iOaz89Qm0s0j3rPk8Ae0ssvjBybql1CnS6foc4yYOF/p4PeuN
Iu0scpuJxr111CnSveKRmdl/GqG6jslyI7SzyGNDl3W9qVOku64ocQ7tLNLs
heOVFbSzyOWfykpZ1CmyJFSpnznAg46MNHstFYqgASl8vxbp3gI5Eatc9bS4
0KdN68e1xruh65Qty1yoU6SGTXHnCrpzkV5Lm27Oop1FOkw3Ew5Qp8iuqgiH
n+jOhcp5tj81EULH1G/Ljt+VQEs6o6NOpPGgrU6z2DmFIihD67S1dGeRCiph
c3+hTpGfl4gnWmlnkSnezzyrqFNkoS2zI5J2FjkeUNYUSzuLvNbyZ7M2dYpk
syf9JUs7i3xx1GfNW+oUuS9sKJ5FnSIFF7dl3KCdRU6KE8na084ih+fnh66l
TpGj6g/aZtDOIl9vnFGeSTuL/GZp3ZpOnSLtHt7cNekTDxptXO5cTTuLHNU6
WvCeOkUKXpRe5dLOInXWzfJLoJ1F7tMoPDGdOkVmxF006A3hQ62/t7sk0Z2L
TO5Ya3yPOkU2u+bNSI/mQs9vN2BtoJ1FFo6yZdNoZ5GcQxHi4jgeND+4t+I7
3bnIicv97HLqFPlfparVbOoUGWvmfWqUOkUGDY7cq6NOkYJz9lGdtLPIlJPs
CnXqFJk0EJWkT50iZYJiOA505yK96sau+1KnSNUjHuke1CmS7c0QrKQ7F9lR
5T1zPe0sMudF2zoP6hTJfrovsZN2Fqn0eVVeNe0sclds++f91CnSbmjeRqM+
HlTYWu/T9k4Eve1tVPOaOkWOynlWm9Odi+z6uEkrnu5cpETetdyEOkX2r7ba
IQjgQ9NZzW3PjcXQS8nbVNqpU2S0intDViQXetfL0DTdVAi92O1sY0KdImX0
t6d5HuNBmczieZEXRVB+//dK6c4iOZ6FDEPqFGmgNNeVT50i69/kdErvXGTG
0ySjfNpZ5ODC3wRnqVPkwuGL3xZQp0jBudqXZrSzyMVpBV8m052LrIyKdPaj
TpGpsxV6HGlnkfUGmr+OMURQD96VfdI7FxldweQG0s4inbX0DzbRziLFy55w
pHcuUqaM06tNdy4yyPWh4SLaWeS8C1mzP1KnyOhYjXF/2llkVnCzyIJ2FpkS
nZY6mTpFWrSfeyi/hw9lM/pYVnTnItuV5+4tpU6RCto/vy2iOxfZ9Z45U8VS
CP3Ra9R4iTpFWjho/ipPdy4yKrx54y905yLzB7yXS+9cpF2KtUE2dYpMLC04
rEZ3LrIue+yQ9M5FcjdetYqgnUWGFbsxW+jORSZMtTVeRp0i7WR7M+vozkUq
lDUy5WhnkZUH3zc6SXsFcvq/s93pzkU6LXp2R95ABM03fvxaeuciM0LUF06V
/u8FOvSnZjJoZ5FBI6ENvtQpkn3y8r0gunORfoVnxjbQnYt8w/A4+pw6RSZq
PNtpQ3cusqjcdTeT7lzkpZ2O5m7UKbJ8j+r5z7v50DlZia/EhmJo0e53ThLq
FGnhPrK8IZwLrU2qfF1Ady6SpXxEc5juXKTTsyO+Rqd40L4PS+qn/i6C+m2+
pSHdWaTdyueaq6S9AvdU1Te00c4iS0M23ZfeuciM+alKwdK9Bbp1DalF0M4i
+2Nit+hQp8jc+LypEnpPRmabD89so06R+vGcgB3S/7xABZXyTc20s8iA2oSG
rXTnIi3CcxydqFNkkMfpC2MuXKhwdkVPIu0s0tLHNPM0dYq0+3Jl8SrpvQuc
3JmUIaKdRQbnfCoUU6dIBYfLP4TS783AreY+Spm0s8hCD68gNeoUqdWhwMqj
OxfZkBXFdKU7Fxmg5vutkjpFlqRF5tnSnYsMHl6RpkF3LrJFXcMkmXYWabdO
3zowngeVGSzSOXROBC3XYHOkdy5SdfxVcCB1irwUsSZgkDpFjs4qaKylTpHR
B63++EI7i8z4OrddnzpFVmUe9l5EnSK1Dkyc96dOkXuvmdodoE6RMb09XzZT
p8iKtMorX9oasUtD1RbQnfs3CxmGCQ==
          "]]}, 
        {PointSize[0.025], 
         PointBox[{0.6612337310386056, 0.6612337310386056}]}, 
        {GrayLevel[0.4], 
         LineBox[NCache[{{0, 0}, {Rational[1, 2] Pi, Rational[1, 2] Pi}}, {{0,
             0}, {1.5707963267948966`, 1.5707963267948966`}}]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"N(t)\"", TraditionalForm], 
        FormBox["\"N(t+1)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      PlotRange->
       NCache[{{0, Rational[1, 2] Pi}, All}, {{0, 1.5707963267948966`}, All}],
      
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", "2.85`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1nc81d8fB3CRkgaSQggNhRYlZbwklVFa6puMIiQrVEhGykoSkjZFoW0U
GlzR0JIiGcldn+te8+p+Sq7R7/z++jyej8fnPB7nnPc4by33Q9s9JSUkJGTH
SUj8/yvFkK3jrHQz/23vplT59oT5fEGlicZ5oDTX4PiqN64QFy71aEnfghsT
/hVo1QSAmuH9tzR9Lyo3TSnZUxGF1g2x1bfTD0FNxU3jX1EKvu1N17meHo2e
L/mablezsN1PpfVS+jlkNEg9Xx7wEGm/nEsy07PB08hd06JYCZPXtrKWhwuR
LMxOTTtTh8Bwe7eSwHKsW14sNJ7bBP9yzxTJuVX4y9Ec2h77A418m0n57q9Q
q6dSlBXHQtLSPxKljrUwszfIVHHnIkiv9kLV7Y+wnGQ73d+6E+L9vg/bA+pR
sHxvxJxeAdwrdm1N9fqK5Inc8/Ure7B/oLGqKrER1brChzMi+5C8rOxQXnwT
HuzqSRg0EkKyqmxVbHgzkiQ+vtWbMQAFXbu6jkutmPfaKkC3ewDW2Za5wvQf
2Gcj/9bu2i/M6v+4IbrsJ7jyHnSxpQiX0hhuAsZP2OyVsZ+8XgTlFcURO2p/
4kaT1FT3jcTHLhbrtPzEPAuJ57KbRFCVcteoF/9E8ti079Y7RdCYNfhb07wD
XxbGyoUdEGEBtG5Xv+rAEsNPMTlJIlx5+2yc1EEmVsxp9dX5KIKQWXis34+J
E5kTswY/ibBRnDfQFshE0hYZ3zefRaD1z7MehzHRHH/q294GEezTfV96JTLh
LuvWE9MqgqSLWsz7fCYWepZrneKL4PsrUiKdx0TUwea7x6RoVE8+EhbVxUSm
csAqdWkayvN9hD59TPhN+u7KmEDjzX+7mOv+MLGjUDvq3yQamhVLqn5LszBN
8eZYgDyNxoSOaMf5LKzUXzNxsjoNU/W1/zQ9WNj8oN1o1Uoa1s6Nwe7eLHTZ
+rz+ZETD4eoBXq4fCyaFHx65G9PwVUn5tOAoC6IvUy4lmNC4otR2VT+ehZqg
xNKKtTT+Tj1qbFzAAlPbU69tM43HYwVBW3pYmG73mG71oFFlZkqlClmQ7GgZ
NfWi8THi8+6vNAt5axrdrx+gwRH/xs5RFibYbLRw9KExfdBymtM0NuZVL7Cp
OEQjsP/HXa9lbPyc/yHdKJyGHlOeG3mEDeuSO9J9Z2nYd2pWh4SxEXafHT3x
HPm/b9mNQxFs6N+SS56TSvYzstXZLZYN9XPr99ilk/OrpDVaZbCht0OrLi2T
xqbtCq8nP2ZDdP6SYmsWDb9XCnmXRWys+BuntPshjZQPWrHpg2w0vTSvW/eI
RuHX5e5nhtkYOd2tvKSQBs3cphEpxUGjkpbHWBGNiNG0zH2KHNyfPfLl7BMa
yUbTE3QMOZjMDJrs/YLGg4Lp3k+COQizc/496R2N2G+MtVKhHFiu2vDiO7Gz
pP/sbcc5cL3v9S33PQ1Z57d1Pac4yDCwGzP6SMNLLmLlvAscdD3M0bX5TOId
QkmeL+PA9sCZXrVvNAZz0n8wn3Ngz2///pm47jNKl1RxkPfLa0ZME43IRVcO
vq/lYHuuWuzP7zRaf9jXj2vl4NKRmeZxrTQy1pVfDxwh52lap3ayg8Q/0DO0
UoKLGb1ji1SZNCyvT982RZqLgmTh6ULigT9+4wumcvHxQKhFM4vE466Wb4cG
F//OKiYqcmnIKJwxtl/LhcqVuJjVfBodZsbTr63nImP9neJS4lIfqltgw4VH
uJSRgYCG5ytkx20n66OdDOd1kfwPpaUr9nOhNXxZhu4m9/vTpUEvngvloq3q
6/rJ/W80u+6ZxEXkRrd7ucR+RWoHslO4mBmqe1VSSMMptk08/SIX1E1e9nPi
NbqO2uJ8LoTzJ5ir/qJRfN64x/A+F3RcW4s/se7orFL/Qi70ow9+ZxCr1jfZ
sMq5MDZ7NOgqojF01CGo9h0XLzpZH0/TJN86DE0k67jYqxARUk/Mt1aUNv3K
hVFjXYzSbxrNs79eetTKRdT8rIorxOUvt1RldnMR8YfzLu0PjWV6S5Pq+7mo
FFjGfCAuyJjmIEtzYRCy54rUII2LBz51Ro5wUb6nZCCAOGSqnZznVArLtk9Z
afCXRl+IbkuWAgV5uWViV2Iv5qTcZiUKcz2naCUR7yqpNdqkQYH3o+98G3Gd
WoFEvDaFjDG6Y9wQjQ3xCe8ZCyiEPC05u4B4peMGV8OlFJrFe6b5Et+vnr/Q
35DCrph1rCTiefrSv/JWUZh4k6t0h/jaBe5zpgmFXkfz+6+JZ/yriVO1oDDh
/tZbTOJk79wtDlYUHC7OHhsiHv/1pEqKNYVvs7OfKohJ/G6tfTBuG4Vg4eed
psR+07RCTXZSOGcRabSFmBsqsfaoI4WORZywfcTOrA7ZRy4UPO6PUw8kbrBl
NPLdKMyubdaOIrZ9nJWl7UX2F+mdlERcrR7l7exDYcGHwh0XiNckuBhkBlAI
Ly6KyiIuFpqOfA6mMM7Qd3Iese4etTeTQim82NQ+dI84p2b43LrjFO7+m2hb
SKy6uM0xMppCnV33cDFxeuazuWWnKMxbniD3mFhW4kqvMIHCw0dtsSXEJw8e
K9NNpuD3lu9URCz+ujvGI5WCa9jDjAfEQabGdlkZFGKr9ZcWEEsEZESfu0RB
9Xhz4U3ilGxhyYlrFJoMB99dJlb7sokfdINCaU9ieCrxXck7avtvUXh2+2x1
HLHxCultDgUUOK7SOceI33i6xa2/T2G5slDZj9jhYsVTo0IKt75s1nEhZteq
9Ok8pmByRuPTJuJA8VFtlXIKg1busibEY3pfd8m+IPkwptyhQ5zssuTMMINC
e7mlnSLx7HNJjJ4act+HO+xHSXzvVvFE7W9JvizuF1DExr8sF37+QOFdZ5Da
J2KHncOpRQ0UNFzqN14kZsf/9zrnO4V/s+5bhBMHlpcMnW+jIN0grnf6f/7M
9nMP4VCIthkoUyVW3VybeaCTgmj85Wl/ST4XRM37sLubQnJVyUgD8WvWD0MT
EQU9Y8vsBGIHxdXe+oMUDOgnO/YSs60uXFMfpuBSeC17JfFY/mZpCSketBfV
jLaT+jIKqGx6NZ0HD7UjDerEr7JVJ5fO5CG1JXpdF6nP7V9CkK/KAzNzzPYJ
ccCKpQWntXkQKuzU3EicL84+Zm/Aw5tJXlxHUu9G+iMPYMSDcu0k+dnEr1x2
s5et4SElXrOhlfQLZpW8naIlD3yp/Dm7iJUTYtSat/HgIKH81YT0m7zy9q3v
dvLwnrHj6QDpRyu6Vsc9c+TBK1rSOI946+ZfvdfceJD9Vz4sS3xacT/DLYiH
KRJJ12pIvxNnW7l3p/LQL/Ni3UAvDfNBs/TlF3iQy7ockEgcY7+qOvQyD4lv
cgbUiWVGF2mPz+Eh+ssqCaseGkp75NhqJTwkf/ZDBOnHy2a0utl/40HTT3LD
dR6Nw74NaRktPFQaXRapEJdWf3zZ2s7D4wynoQyKhlkQQ+sAj4d82f1T48l7
YFt3ixU9yMO9nxH/ObBJv0885Fak0gl9nR+Hb7aTeHZ4pw2qd2Kjjv4tKeIe
I/eXZtqdePYsX9/jB41gykHrvW4nCq5qbdBso3HCcg2LbdKJnPWaV2ObyXwy
Mt5thmsn5NfYfBr9SqM+8Mq+0JxOfLpls734DanvVPnhI3mdGBZ+Tu19TePU
o/gLwXc7Ebazw0WH2Kgv+L1/cSccD1zOzayhcd3XboVHdSeqHoa376+i4eM1
MnEbuxNzPw7IPn1K+pmz6yNdbT6M1hZvsr9Hw/V4o83CBXyoXXRydrpLo+yK
LXe+Lh9bpVPEXnfI+hYjFS0DPm7oprCP5dP4skvu1CxLPniXhvel5NLI2la1
a7w7HxPGn5kVfJXG6o3aY+03+ciYEeE7L4nEP/d94tvbfOxR3Doqc5rGkn/B
ikV3+LA7NFm/J4GGdlnNwtgiPgrMjfc9jKMxWcdzh+5LPv4z8ZmrHUOjfUJB
QQiTj5P3lyq9DSXxf7N4h9wcAaYGWORNIPNahHZT+19tASZOl/hW6U7em6go
b/YCAfQU828cdSP7N/oc+WSJAEL9e9M6XGnsyAsscDIXIKDyzPqbjjTmx5eM
5rsIyDvyUINjT+Pd+tUFFtcEEPsfi3Im82TY26gl0TcEyAl9dquWzJsLbV49
rrglgEy4wiJDMo/Gb9rycs0DAWYdHLdJyoCG1Q7P1hWVAiwX8sXn9Mg8uS9t
yiKmAK45TSN7NMj9HhcEKszrwsVM/bQySRq3iy6vZt/rQlJl9XDSGxF8hp10
mx914YJKx53CVyIsW68xu66kC0e1ZXsaq0V40Zwz8vR5F0rNkvVVGCI0/LvH
SPvQBZMrFlmpZSKMs69cv7a7C9u7D1qZFIjg0sXedkO3G2W9lVejE0VQmqvv
43qnGzsPB4e8shLh6ziZkyoverB13In3/lm/8ETmcF79u15c3dV7Tps1AH0l
eR/3133Ird/9n4vKAPpT/swwbOqHWnxrsZeOEHMTEpYe8hEiMKjd4KRTH9h7
2lotO4X4/mbmxPD1PbCmGoaeBAxA8oxck2K9AGHBnt4zewcQf3sDb3hnJ+xL
r9rODPmF5snpVtGHuegb8YmQ+vML1ulHfXvTWLj5PeZxwGERfljTJ27PbYfY
22zfsWERjC3NSjNNm6A+muYUROZs5Ui3u9db6sDbeOa9zPjfEA62SCxOrUTN
go/QOPMbEnfOPni3OJzhI5M3XmvSHyS+s5UJT61ilN2YZ1aT9gem8lURm1d9
YdSZmL7erjCIF8+zdgt7Wxh/fa7u2JcyCP0jQ/2zDrIYtVuzd06d+Rf07yez
Rv15DPfVpvn5GX8hVF0bLbbrZuQ0R/qx1IfweHGOmOMuZOjHixsGiLmXnZ1X
7xcySg1DTSQ1hhCVHlaZQvwhJVB2LvHgwm+nVnsIGbTV/gIP4tYuTcVznkLG
hiJrbidxYrWk1RpvIaPrtKJz35whBL7s70v1FzKOrEqtGSNmP2tz5hGPcafo
yWkOodJi0QeTACFD0WKCeClxxQC/gEds+ufvxSDiu3yxt2mgkJHi/rOBJvbT
PTjcGSxkKMs7mUhrDeFEl/8hs8NCRk7F9xwl4jGjRk46cZnylyAjYrOjrz+Z
HREymHU1cmHExfFr8s4fFTJ8IixCE4ln3rVTFxDTiyp+XiLmOVZmmIcIGTJx
pQ+eEle71sYKiNMNDJXeE9eV7B01DxUy1JiPIlqJN1zYHZJBnHdWn9tFvECq
pF9AvNzkjt0wcehowEGECRn/AzGPzMw=
          "]]}}, {
        {Thickness[0.0005], LineBox[CompressedData["
1:eJx11ntYzPkXB/DE2uiKSi1FaqulRbnkEklJtYSQSVhpInKJdFkqVroRpU2F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          "]]}, 
        {PointSize[0.025], 
         PointBox[{1.2916545055961266`, 1.2916545055961266`}]}, 
        {GrayLevel[0.4], 
         LineBox[NCache[{{0, 0}, {Rational[1, 2] Pi, Rational[1, 2] Pi}}, {{0,
             0}, {1.5707963267948966`, 1.5707963267948966`}}]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"N(t)\"", TraditionalForm], 
        FormBox["\"N(t+1)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      PlotRange->
       NCache[{{0, Rational[1, 2] Pi}, All}, {{0, 1.5707963267948966`}, All}],
      
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", "2.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd13k4ldsXB3BESYOMmQsZkkYy882QSq5kqJS6UUqShDSQJkODTEklIpVo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          "]]}}, {
        {Thickness[0.0005], LineBox[CompressedData["
1:eJx11/k31fkfB/A7KKFEohljZEu0SDSoJGUZjM63LGdksgwjSwpTaBOm4US3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          "]]}, 
        {PointSize[0.025], 
         PointBox[{1.3085837819783785`, 1.3085837819783785`}]}, 
        {GrayLevel[0.4], 
         LineBox[NCache[{{0, 0}, {Rational[1, 2] Pi, Rational[1, 2] Pi}}, {{0,
             0}, {1.5707963267948966`, 1.5707963267948966`}}]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"N(t)\"", TraditionalForm], 
        FormBox["\"N(t+1)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      PlotRange->
       NCache[{{0, Rational[1, 2] Pi}, All}, {{0, 1.5707963267948966`}, All}],
      
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", "2.95`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k4VdsbB3BE1I0iSpJCqVA0ydhXoqQyhSYqRJKERP0olaLcjCkpRcpQ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          "]]}}, {
        {Thickness[0.0005], LineBox[CompressedData["
1:eJx11/k71AsbBvCxLxUTLWPJFtpkS7YWUjqTI0uWFMWRSkqJiEjo6KCSQ4ty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          "]]}, 
        {PointSize[0.025], 
         PointBox[{0.9269981911881628, 0.9269981911881628}]}, 
        {GrayLevel[0.4], 
         LineBox[NCache[{{0, 0}, {Rational[1, 2] Pi, Rational[1, 2] Pi}}, {{0,
             0}, {1.5707963267948966`, 1.5707963267948966`}}]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"N(t)\"", TraditionalForm], 
        FormBox["\"N(t+1)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      PlotRange->
       NCache[{{0, Rational[1, 2] Pi}, All}, {{0, 1.5707963267948966`}, All}],
      
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", "3.`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.40986539259375*^9, 3.409865441734375*^9}, 
   3.409876797140625*^9, 3.409877635453125*^9, 3.409877881125*^9, 
   3.409878047984375*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Some clearly look chaotic, but not neccessarily in a predictable way based on \
the r-value. Looking at this from the perspective of fixed points:\
\>", "Subsubtitle",
 CellChangeTimes->{{3.4098780631875*^9, 3.409878098375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{"NestList", "[", 
       RowBox[{
        RowBox[{"logisticmap", "[", "i", "]"}], ",", ".3", ",", "500"}], 
       "]"}], "]"}], ",", "i"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1.95", ",", "3", ",", ".05"}], "}"}]}], "]"}]], "Input",\

 CellChangeTimes->{{3.4098650125*^9, 3.4098650144375*^9}, {
   3.409865052328125*^9, 3.40986525346875*^9}, {3.409874120859375*^9, 
   3.4098741253125*^9}, 3.4098781135*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[
      {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxN02dYE2bbxvHgwAHIrIhaiTiKo4iCbdEWTxzgQIiTjWEjMyE7JAFFUZ9W
BVfdIqI4ca+iNo5qoVqto7VihVoHIlIQmSK+vM/DPfjCcfM7rpz5f2BwZOrc
mC4CgaDBRCD4/9//+6md5Pbfn3uTOv8Av0irQI9TLzrfPfGsDyyDf67rfFvh
0aLJj/b8/rrzbYcs6bO2hjTi/SCMuH9y2IXqzvdAhMadPVXhQVyIdWUPS+/N
ftP5doJ0wa6cIZbEh+KtsCDp9zPEh6N4//TScW9qO9/OKP4+f52xR03neyRs
sx+Hef1GfDQmmKx+c246cReU/WRz9dh54q7QPNAlhhiIj0X/5qw/tXuJj8O7
3PsPsg4Rd4P7L30u1Kwn7g67KUvC7e8SHw/z7/wr1ywj/gXC1E/Wx9cT/xI+
W6sOtiuJf4XfioP0yVb/dr49YNNc9U1TAvEJOD1tfs2TEcQnIv2LJFsvMfGv
kXX1TMEsEP8Ge7cMyD66kLgnAvp6qIfOJz4JFWaR7z/1Iw78EGoRdy2m0zMB
G1FddbI3cS94yw3WSgVxL/w5unLF8knEJ6OPtHitKov4ZAyxCDrq50F8CixK
n7p+WEt8Cs7axU8+40Z8KsZvG61320Z8KlZ6zss95EJ8GixNcRp7iU9Ds29+
veNI4t7YeX1gw7Qi4t7QLHZWmg4n7oODYWvtxGeI+0BzKWbrPCfi02FQWgfs
v0h8OoKDf3L6MIj4DAy5vL3J/RrxGfBuX1rZMoD4TMRMD9ziUEp8JiozXp/z
ciA+C90ivtsTd5v4LKzfMuurW32J+6J5/JrVLveJ++Lo1bklG+2Iz8bvtgMG
6R4Sn41NlwTqjTbE/bCysTgv9DFxP8hOp7y8bkXcH0s8nW3Lyon7o7bfv17D
LImLcDPB2dfkn06HCNecBo06bNHpmSKEFzp9+vB5pxtFOJ+3/mSAObmfA/dR
E1LjKsn9HFxWNs0eakbu56Cg8HzomSpyPweWZd4/9elN7ufCwSbU55dqcj8X
6puD3e16kfu5qLtc9fpQDbmfC9OMj21je5L7eShpyZWF1ZL7eSi2cLka04Pc
z8On5ROzntWR+3kId8iOPmJK7ucjIcV9xrR6cj8f+xIv1ZsSz5yP5ql+q7Le
kfv5CFT6nZR0J/cLUJ9xtjC/gdwvgODKHatX3cj9Atxv3HdibyO5X4AuXz7M
SyEuWIhvI7olrm0i9wvx2enRAwT0fiEGTxnhG9lM7hdC9EN0wPau5D4A32Xd
XydsIfcBKGq4O2My8cwA3FoQN+UmcWMAyrf+KKjrQu4DcXNixpi4VnIfiMGO
L3YXEs8MxL+b2lvfEjcG4vQN1/gYeh+EDc7rhdL35D4IP9gf3j2C3gfhq8E/
NzwlbgzCBePhI/Um5D4Yy+4fLZrRRu6D4eY55P0V4pnBMLs7JmIfcWMw9hf3
6/E9vQ/Bd43NPVrpfQiyRHNCUul9CEy7uC+f9oHchyDkg+XqWfQ+FDMWVhWs
Io5Q9HRpmTiK3ofC4tRYxxv0PhTr7lpZ96H3YRjZd/DWdnofhgPxv12sF5D7
MGQ7bzjk2k7uw/D72qD3ZcQF4bjrc+VRGHGEw/HDkVXX6X04TiiP7M6m9+F4
9IfFmJP0fhHOeSWnHKL3ixB+PuDsbnq/CP8MDSq4Se8X4cgpfX0uvRdj1oFP
dlQRF4qx9q3p+SziEMPcccWB7h87XSzGl+t2/K2kny/G5tWHbQYRzxOjaGfh
zETiRjE8xsX0dydeIcYm06r7YrofgUv7ndp8iAsj8OlO9+gAuh+BsoJVb4Lo
fgSez+xb7kf3I7D7bRfHBLofgdlrN7v40P0IPJ7ueUFN9yPQ+5KJJ+h+JORz
9lcvp/uROOi6o9WD7kdii/ODe7l0PxJ5r1fOc6f7kbCUV+Rup/uRqHBe6TGG
7kciyv7alH10PxJu/o92jqT7URgj2df1KN2PwuDKT1TD6X4UNtcIX52h+1Gw
GtvjrBPdj8K4koxel+h+FO69yZ3vSPej8Fj9XnWN7kchZ9Qm74F0Pxoum6un
ldL9aNw/+McyB7ofjV9PtC69Tfejcb7oZQ97uh+NBVne39yn+9FQNViV2NH9
aNRY5yx5SPejkVEw7YoN3Y9BSf+gkMd0PwbpTX1qrOh+DBY5dHtQTvdj4J9t
8LGk+zEI9K1tekr3Y6BrFZZa0P0YlH5Yd/M53Y+BpdVbqTndj8Ww+WuCK+l+
LJ5fnjPRjO7HIvjVT/ur6H4seixrdepN92Px1yLpxWq6H4u/pc3DetH9WBz4
7POdNXQ/FrrA3V496X4cduX1EtXS/ThErFgt60H341B3ZfMfdXQ/Dhfn5543
pftxyEtr/aqe7sfBb8pZa+rGOLjveql6R/fjEPTDBG13uh+Pn2df+L6B7scj
2Surrhvdj0fc/sxtjXQ/HvZuQiX1zHj4jqpb3kT349Hw6JopdWM8artnBzXT
/Xgcejc1vyvdX4y6q5p+LXR/MXyX5vpQx2Ic9799jbp4MY7VnW7oQvc77sMD
xK10fzFMVz04RN24GCaBp6upVyzGEdsRi6kLEnD5QlTie7qfAPuSttHUkYCA
z879RV2cgO7xRY0mdD8B4f+8mNpG9xPQc8mhn6gbE+D9uWk+9YoEHHyduoW6
IBG7hNaN1IWJsItcJqWORHiGVXl9oPuJkE7Sz2b7iQhPCM+mnpeI42Eto9l+
IoY8GXaNekUicix3W7L9JET4v3xPXZiEce7DGgR0Pwm3+3q4tNP9JPwY4fkX
9cwkaJ/lh1DPS8LDoYdvUDcmYc/nu5ZRr0jCL3PdT1EXJKNFuf0AdWEyLiTl
57P9ZOwytJey/WTY29xYx/aTMWiG4yu2n4w7maplbD8Zw+1E3T7S/Y57p9Uq
tp+CXWMfDaQuTMFMp+eJbD8F4bc+jqMuToG5rTiC7adg4642b+p5Kcje9HcA
20/Bo9WmQWw/BS9tRP5sPxUZX/stZvupCEve4MP2U1Gc+1HF9lNx45ctYPup
sBg9eTnbT4UudPYEtp8Ks1seuWw/Fd8O2enO9iV4cN50O3UrCepu6sZQF0pg
ZXN9L3VXCZBVNpJ9Pwm0g9YVURdJsLD0yHDqYgkufr/0DHWJBEVhlU7s+0sg
e3H4IvUcCbraLHGkntfx/UKHXqN+TIK/z6cMZH0SPE5oLaF+R4Ln5gccqFdI
4H3L8zb1WgkScp3tWb8UJuc+3mP9UoSvfGHH+qXQt814yPql+KTssQ3rl2L8
6BGPWb8Uf/Y2tWb9UlSdLSxn/VIMcgqzZP1SXDa7/ZT1d3jhXxasX4oT+wuf
s34pStdmmbN+KeQTPSpZvxTPvphlxvqlcD3+nyrWL4XL3LG9WX8aRszMr2b9
aVjxalwv1p+GnQeX17D+NFT7ze7J+tPQ9sqjlvWnYYK9oQfr77jPu1rH+tNw
1PaqKetPg/O74fWsPw1dfPszz0uDMT/uHetPg13Lku6sPw2OFqsaWH/H52U2
d2P9aSiatKaR9afh2xQdc4EMxlZNE+uX4ajCnLlQhrbzfs2sX4Z9cYVdWb8M
fYr7tLB+GercfJmLZTjZ9QJziQx7nrV0Yf0yjIkLbGX9MpRsO8o8Twb3b58z
PyaDbW4Sc6MMwdXR71m/DMWWrswrZBj49A/mtTJskbeYsH45lPmT2li/HCmj
f2YulMNl2g7mrnIEnNjGHHIYr9cxF8kRs0bGXCyHuZnnB9YvR/B8f+aZchSX
L2WeI8eKfBfmeXLEthuZH5PjqtCauVGO1X1amN+RQ5/RKGD9ciwqHNXO+uV4
oXzCXKDArDlBzK0UGHP9Z+ZCBWQrljJ3VeCvcaeZQ4HGc4XMRQoMW7mHuVgB
4cwS5hIFojetZ56pgGLjS+Y5Cmwft5x5ngIF1V0+sn4FPo5XMzcqEL9lAPM7
CqzUJ3H9Csx8MpZ5rQI7XkVw/UosbJrG3EqJs2GBXL8Sl/oHMndVwsHoz/Ur
kaCJZy5SYkWLD9evRMYkFXOJEr0bwPUrcW/DMuY5SpzeNYHrVyJkRw7Xr4Si
0p3rV2KlZhvXr0T5j2O4fiX2eu/l+pUw6zeK61dhkGMR169C4rPhXL8Kv/Y/
w/WrcMhhCNevwkT/i1y/CrlHHLl+Fe7dvsr1q/B000CuXwXHohKuX4VZtxy4
fhXqWn7l+lXwmWHP9auw/vI9rl8Fi26fcP0qvLR+yPWrkNFkw/WrsbaxjOtX
o+8ga65fjV7acq5fjQdplly/Gnf3PuX61fi6zoLrV0O+9DnX3+Ebzbl+Nfbb
V3L9aowMMeP61YhKquL61Tg7qTfXr0ZddjXXr8bLSb24fjXakmq4fjV6BvXk
+jUoGFLL9WtweGUPrl+D7KN1XL8GeTdNuX4N7tjVc/0aVDlxLtZgSsA7rl8D
46ruXL8G3toGrl+D5R+7cf0dn5fZyPVrcG0p50YN3iY3cf0afG7DeYUGT6Y0
c/0a5BzuyvVrUdOthevX4rGIc6EWo05y7qpFv/YuXL8WSaJWrl+L2JOci7UI
fMK5RIsPqZxndtyHv+f6tRjuxnmeFt3vcn5MC882E65fi4AJbVy/FsdKOa/Q
wrCZ81otmnZwLkiH+g3nVunYquBcmA7nCR+4/nR8PodzpCM8g3NROma7ci5O
x/2LnEvSkW/DeWY63Bo5z0lHWZOA60+H7Yh2rj8dx8s5N6ajbSHnd9LxtITz
inQkZXJe27F3hnOBruP/l3MrHVILOBfqsOEG5646xG7gHDqYveBcpEPNcs7F
Oqwy+cj161Cu5jxTh8D+nOfo0DeZ79fhoivnx3SQRfL9OrydyvkdHR4F8v06
jAngvFYHVxHfr8feOM6t9AifzvfrsUTJuaseIi++X4/KLM5FerydwPfrYZLD
9+vhNp7v16N6K9+vR1dXvl+PGwV8vx4LRvH9ehw6wvfrMfAzvl+P46f5fj18
h/D9BtRe4PsNKHPk+w3QXuX7DTAO5PsNEJfw/Qa8deD7DTj1K99vQII9329A
1j2+3wCnT/h+A/78g+83wNaW7zfgShnfb8CX1ny/AbPK+X4DVlny/RnQPeX7
M9C9D9+fgbDnfH8GCs35/gw0vuT7M5Bo9j//P7htLz4=
        "]]},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      PlotRange->Automatic,
      PlotRangeClipping->True], ",", "1.95`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[
      {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJw11XlcDfj/xfGLMYjIli25kb1okr10olRIt0Wl9bbvdeve263bvbdLZI2y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        "]]},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      PlotRange->Automatic,
      PlotRangeClipping->True], ",", "2.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[
      {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxd1Xlc1HUex/ERsWXTEBOEsgyzsEza8cqj0jdo3scgIsj5A4b7+qFpmgqz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        "]]},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      PlotRange->Automatic,
      PlotRangeClipping->True], ",", "2.05`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[
      {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxdz32QVXUdx/GftamVKauoiTUCo40W5cVVrEXgwwIru+yyZ5+f8bg8ytNe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        "]]},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      PlotRange->Automatic,
      PlotRangeClipping->True], ",", "2.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[
      {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxdz2uIFlUcx/HjJbXQlFKQ2nKzEJWIKV0tU/evrndXR9frqutx1fW+O66X
9e6hi2SgzQsVE6JDvojAaoyoLIujSQWKDGovehEcSMugYAjLXMSu+zzPPN/z
Zjjz4cfv/B5rbJmzqrNS6vdOSv37/f9k1cP+O1eqO35IdVXDp1N73ui495AR
r7895JPW3zrufaT1+xNnh58reF9paD998VZTwftLw5RbOw/+UvAKGfliuutO
Y8Er5Zs2+/W37QUfKCcP99t/YHnBn5AhA9tqu6mfO+6DpOpCvwV/6YIPFle5
59rNTgUfKvt7DW65UPQn5aemY2+917ngT8l9k2b5j4seyJsV371xs+hPS2QO
7kuK/ozUvHC9S+8uBR8mt9ee+ejdog+Xocfq2/sXvUqunTr5zsmij/jnPb0+
ryj6SBlx5OGakj8rN5q3DH606M9JXHv+kZKPktPjTpwq+fPS7f7pvUs+Wr44
sOF6ycdIXHf13pKPlQ8H3f6z5NXy2szz3UsuUrmyXg0ouBH5sv1Ot5KPk1GH
H+9S8nHy1Wencj5e3r8UdC35eLlbdyTnE+TX6GjOJ8iPx1/NeY1cvHQm5zVi
D+3P+UQ5NO1CzidKc/eXcz5Jxp5Lcz5Jzm5+KeeTxV6+nPPJ0nl03qdI3+NX
cj5F/hiU96nSeD3vU6XrgLxPk7TT1ZxPk3sq8j5dXumZ9+nyw0N5nyFH++R9
hmwr81qpeCDvtTKjzGfKB2U+U8aU+Sy5UeazZGSZh3I37xJKVd5NKF0fzLkL
ZXhZfrb0yLvMLncDd3A1B/k5yMMdXNUhX4c83MHVXOTnIg93cDUP+XnIwx1c
zUd+PvJwB1cLkF+APNzB1ULkFyIPd3C1CPlFyMMdXNUjX4883MHVYuQXIw93
cLUE+SXIwx1cLUV+KfJwB1cNyDcgD3dwtQz5ZcjDHVzpcq/U5S5wDTdwC3dw
D1fL0b8c/XANN3ALd3APV43ob0Q/XMMN3MId3MPVCvSvQD9cww3cwh3cw9VK
9K9EP1zDDdzCHdzD1Sr0r0I/XMMN3MId3MNVE/qb0A/XcAO3cAf3cLUa/avR
D9dwA7dwB/dwtQb9a9AP13ADt3AH93C1Fv1r0Q/XcAO3cAf3cLUO/evQD9dw
A7dwB/dwtR7969EP13ADt3AH93C1Af0b0A/XcAO3cAf3cLUR/RvRD9dwA7dw
B/dw1Yz+ZvTDNdzALdzBPVy1oL8F/XANN3ALd3APV1G594nKvRIewAUewjU8
ght4DLfwBO7gKdzDM7jahP2bsB8ewAUewjU8ght4DLfwBO7gKdzDM7hqxf5W
7IcHcIGHcA2P4AYewy08gTt4CvfwDK42Y/9m7IcHcIGHcA2P4AYewy08gTt4
CvfwDK62YP8W7IcHcIGHcA2P4AYewy08gTt4CvfwDK62Yv9W7IcHcIGHcA2P
4AYewy08gTt4CvfwDK62Yf827IcHcIGHcA2P4AYewy08gTt4CvfwDK7asL8N
++EBXOAhXMMjuIHHcAtP4A6ewj08g6vt2L8d++EBXOAhXMMjuIHHcAtP4A6e
wj08g6sd2L8D++EBXOAhXMMjuIHHcAtP4A6ewj08g6ud2L8T++EBXOAhXMMj
uIHHcAtP4A6ewj08g6td2L8L++EBXOAhXMMjuIHHcAtP4A6ewj08g6vd2L8b
++EBXOAhXMMjuIHHcAtP4A6ewj08g6s92L8H++EBXOAhXMMjuIHHcAtP4A6e
wj08g6u92L8X++EBXOAhXMMjuIHHcAtP4A6ewj08g6t92L8P++EBXOBhyf8G
91mFHg==
        "]]},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      PlotRange->Automatic,
      PlotRangeClipping->True], ",", "2.15`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[
      {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxdz11oV3Ucx/HvDCLIQmpQQcSKEJEYpy3Xk23fzT043fSoc+rmw889uOl0
O+rc1PnwuymvgkPelIH8IJAihANCBF30g27CdXGY0FXEb16k1M0p6Amkotr2
/5/37+bwPS8+fPg8PzS1c3SViPxaI/Lv9/9XtDT+9+60LP3QB5/8vNA7dH/p
fkQnu289N3z1l6V7jTatX/vd+F/3lu5a/f3BF9/f/GDZn9bBrts9Az8s+7Ma
bjzZOX9t2eu0tq0tr7277C/o1SuP3/5zxV/Ue98sXBlaXPa1urHpmdaaD5d9
nX7WdefHjhVfr372odOrVvwlfed+c3/ritfrt5//9lHFI/26+fo1XfGXdeTL
+U8r3qB//PT+hYo36ti7q29W/BWda5+frfgGfW+xpcqbdOHth6v8Vf37qc1V
/pque/TeTMVf1+Hx7ip/Q7+quVvlb+qG69W+UWcbF6v8LV24Ue3NOv1Etbdo
w8fVrlr/WJVb1YmSt2rf6mpv1emSt2lDydv0TMk3aX3JN+lMydt1fcnb4R3w
DngnvBPeBe+Cb4ZvhnfDu+Fb4FvgW+Fb4T3wHngvvBe+Db4Nvh2+HR6XXeOy
W7iHyw7kdyAP93DZifxO5OEeLruQ34U83MOlD/k+5OEeLruR34083MOlH/l+
5OEeLnuQ34M83MNlL/J7kYd7uOxDfh/ycA+XAeQHkId7uAwiP4g83MNlP/L7
kYd7uBxA/gDycA+Xg8gfRB7u4XII+UPIwz1cTNnrTNkVbuAW7uAeHuByGP2H
0Q83cAt3cA8PcBlC/xD64QZu4Q7u4QEuw+gfRj/cwC3cwT08wGUE/SPohxu4
hTu4hwe4jKJ/FP1wA7dwB/fwAJcj6D+CfriBW7iDe3iAyxj6x9APN3ALd3AP
D3AZR/84+uEGbuEO7uEBLkfRfxT9cAO3cAf38ACXY+g/hn64gVu4g3t4gMsE
+ifQDzdwC3dwDw9wOY7+4+iHG7iFO7iHB7icQP8J9MMN3MId3MMDXCbRP4l+
uIFbuIN7eIDLFPqn0A83cAt3cA8PcEnKviYpex08gis8hht4ArfwFO7gGdzD
c3iAF3A5if0nsR8ewRUeww08gVt4CnfwDO7hOTzAC7icwv5T2A+P4AqP4Qae
wC08hTt4BvfwHB7gBVxOY/9p7IdHcIXHcANP4Baewh08g3t4Dg/wAi7T2D+N
/fAIrvAYbuAJ3MJTuINncA/P4QFewOUM9p/BfngEV3gMN/AEbuEp3MEzuIfn
8AAv4DKD/TPYD4/gCo/hBp7ALTyFO3gG9/AcHuAFXGaxfxb74RFc4THcwBO4
hadwB8/gHp7DA7yAy1nsP4v98Aiu8Bhu4AncwlO4g2dwD8/hAV7A5Rz2n8N+
eARXeAw38ARu4SncwTO4h+fwAC/gch77z2M/PIIrPIYbeAK38BTu4Bncw3N4
gBdwmcP+OeyHR3CFx3ADT+AWnsIdPIN7eA4P8AIuF7D/AvbDI7jCY7iBJ3AL
T+EOnsE9PIcHeAGXi9h/EfvhEVzhMdzAE7iFp3AHz+AensMDvIDLJey/hP3w
CK7wGG7gCdzCU7iDZ3APz+EBXsDlMvZfxn54BFd4XPF/ALjbqqQ=
        "]]},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      PlotRange->Automatic,
      PlotRangeClipping->True], ",", "2.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[
      {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxdz0uoVVUcBvBVTYIgRKKCIiwiJCJ22sOed5naw0dubw8teywfV70+clda
+ajWwGgWZ9Kg2W6aYGdQYZNYJORIOdUkomJH7yI5BM6Corree85vTTb//ePj
47t6897JqfNDCGfPC+Hf7/9vOLH4v/fFxMyPePyq139fd/yXmfvC+M0HRw4P
3vtz5p4XNx396+0P488z9yXxyOnfFp359JxfHqcW9t/Y9v1PM/eV8csDxy56
d9YXxK/DxRsP/XDOr4lnpw+uPzbr18aPTlS/TM/6dfHXG0/On/OF8Z2JJX/v
nPXr4xW751825zfEt945+cec3xgnj5+6dM6ruObot2fm/Kb45gWfj/ii+P4d
p0Z8cfzq489G/Ob48brTI35LvO7EqN8aV8VRvy1+98moL4lblo767fHHMb8j
To75nfhd+N34PfgEHsc9R3wpvhS/F78XX4Yvw5fjy/EV+Ar8Pvw+/H78fvwB
/AH8QfxBfCW+El+Fr8JX46vxNfga/CH8IXwtvhavxz3W457xgod15NeRxwse
JslPkscLHh4m/zB5vODhEfKPkMcLHh4l/yh5vODhMfKPkccLHtaTX08eL3jY
QH4Debzg4XHyj5PHCx6eIP8EebzgYSP5jeTxgocnyT9JHi94eIr8U+Txgoen
yT9NHi94eIb8M+Txgoc07gvSuEc84Rlv8YJ3eNhE/yb68YRnvMUL3uFhM/2b
6ccTnvEWL3iHhy30b6EfT3jGW7zgHR620r+VfjzhGW/xgnd4mKJ/in484Rlv
8YJ3eNhG/zb68YRnvMUL3uFhO/3b6ccTnvEWL3iHhx3076AfT3jGW7zgHR6m
6Z+mH094xlu84B0edtK/k3484Rlv8YJ3eNhF/y768YRnvMUL3uFhN/276ccT
nvEWL3iHhz3076EfT3jGW7zgHR6epf9Z+vGEZ7zFC97hYS/9e+nHE57xFi94
h4dm3Oc1474Ar/CI13jCGzzjPbzF+3jBB3iHD/HwHPufYz9e4RGv8YQ3eMZ7
eIv38YIP8A4f4uF59j/PfrzCI17jCW/wjPfwFu/jBR/gHT7Ewwvsf4H9eIVH
vMYT3uAZ7+Et3scLPsA7fIiHfezfx368wiNe4wlv8Iz38Bbv4wUf4B0+xMN+
9u9nP17hEa/xhDd4xnt4i/fxgg/wDh/i4UX2v8h+vMIjXuMJb/CM9/AW7+MF
H+AdPsTDS+x/if14hUe8xhPe4Bnv4S3exws+wDt8iIeX2f8y+/EKj3iNJ7zB
M97DW7yPF3yAd/gQDwfYf4D9eIVHvMYT3uAZ7+Et3scLPsA7fIiHg+w/yH68
wiNe4wlv8Iz38Bbv4wUf4B0+xMMh9h9iP17hEa/xhDd4xnt4i/fxgg/wDh/i
4TD7D7Mfr/CI13jCGzzjPbzF+3jBB3iHD/HwCvtfYT9e4RGv8YQ3eMZ7eIv3
8YIP8A4f4uFV9r/KfrzCI17jCW/wjPfwFu/jBR/gHT7Ew2vsf439eIVHvJ7z
fwB/cMr+
        "]]},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      PlotRange->Automatic,
      PlotRangeClipping->True], ",", "2.25`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[
      {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxdz1uIVlUYxvE3UyiLnAshkbBJLAbN2Gqap5zX8Xwat2cdT8vTeJxxq+N5
1EVZZijs0CCwaEUU0dUODbqJ1oVgWhc76iZKXF00ZMWwE/IiMaKa7/v29183
m3f/eHh4ntq8d+m2fiLy5wMi/37/f0XzuP/et819P7TrwpD+Kx+73Xc/pENG
X7p489qdvrtB/xg9sHfguZ6+e7Ae711/51ZvxYfowkXZy2d7fu67n9B3O66d
b+qpeKMe2Pf+O/kjlfxw/erL+7/f+KXiI/Sv4vOhb0jFn9Gr9366+3DVm7R/
y3fJ9QcrPlKbLk4a3lL1Z/XjD146/X2/ij+nY298/eOYqkf6zW/nBjxZzY/R
j1qb3pxQ9bHaO/T+DwOrPk6vNl6dML7qz+vj7Z9eaaj6eG0Nm96u+QS9++iH
/QZV/QV9787tkzWfqJ/tftXWfJIO/+TgmZpP1sUrBqyr+RQd1nzvdM2natOO
S+01f1Hbpl5+pebTtLn77JaaN+vf4UTJVRu2d2ytulUd33a+5NO1u3VUyadr
183XSt6ih45OK3mLvjXy9ZLP0M5fJ5Z8ht67frbkM3XYmckln6nSU/ZZ2jmo
7LM03Cz7bB0xtuyzdUoo+xwd3FT2OXruVtnnqowq+1z9os7n6dMjyz5Pszqf
r+11Pl+v1PkCXV7nC/RynS/U1XW+EL4IvgjeCm+FL4Yvhsf1rnG9W7iHyxLk
lyAP93BZivxS5OEeLsuQX4Y83MNlOfLLkYd7uKxAfgXycA+XlcivRB7u4bIK
+VXIwz1cViO/Gnm4h8sa5NcgD/dwaUO+DXm4h8ta5NciD/dwWYf8OuThHi7r
kV+PPNzDZQPyG5CHe7hsRH4j8nAPF1PvjabeFW7gFu7gHh7gsgn9m9APN3AL
d3APD3DZjP7N6IcbuIU7uIcHuGxB/xb0ww3cwh3cwwNctqJ/K/rhBm7hDu7h
AS7b0L8N/XADt3AH9/AAl3b0t6MfbuAW7uAeHuCyHf3b0Q83cAt3cA8PcNmB
/h3ohxu4hTu4hwe47ET/TvTDDdzCHdzDA1x2oX8X+uEGbuEO7uEBLrvRvxv9
cAO3cAf38ACXPejfg364gVu4g3t4gEsH+jvQDzdwC3dwDw9w6UR/J/rhBm7h
Du7hAS570b8X/XADt3AH9/AAl6TeG5J6b4RHcIXHcANP4Baewh08g3t4Dg/w
Ai77sH8f9sMjuMJjuIEncAtP4Q6ewT08hwd4AZf92L8f++ERXOEx3MATuIWn
cAfP4B6ewwO8gMsB7D+A/fAIrvAYbuAJ3MJTuINncA/P4QFewKUL+7uwHx7B
FR7DDTyBW3gKd/AM7uE5PMALuBzE/oPYD4/gCo/hBp7ALTyFO3gG9/AcHuAF
XA5h/yHsh0dwhcdwA0/gFp7CHTyDe3gOD/ACLoex/zD2wyO4wmO4gSdwC0/h
Dp7BPTyHB3gBlyPYfwT74RFc4THcwBO4hadwB8/gHp7DA7yAy1HsP4r98Aiu
8Bhu4AncwlO4g2dwD8/hAV7A5Rj2H8N+eARXeAw38ARu4SncwTO4h+fwAC/g
chz7j2M/PIIrPIYbeAK38BTu4Bncw3N4gBdw6cb+buyHR3CFx3ADT+AWnsId
PIN7eA4P8AIuJ7D/BPbDI7jCY7iBJ3ALT+EOnsE9PIcHeAGXk9h/EvvhEVzh
MdzAE7iFp3AHz+AensMDvIDLKew/hf3wCK7wuOb/AGdlPDQ=
        "]]},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      PlotRange->Automatic,
      PlotRangeClipping->True], ",", "2.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[
      {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxdz1uMFuUdx/FHjJRwI1qPidKVEru1aEBBVkD2z0kOy66zyy4Lyx5mz7vs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        "]]},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      PlotRange->Automatic,
      PlotRangeClipping->True], ",", "2.35`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[
      {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxd1Ht4THcex/GT0l2Wx/2+rLilQRDXVhQfEXFp1GQSkZvkZHKbSSIZEUnk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        "]]},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      PlotRange->Automatic,
      PlotRangeClipping->True], ",", "2.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[
      {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJw90nk8FHj8x3HZ7ouKqBSpdBK6VNS7RHJOjkSOcV+DOcyYy9Cx5dpSqUgx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        "]]},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      PlotRange->Automatic,
      PlotRangeClipping->True], ",", "2.45`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[
      {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxdz11oV3Ucx/Ff3mQQITFoSMUSWyZWlqZWa/upU+em7mz77/np7Pl5O3t+
3k5CkhJ1sobaRf1AL6JCzo1Edz8rQ4jggDdBED9FBz6UJ80iTMjsf7Zz3r+b
P9//4cWbzzPNA6VtK4QQdx4S4r/f/1+Yt+nBu5CX/kO2P3jX0vdK+fGJ++/v
W+l7lWy9/zW7+HL6zpD3P05f6rudvjPl3S+/ff/oI5fS95Py2uonftz9c+Sz
5GMfVnY0XYz8Gtm1/ezDBw9Gfq38I+O4e/eTi+k7W3bee+r8ljORXycXxj9b
e3bhSvpeLzPeWpF552jkN8iVXwf52/ZG/kW5ePVkyeMfRX6jTJ17+tBvLy2m
75flyYzTZ549EflXZNGFhW++Xxf5TXL97zcXbx2K/GZ5ZP/gFzm9kX9VFm+5
kn98yW+Rdy9mtvRlR36rzFzMGf/n7chvkx+s3vrrKSfyr8nv3nvOXVjyr0vz
y1/Xp5f8G3LdBqtvxVI/R34+lH3q8JJ/U675ySws+1x5PnV9ctnnycJzh3OX
vZQFqbypI5F3pcyVW2N+u3zXb5td8u52ufnmn3nLfoc8ffWr4WW/Qw705sT8
TnnsncKY3ynv/XA95vPlC5evxXy+fDQ/7nfJT+uKYn6XvL3mRszvlmsrrsb8
brlnV9zvkc9XxP0euS8r7gtkQXPcF8jchN8rqxJ+r7QTvlDeaIr7Qvgi+CL4
ffD74PfD74c/AH8Avhi+GN5KemklvWslvbbgS+BL4EvgS+BL4UvhS+FL4cvg
y+DL4MvgU/Ap+BR8Cr4cvhy+HL4cvgK+Ar4CvgK+Er4SvhK+Er4Kvgq+Cr4K
vhq+Gr4avhq+Br4Gvga+Br4Wvha+Fr4Wvg6+Dr4Ovg6+Hr4evh6+Hr4BvgG+
Ab4BvhG+Eb4RvhHeTvosO+mlnfS2nfQuvILX8AZeNKHfhH4T+k3owyt4DW/g
RTP6zeg3o9+MPryC1/AGXrSg34J+C/ot6MMreA1v4EUr+q3ot6Lfij68gtfw
Bl60od+Gfhv6bejDK3gNb+BFO/rt6Lej344+vILX8AZedKDfgX4H+h3owyt4
DW/gRSf6neh3ot+JPryC1/AGXnSh34V+F/pd6MMreA1v4EU3+t3od6PfjT68
gtfwBl70oN+Dfg/6PejDK3gNb+BFL/q96Pei34s+vILX8AZe9KHfh34f+n3o
wyt4DW/gRT/6/ej3o9+PPryC1/AGXgygP4D+APoD6MMreA1v4IWT9KucpM9y
kn6jk/QS3oK34R14F96DV/A+vIYP4A18CC8GsX8Q+wexfxD74S14G96Bd+E9
eAXvw2v4AN7Ah/BiCPuHsH8I+4ewH96Ct+EdeBfeg1fwPryGD+ANfAgvhrF/
GPuHsX8Y++EteBvegXfhPXgF78Nr+ADewIfwYgT7R7B/BPtHsB/egrfhHXgX
3oNX8D68hg/gDXwIL0axfxT7R7F/FPvhLXgb3oF34T14Be/Da/gA3sCH8GIM
+8ewfwz7x7Af3oK34R14F96DV/A+vIYP4A18CC/GsX8c+8exfxz74S14G96B
d+E9eAXvw2v4AN7Ah/BiAvsnsH8C+yewH96Ct+EdeBfeg1fwPryGD+ANfAgv
JrF/EvsnsX8S++EteBvegXfhPXgF78Nr+ADewIfwYgr7p7B/CvunsB/egrfh
HXgX3oNX8D68hg/gDXwIL6axfxr7p7F/GvvhLXgb3oF34T14Be/Da/gA3sCH
8GIG+2ewfwb7Z7Af3oK34R14F96DV/A+vIYP4A18CC9msX8W+2exfxb74S14
G96Bd+E9eAXvw2v4AN7Ah/BiDvvnsH8O++ewH96Ct+EdeBfeg1fwPryGD+AN
fAgv5rF/HvvnsX8e++GtZf8vQpeEGQ==
        "]]},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      PlotRange->Automatic,
      PlotRangeClipping->True], ",", "2.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[
      {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxd1Xtc04Uax/FpppZaiJQ3VLyRmuIF8558RVHBSwjITS4DtjHGbReuY1xS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        "]]},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      PlotRange->Automatic,
      PlotRangeClipping->True], ",", "2.55`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[
      {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJw9WHlczG33DlmebCFr1IRSIYOQIpeUXaZQSWWqaZ9qZpqmmpmmELLHm3gs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        "]]},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      PlotRange->Automatic,
      PlotRangeClipping->True], ",", "2.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[
      {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJw9WXlczFvYr4hkS8iSZQpRWcoaV7dvKAlpUSrJtO81TTXTNNM09iQJ3SSV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        "]]},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      PlotRange->Automatic,
      PlotRangeClipping->True], ",", "2.65`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[
      {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJw9WXlczOv3T7dwEcPXFtHcZKuQKIn0JkulUok21bSvaqapaZqmGskVQnV9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        "]]},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      PlotRange->Automatic,
      PlotRangeClipping->True], ",", "2.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[
      {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJw9WXlczGvUjywJCbn2jCgVMoRQ8k1UkmtKIaWmPZWaZmmZtrn27SpLZC9C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        "]]},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      PlotRange->Automatic,
      PlotRangeClipping->True], ",", "2.75`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[
      {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJw9WXlczPn/T4Wi2ty2HOO+iuTalfSMypHSJRSarunQMVNNTTNTjWMrd5si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        "]]},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      PlotRange->Automatic,
      PlotRangeClipping->True], ",", "2.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[
      {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxFmHl8TGf7xmMpUcoIJYmooRKx1QghIo2LiC3BZEEikpzse5xZkpnJZCbH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        "]]},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      PlotRange->Automatic,
      PlotRangeClipping->True], ",", "2.85`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[
      {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJw9WXlczFvYHyFJ6BKSba4lUiiSEL6hUJYp7UrTvte0TdNMy0Rku26Lq0TM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        "]]},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      PlotRange->Automatic,
      PlotRangeClipping->True], ",", "2.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[
      {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJw9WXk81Pn/n1QqWTtEpNKUDkmaJJtNena6SuRIoQa5r2EwjhmmY5Wuna0V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        "]]},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      PlotRange->Automatic,
      PlotRangeClipping->True], ",", "2.95`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[
      {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJw9eXlczPv3/6BrS8meJIOkax2VCqlnKSW00SKlad9rpnWmpppwrUUiUeoO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        "]]},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      PlotRange->Automatic,
      PlotRangeClipping->True], ",", "3.`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.409865180859375*^9, 3.40986525446875*^9}, {
   3.409874104234375*^9, 3.4098741266875*^9}, 3.409876798125*^9, 
   3.409877637*^9, 3.409878118015625*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
In some of these plots, the population never returns to the same level! It is \
chaotic. But how quickly does it change?
If we vary the thousandths' place, we get:\
\>", "Subsubtitle",
 CellChangeTimes->{{3.409878166*^9, 3.40987819596875*^9}, {
  3.409878234359375*^9, 3.40987825184375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{"NestList", "[", 
       RowBox[{
        RowBox[{"logisticmap", "[", "i", "]"}], ",", ".3", ",", "5000"}], 
       "]"}], "]"}], ",", "i"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "2.828", ",", "2.829", ",", ".0001"}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.409876325015625*^9, 3.409876419609375*^9}, {
  3.409878198359375*^9, 3.40987820490625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[
      {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJw8fXlczN/3fwjlHYVQ1hCSUISQPBFClIQkTLYWaZP2Zdr3mmpmmkqEEJIQ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        "]]},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      PlotRange->Automatic,
      PlotRangeClipping->True], ",", "2.828`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[
      {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxEfXtcTN0XdwhJyD2EQQjxhBDCF5Xck6QSRkKSmu4XyXSf7tPMNNeQhBBC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        "]]},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      PlotRange->Automatic,
      PlotRangeClipping->True], ",", "2.8281`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[
      {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJw8fXtcjN33djkkhBBCCEmIkigJF0IIUVKEJB2oTOciNZ2n80xNc6iQU6IQ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        "]]},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      PlotRange->Automatic,
      PlotRangeClipping->True], ",", "2.8282`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[
      {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxEfXtcTF3YdgghCSFJQgghpyTJFVEIISRJJZWUpvNBZTpP56mZampCiHpI
QpGEEELIOYQQoiQkIXr3+33rntc/z28/+5p1vNe67tO+G+3gsWZbdzk5udjB
cnL/+9///691wcz/9+/BAvY/cGHv8Y1Tpc3sWQFTMzZXNWd8Y8/K0BgsuJgw
toE9qyBfOW+wdk4be1ZFh/+XWI2hd9izOlLkmx643/rAnjWR5RE+Kj6a8GMg
/PL1mppbDXvWwoc3pSMrAj+y5/Go09OyNx1CeG18G9/Y79XGx+x5Ehy2/5uY
d+ELe9ZBZ6tVW5dBK3ueimWqM+b6jKX3ulgXulhnziV6Px19C87taenzmT3P
QHRihcqN1TTfmVjsod1cu+cde54F9fsXp80po/HMhrZp0jpz3GLPevDvqv+W
95vwc/BsmfW+AWcJrw/J7GbLPXaEn4ujPpOXPRrwnj0bYO0T5zD7UsLPg/JM
xRmHvAlvCLdof28zdcLPh21IYG7jGcIbQflxo/4zPuEXIGeB/Y+PWoQHVs/S
q0kgPB9A28gDb+IIb4yH92+M9p/M8HxjnLHfdXqhrP2FEEzWbPqdyvD8hagb
uiT6oi61vwivTZpnyMvaXwRdhe1/72RS+yYIb/tUOXM2tW+C+bemiG6fpvYX
o0N3h/m1fdT+YixUd8sYNpfaX4I9oc4e2YTnL0GrW+kErUPUvinaVoX1yjCk
9k0RreM9wkPWvhnq6+ZtHHaE2jdDabltfs0Can8ptN5dtjaRtb8UvG4e/pcL
qf1l6BXVoPJ8IbW/DHtj184aIWt/ORRmGJ3GKWp/Oca97de/ajG1b47LeT2f
fCuh9s2hWnCjOf8Mtb8CGR1jfA+bUfsrkHBWFH2T8HIroe359b8B5dT+SmTV
nS+KWE7tr4KZWV3Cfln7q6CvmXdXUEHtW6Cb6pdCt5UMDwuYpd/S8ZfhLSDs
dUxu4lWGr7CA09zZtTtXU/urYVRzR7yM8FgNhVsDRvS+SeNZDf1aZflMS4av
WI2+x8vvqMnGvwb8w46/5t9leKyBn94raecGmu8aXEDqkffFDF+xBvrJUypb
HtL412LvHCu145to/GvhnjE0p4Dw/LUQjnkLk+c0/rVYenvq1OotNH5LnAj7
mONKeFgi/4LtA/83NH5LFC5t+x7gSOO3xP2bcXdHEl5uHep7S3lPP9H410F3
6+PBH7fT+Ndh48R/PS+fovGvg1DrxKO6Nhr/ejRfV4Mzj8a/Hjz31m6rCc9f
D77PugzdbtXs9+txp9i4m2MAjX8DarPHvaw4SePfAOFAv5xGZYbnb0BhU0mT
MJzGvwH7PKoHdSO8nBV0lR4dvTeO4WGFcp9bzUOENH4rmAWOHdZWROO3QtWb
cOcxixhebiMU+uT97HaQxr8RSYndQ+2O0/g3QpC7QHW4B41/I5xOdR6zuEjj
t0brvY/7bhTQ+K2hvDkn2OgMjd8aE3WVE9I/0/it4eizNulHHo1/E1TfjV4o
nn+b/X4ThiraThm/iPELfxOWxd2IHLKHxr8JkrtZrTN3EB/ZwLHtub6bXCP7
vQ20dij87RdM47eBzxAH6fk/jI8qbFBw84Tu0TGf2O83I1RiNsHqyXf2+814
M+ha5qPAp+z3m6He/HeRsd5X9vvN+HRC5Uy6YhP7vS0eebdZrvKk39vC8dT8
yhjPl+z3tlBJHba/5B3jnwpbeI269ECT94b9fgs6F5163GVC67cF1rFltf3e
Mv7mb8HRB+tiP6xlfFaxBU4at9eKNYnP7NDY86Tb6H1sfTXt8Ft7a2UJ7R/s
YLfqzem729h+2NlhyOWSUxvOknzY4ZzoqN2mYwyfw+FLo+S35tF+2yHXKfK+
x1uGr+fazzT9rPIf7Z89SufMbLXVYPunaY9bP7XsNkxj+wd7zBg3V/JgH8Pb
2UP/4OoVi0ax/ePbw0fLO2PsPYbPscfU+zWRvlG03/Yw2TH5fEcQ2796e3x9
emmpUzzpEw4o5k25bDKA4TUdcPNq2U/3fKZPwIFbr63PvXow/cDOAcJ267gt
35n+wHfAsl+zGyP6sfc5Dgg7VnS75BF7X+GAn0b7z20cz97XOyBgzJDwck/S
P7bikHxhYFIoe6+5FQ6qX0xHjmhh/W/FzJWWDUdTmfzYbcW9odUbj25h4+dv
xSuV0uPtI2n9t2JM3d0YucZHrP+tcMndu62fJeuvfiu+RZ8qGyohfccRvVPf
ZHw+xeRD0xHxRucGv33B+oMjNicpeE/+ytbXzhF/LRKfT9pN58MRjsfqRqvd
Y+ub44i43qNE71rZ+CocMejamt97PjH5rneE0dM1K3Qialn/21C+fPkX5/s0
/22w8Jt0M+QS0zexDQaYvEKLz+TVbhsWzoq9bnWI6Zv8bbg30NzxSCHNfxta
a4Y+aA4n+dsG88X+r/pXk/xtQy9Jy2zBUZI/J7ReGD5l5jOG13TC9slhNp97
kPw5wWHWnyGbD5H8OYH3oe+D41FMXvlOCJx2c9ElHsmfE3YF8PWM00n+nKBb
PTvw24S7rH8n7Fm4P+2FD7tv5Jxxa9SSIyJ7kj9nyFVdHmO89T7r3xlOTz4H
PD3L7gs7Z0yuH7MlaThbT74zFDxExXtNXrP+naG8ony9eT17X+EMq3KbiNDe
7D6qd8aaPR/c9ymw/ZVzQYDt/scFT1j7mi5IfH2P79yH7iMXmB7Pf1N6gLVv
54L2G45TlvSg/XdB+kmL/tkmT1j/LtBZqaNZuJTtZ4UL1tlaBw1pYvJc74I8
pQ23P3wh+dsO85x1xqaL2H5rbsfpX5f9xdVsv7EdOCGvnvOP3Xd221Hm+jy2
jyv1vx16ykvGVrbeY/1vx8E3VmuyDNh8KrZjXs7RDz02kfxtR+d0wdXzu1+x
/l2BLcoi52nsvaYrel7jZUytrGf9uyJkvYNlzlH23s4VHcFRrhX7n7P+XZG/
98y+w93ZeHNcMfn3qGtW+kweKlxx6NPGU5K9bLz1rqjQUNuxzpj4Zwe87+Ut
dHjP8Jo7oFGnar02jO7fHXAZ/fOP+BQ7X3Y7UPE5boDxHTr/O3Bks+P96J9s
fDk74KChfuR2HduPih1Y+OjH32EJdP/swIXgMPX9DWTfuMFo7BXH2jImD5pu
cLw5Y1bdHuJDN5QuT7yhtYHk3w0Vb66mNHxh8sl3Q959b2PltWz/ctww5PZE
7TVXiK/c8PJirHPRjLesfzd0T1Wcdt+Xzp87msNS/ztkwfZP0x2Xfxhvro1k
/Ap3tGxQmXi/kNbfHQ1Vo5ZcD6T1d8fTAbv/lrWx8ee4Q+mDcV5lKK2/OxxL
yob1ENP6u8NlcUhdzTZ2HuV24tPi+imnsth8NXei4/jFnz9pvtgJ1bp+frca
2HztdiKgctZLVVM2X/5OCByL+m+8Sfu/E0HTWs7O6MfmW7ET4rOO7T/dqP+d
qF+berjbDTZfOQ8M2Pyq35v+dP48MPVXmvUJHp0/DywbMqqpXyDTB+w8IJfj
p1/7gfXH98CLLpXq1q3sfOR4IKhydkqYMd0/Hhh03lVyeOBD1r8Hwq4v4v+M
oP3nIS9OI13SxdZPmYeC7KwztaYkjzwUe+l/2Z7N2tPloaZr+seLIUx+wcMj
5dDaln5s/Sx44F/qJzgYSPLCg6NaH0jV2Xx5PCRmqGXcM2P7y+fh+DHLSf+u
s/kKecg6bh35xPAZmw8PMzwDpgeFsfEV8VBXMVxsfIL4hYfnaqP39ejO+qvh
IfyB+oIOSyb/9Tw0lFaaf7Jg8t/Kw7Qlxg5D7rL7SM4Te8bnJhX1ovl7ws/x
2JXx9bQfnvAs7lC8LM/Gp+uJ7d6/Jfnn2X0IT+juG6J6VpH1b+GJ+2dyV+be
YPqDnSfynQavTx7E+ud5Yobv0F3550h/8ESL0sNRR+ez90JPvO3tZ47h7H2O
J74cKbG/eIO9L/LE5AXGASrvmfxVeGLkrT3r21yYPNR44r+xbxy3jmH+hnpP
WLul7dAi+7vVE/rhY7svSyf7wwsKp/ljGmcwflT2wsjgV18/kv2q6QXduHKV
Y9kMr+uF3ldn+AyaQ/q+F+Ys+6BxmvAWXuCNn6O4/gDD23nhUdq9XlcMGJ7n
Bfn/brZEy+xpL5gpjV8WksfwQm48loKzGkYMn+MFh5otrdaEL/KCVVjwuOUF
ZM95Yajcx8YFxgxf44XOtbf6Tid8vRdK18WteFnE8K1eqFk4fq+BCdkf3vj5
3tlagfDK3ii9PCRnVQnDa3rj+K8/A0eZMryuN9IfPhheL7N3vSF3bvPR4rMM
b+ENbWGQxZ+lDG/njZ1pa1POEJ7HvbeuCh19gexLb0g+27nUmTO80BtZF8b1
SSJ8jjc6pg+deOQywxd5Y4nSYMe7q8ge8oYw26fcgfA13tA/Mnmc43WGr/fG
hA379N6sYfhWbwRLX9+cJbO/feByofyzczXDK/vAI9DxktZ6sgd8MOqJ8/ge
hNf1QW34t/b798je9UGnxvgRRzYyvIUP/k7yD6om+9iOa3/egG03nzA8zwfK
Wv9ZxG0m+8EHS1xteycTXugD4fwuhd0vGT6Ha//ix/YGe4Yv8kF31/3bzWT+
AB/URGYlzHzP8DU+ONIpN+6dE+l7Pmjc38voB9nTrT7IN57gt+QLyb8vHjdP
e3fdjeTfF5NzTKKEhNf0Re31RVMW/Sb594VricnYD94k/75I8NmcMIjwFr5Q
bn6wXU6B7CVfBG01mHY7mOTfF/c1Zz/bSfY33xeNS769ezqc4YW+2P5l9sGN
ApJ/XzR9f9KRfILkn8OH/N03bgbpt76wXHRyrKKE5N8XCkvnaK4ke73eF6UD
89fMWcfwrb7wDS7r818hyb8ftuk3zbQi/VnZD1YWxwxexZM+7IfIOW79q++R
/Pvhv73p+74dIfn3A9+q1sXvE8Nb+CH+QI7VCiWyF/ygG1MZPDyX5N8P+rxX
167lk/7sh/lpzz+9iGZ4oR/8bALsjqeS/PtBOXrvn21xjK+L/DB21tcV/4oY
31T44fPqEvvBa0j+/ZCk8VrxH/mv6/0wzSAyrFc2uy9b/ZDrlvvXWea/9seY
ReVl28Yze0LZH9NSxsbFkv9a0x/aN7uXp/RjfKfrj38GlwY/riT7wB8aCa4D
qmJo//3R1qoaM2oT6Wv+kBbOc43fxviK54/33yOH9Van/feH8g/Lgh3dGF8I
/aEYMsm8jxvd//746jtm5a4Iuv/9cXV+0P6NvRl/VfjjdvuBNzb7GX/V+KOo
UVq4ajjrr55r7+Ihof4skn9/VCw9dWvJZaYPyAVg4v5+raf1WHvKAch9vkKu
JYT0wQBUDDXq6LzE2tMNQM+uH/Fdf0g/CcD7ZcbG7QcY31oEwOVaSfFQb7KX
A7DP/2nTKzPWPi8AVfb+grE81j4/AP8Er8JPdWf6gDAAU7XXzrz/lvTZALSP
HVPi8IzZi0UB8J1lu35VO9kXAah8/s4weQLb35oAXFPK8Nlfx/a3PgAxt7em
3z3I9KPWADSW82cYraX7LxCGgxx7r9Fi8qIciKXbl01ZGU/2SCDU7Qtr9u9n
7ekGYnjqk6JRLUy/QyAsG2pzQiW0/4GwGhhjOfwTkxe7QOw8eOdz/Uomr7xA
OH+60HVWZr8EYtbUhVU7PjD9SBiInoURt0bqMv0jJxCD/twbONGOrUdRIF5G
PtHMMWb2S0Ug9uSd391zFHtfEwif1UqBe7SYflIfiLLJkWeKH7D3rYEIeDky
a3I+swflgtBjvEjB3Yz0nyDEjrMarlHG9kMzCKlF90N4GaT/BMFreh//Pnvq
2PyDYCYdbSy3ga2PRRB6GR+znRbO9A+7IOSfudy9k+IdvCBItPW6KpcQ/wXh
HW9K6Pt/DC8Mwr+CxvdfKN6RE4TWx9P+qDgS/wXhe9KMpWqDiP+CkKQXHGpO
+Jog1EZd6/HVl/gvCPdG/SurGkn8FwQL9d9aT2Xxi13g+euUxocT/+1CzlMj
9Z7jif92oTOoIoVPeN1dUB0xU3luAvHfLli65eet1yH+2wXB1t8J+oS32wVd
pzPDhomJ/3YhJMqgOWA68d8uSIbd8vhD+oeQe96949+VLOK/XWhrCY17QPGR
ol14mPvx+lXCV+xCxemJejk5xH+7kP1FK/cQxUfquf439V+dRvjWXbB6oj65
SRYfCYY0NblEdT7xXzCMjjV7u8j0v2A0bjPdco/iI7rBCNLd9ngpiP84fJxY
zkim/wVDe5Glgs9x0v+CsfzL5jMrFxH/BWOSMKPnEJn+FwyFs8+jPlN8RBiM
wc3zk/SXEP8Fo+f44aebSf8oCobFzcNzLEtJ/wvG4rrG1iGkb9UE41nIoQ2V
hK8PRsdDQWA5xUdag/HphNroNll8JASKBa9nSgmvHIKiaTEzDS6R/heCPs7G
A+spPqIbgqkakfE8mf4XAoXH3xa/ofiIRQgaarD6A8VH7ELw5bZAsEim/4Wg
9e3ZvtWy+EgI+A/tFYavI/0vBAFmYVMGy/S/EOTsWThhcA3Jfwh6TngyJsaK
5D8EzoPnLXhJ+lBNCGprNDufPiL5D8HKmLIGUxuS/xC8VI/SOiiLX4SiY98s
7RV1JP+hCOdPnhpgR/Ifimcj+5RsIbxuKPKfh7/Nf0vyH4ppfY+2GG0j+Q9F
qMuxT8oy/S8UCnork42bSf5DYX3mSd59V5L/UJTEvdt8kvQnYSha1c4qpraT
/IcisMswN9yT5D8Uo8Z2t50vi6dw43cVtFn2YPpHTSgiTfZrXQ8k+Q/F+GWT
F+aRvtUaCqtnUbtODab4xW7oH83fuiWS5H83iuf+Un5J+pbmbihsFCQfmMjw
urtx2PJo98RUkv/daGnduOIS6VsWuyH0uKl81Iz0v90w+XB0pegwyf9ulF7Q
fqosi4/shtWY0llX/Un/2429uXcOv60k+d+Ng/stK4woPlK0GzkPjoZuvEb6
324ISpfvWvCT5H83hmutOPj8MMn/btQfPh451YbpW627seSJ8kjBeoq/86E9
bNs3kyyGV+BD/5zqHqWzjL+U+Vibs/bhQV3GX6p8KL5b55jnSevD59ZnzvVN
sYy/tPlwMA5ULLvK+EOXDy/72bf1Uhl/6PMRHdt/6JkXxB98JJ7e6P1wB+MP
Mz4Kxit5tg9ifGDBh031b95Wui+suPH5FvhvPkr3Cx8HoxaoHqL7yIUPq+LM
WXMJz+Oj1OfbyN90HwXwsXBuT4XDdB/x+Qj22rFBmfACPuQ2TLDiFdN9xMeZ
50GliXQfSbj+ewkGNMrOJx8VpctnPqb7KJ8Pv+3DYl3pPiriQ/w+9+BFwpfy
IeFnfFpwnu4v7nn5h0NLyf6r4mNnlMLmdJk9x4dqsRHvEt1HtXzwh0X21if7
r54PQ8XooB2Eb+Qj4ObEpx7X6L7jw0kzZssisv86+KiKCRxjJLP/wqCsY9vg
cIvhFcLgM8F66C66j5TDsNAnc3V/wquGocpx77PTdB9phqFVXRz2le4j7TAk
l5y98kR2X4RBu/Xt0OTHDK8fBgXthujzdB8hDNHz+t2XEt4sDMJ3raeGv6D7
NAy/nYP/dNJ9ZBWGOyHrF2yQ3S9hEJyepZvWwPAuYdCbvnlJLd1HvDCYW59r
6EX4gDBIvnaGbvxM928YHt5onC3YwfCCMGT1Dh53WHYfcfMbEWL+4SfDS8Jw
a9zNO1u86HyGwdXybvsUwueHQVO7TK5HT3Y+i8JQcOjm3hdBDF8aBsvqJiUR
3UcVXPtT51l+GMLwVWFY0eCmVh1F5zkMZrfsjS/TfVQbhqK18zOP6DB8fRgK
bRwMwsUM3xiGlQMnpUnoPmrl8Omzb6mtYPiOMJg6jjTz+I/4LxzN7Wqza8j+
UwiH3PmSd3dCGV45HDsP9Ri8/QbDq4Yj3/DLsGqKn2iGo6jAWHzvPsNrh+Oa
RfsHvS7iy3Bc0HH40kzxE/1wlLolTB3iR/HacLQ8KDj8wYndR2bhaJ++w/5m
Bt2n4aiJU6uL/8vuI6v/fR5s+sSa3Ud24ZjgtVvrvTPDu4Qj1Pa89vn+zF/L
C0ffqdH75TcxfTogHB1zT9a/XEbxk3BMb7TPearJ/P0CbvwGj7tcSd8WhuOA
uHFGhBHTtyXh6KUYpzxdg+wTbj4dXY+DJjJ9O597z1sTl/uI9PVwJD1Iio1I
Zvp2aTjW5C3ce92I4sHhaHz78mP39+y+rArHEldnDV4E6fPcejiarrglesH2
PxyuP290j8kl+4ab78zrrmNfMnukMRyx3m9Pd6f4U2s4FFw/rDk+ldnPHeEQ
D8hx/xdA8acIxBsec0u0o/2PgIHD4rahnmz9lCOwaenlS4NusPVTjcDr1ZZ5
GwdSvCQCLYrDr0T6sPlrR+BCS9apXd/IXohATpnevcaRzH7Tj4C1+qGahjxm
vyEC3VxROt6b+aPNImAybGcPg35kT0Rg7uy97icVmXxYRWDhsjM65uRPsItA
rVuuvNlBJk8uEXBd377eJYLheRE43+Qw3VhE5z8Ccn4Od04GsfXgR+B6zOD7
O/PYegi49ixvnd5nSec/ApYzDVWuDmT2oSQCA8a2SH39Kd4RgWTFir+5x9h4
8yMQKIm1O3yU7UdRBBRuO31OS6T7PwLN0t33tvWjfIIIfGq98bNHL2ZfV3Hj
rzK/0suA7v8IuD0ITtTzZfZ6bQT+rHk3e+tHtl71ERgyxeyU3RkmT40RMHo5
9+iVQjaf1gh0PjabUUD+kY4IdF8ZHft7MuX3RUL9Vsv4XSI2H4VIJE25/TQ3
m81HORJmF+vGZPdh/hHVSCSWZholUzxAMxIdV9QyzwSy86kdibVvpoTv7MP6
142EXcp/IZOC6PxHYpZRV8f2IUxfQCS825M2clo52/9I6L0bkbz1FpMfC258
b/SDagayeIBVJCJKvwZP9KR4eCSqfd2aPv1l6+cSiXsvhzjkv2O/50XC4J3G
+ieXmfwFRMJrrJGgsJnJHz8SBw8/VdNdzeYviITOTbXvbpVs/sJIXIts4oXo
sP2URKLGPk3o70P8HwktUXDckK1sPvmR+GOx/m5XJptPUSTG53Rfk3eIjac0
EstGTghd18ziVxWRqL/nu9RYnfVXFQlHn4i2HSV0/0cif1mn1VnKr6iNRGNx
4sqJe+j+j4T46se0N3V0/0dC5cPH5BuUX9EaCatc/RkX+7Lz0RGJ4opfK1+M
If0vCo4GDb2C99P5j0LNr+U2Fl8ZXjkKX8Vy4S7FDK8ahdoPLaq342j/oxBw
dqXG0elMnrWjYO7Md+4+i/xFUcgesL/t12Ta/yg8bHe4sm0ay09AFJovLYj3
OcD8Q2ZR0Huu8MhzEttfiyh8nvSh4pQxu3+soqA4vuG/8A0UD4yCVec4p47/
2P3sEoWR/xRmWxvQ/kfhQ/4eLcsIdr8HRGHGt0GXXiTR/R8Fr/eTRw/uze5X
Adf+n4GXfwTQ/kfhhr9zf8NqJv+SKGysOLn2NfFxThQsbpxPNSX7ID8K9Qs+
Gq4h+6CIW4++3ZSuER+XRsFl34qw8WQfVETh75MTz+eTfVAVBedHb6xUyT6o
iUJRk9fUNj+Gr42Cx7WF6zeTfVAfBdPBe1uXk33QyOE/zVj6qZL8vVHQFny9
bNlO+l8UWkaNr2gn+0AuGpLUYwbzN7L9VohGzZ5evkct2X4rR+NvzDVpPNkH
qtHQXjVmrPsJdt41o9FPeP9b82R23rWjIToSmlHsRfpfNIRa3pFKu9j50I9G
hG3LWdcSiu9G4/J9p4txmWw/zKIRd02o3RHO7AOLaLik+yiFrWT7YRWN4k45
d73j5F+KRnrFietzKf/WJRo8f7WzPSj/lheN9d+PWwRQ/m1ANByf9/ytTP4o
fjSULQ56+FP+rSAaK7Qzd5VT/q0wGgVfAh0dyL8k4dbryWb7BMq/zYnGn+0T
DPQp/zY/GlOXPF/2kfw/RRx+4M++VZR/WxqNaKf1Q15S/m1FNN5YKK9NJHxV
NDomRa5/SPm3NdFQ//2s2p3yb2ujcWf5mTGLCF/PzXcxT/UL5d82RsN0atLd
M5R/2xqNjxH/kmX5tx3RqOf/vV8py7+NwdR+18ZOIf+SQgx6bL7+TpZ/qxwD
hdC/S85T/q1qDGY8/loykPxLmjGYfuNkmSz/VjsGgrFnWkaQf0k3BkL+tSMp
lH+rH4P7c0/by/JvEYP82f2PDSD/klkMNO49yL9F+bcWMRj09eweWf6tVQx4
pnETzlH+rV0MLv+pXf2Y8m9dYuBT6uwry7/lxaC2SFc6l/xLATEQD650u0L5
t/wYvOnkDftO9o0gBq1RZg37Kf9WGIMLs5e83k/5t5IY/F6867os/zYnBjlb
/4oUyL+UHwP/XQEqu8m/VBSDgEfb7sryb0tjUP9gakIY5d9WcOv52fmHM/mX
qmIQ5D3DS5Z/W8OtX52p+2jyL9XGYMu/wU3byb9UHwOH70EvZfm3jTHQ7Rag
3HWD7L8YHBU+vyGi/NuOGOyr3KIxQmb/CeAyxtxsNuXfKghQGfD5Rzvl3yoL
EHdkVfcPZD+pClD04rXuO8q/1RTgjXf3N/mUf6stwPl5F7ofk9l/AjS2NATP
pfxbfQH0jQp0r1L+LQQY+HrNoB0y+08As32+3jso/9ZCgH4l7U08yr+14t6f
116nIbP/BND0vlB3k/JvXQQ4uUl33yvKv+UJYPn0aZ4s/zZAAMG8kim3KP+W
L8AF4Yw7myj/ViDArKvbq2X5t0IBauNGhqtR/q1EgPCd10+to/zbHAGUl5m8
u0T2XD7XvlvWl1uUf1skgO6nlE2hlH9byvXX8iugu8z+E6DV2jPnCOXfVgmg
9/bKyc5k4n8Bomu6qbcTf9Ry7evlDfm0kPhfgPbNuw6/OED8L0BU3bUDW4k/
WgXgdaX4XtpJ9p8AeTHX16nK8m9jUTzKuP9d4g+FWChortqYd5rsv1jc2KhQ
O5vyb1VjcXJI3na5fOL/WBSZ7QpxMmT8oR2Lxv42T5wWMv7QjcVrnfMHdSn/
Vj8W+q7PNi52ofyRWHiVlPbP+kf2Xyz+nR/q6Ub5txaxKJ1RvlPSzvQLq1is
7fbw0zF1xh92sShTmeFb8pTxh0sseLPjPhZuYvYWLxanI+c+tSR9IiAWFXfm
7pu9kOkT/FgUHv1tt5D0CUEsWlcEmf0rYPqEMBbm3+vWjJ7H3kti0SMwya4k
lOkTObHonuqodCWBvc+PhdEWT62+o5k+URQLk+Hh+zTDGH+VxqJfU7+Crn1M
n6iIhev3YVemkv1dFQthwPwOeyH5M2M5vnz3uegh3f+x2Ob+bsxhir/Wx0J1
ZnHVtW8M3xiLN1vG9M0azNazNRafrGdE8Q7S/R+L+uVPdg47x/ZLLg5bP05X
3ZrK8Apx0JuyZvxlId3/cZD06jEp6CKzl1Tj4N4rqdDwHuVLxaHyU8TlBUvp
/o+Dre2+ZQuPMPtCNw5F6p7Bj1SZvaIfh7xlX6x6mVF+Xxy0Z5wY63qP8bNZ
HGatWvCtlfjZIg5WA7+V/zZl59UqDkaV9eknuoj/43D55f1bH4mfXeIgKAh4
fJHiRTzu+d5ItTiKFwXEcfZ14zYzwvPjILTfnrXVj/g/DjmznQ8M1iD+j4PB
5hPDHxN/SuKgW7b8RT3Fi3LikHz1QqkhxYvy41Dh8XZ8qIz/48DPeHM0mOJF
pXFIWHi+KpziRRVxCC9ZF6sn4/84yO1W2rGK4kU13HxXjzu6h+JFtXHINqk+
8UuW3xIHi9s/i9soXtQYh/KygJXfic9b47CnZpJBJeE7uPElHzl8i+JFcvEo
K2xru0R8rhAPW6sfDSIZ/8cjf/+/z4MOE//H45rqor0zKF6kGQ89t7cazjL+
j0fOljfZ7bJ4UTxMU7NVHcg/qx+PD5N2lhnK+D8eZs+nH8og/6xZPBQzlzdu
I/+sRTyebMq+PljG//HQl3swX5n8s3bxEPx11F5F/lmXeExq3hLUJIu3xCNg
cftxP/LPBsSjYsq3LTrkn+XHQ5IsUb0i4/94VJ1asvIV8bkwHi1nM2/2Jf+s
JB4n4x43Zcr4Px71Oj172JJ/Nj8eHfkaNj+Jz4viseCk5SwPGf/HQ/v4j3O9
yT9bEY9Hed2PdRGfV8VjiK/GiIUy/o+H8JrB5+8UL6qNx+1hvB8zyD9bH4/F
ixbsHyjj/3jUvjjvZET+2dZ47Dzda/5B8s92cONTmBpbJ4v/JEBZfdXNPuSf
VUjA3im/vjqRf1Y5AYfFU/T2y/g/AQGdlcMjKF6kmYD38xbMkpJ/VjsBqrMC
gjbL+D8B/NUVWh8oXqSfgLWFw9c5k38WCbhzY6epkoz/E4BKbYN4ihdZJEDh
2zyP7uSftUpAsOnpCceJn+0SkBMwtLyJ4kUuCbAofVlZTvEiXgJcXc3WzpXx
Pzces/u3r1K8iJ8AlcOH9ZXJPytIQLX0zM/9xM/CBPBCj08yVSH+T8D5gBdN
FyhelMOtx+qY6sdkD+Zz/W+1s3afRPyfgLKZS7sGiIj/EzD6beiJ07Lvabj2
n7/7eX8p8X8Cvp737bMmj/g/AXk/Bg2WIz6vTYDAZNNFSSDxfwIKm7KUlK8R
/yfg7DLvSaOJz1sTUHFASy/lBvF/AhR9lzet+EX8n4jOpj9Je8keVEiE3bVz
LncdyP5PxB3PZ7vPWpP9n4htk8SncjOJ/xNRuq21ftNN8v8k4rH7iPer55H/
JxE7dz4yNfIg/k+ESwuaNI6Q/ycRcprhpW2fyP+TCLP5Ow5phZH/JxEaixQq
2o8zPrVKxNg1ZeP6kb/NLhE7mkzHdhYy/4wLN5+5tzdMTqLzn4jqSvMHtj2Y
/hCQiNStMUrrO9n4+IlYrTGo4a0hnf9ELBn4dN7oVczfJkxEVNTJQ7cuM/6S
JOJ1aL/LSx5QvjG3Pj36htwbx9rLT4TXDnMXJfIPFSXCR7r4W4ELm29pIpS/
GU93zmHzrUiEVLd18NMDbL5ViXCyXtZiPoDZvzWJ2Hu0n5yqNptvbSIGGWS8
W0z6Z30iDMy/975C8tqYCCurFfMLSP9sTcRU/6Sn20n/7EiEuihOXl72/VcS
VA8Vhe0m/VMhCYuT4x7Xk/6pnITa9eL1HSSvqkmwkpz4eJT0T80kHGnXSC4h
/VM7CYZKh9WcSV51k+Byv9c1O9I/9ZMw31c0+dkFOv9JuDz0icIjklezJOR0
X1ouR/qnRRI0xvcyvNVM5z8Juo++bVYk/dMuCZrG+bPV5pH/Nwm7gsZoiY3J
/5uEA85lXitJ/wxIAi/28QbFbfT9UBIsetskZXYyvCAJSiujtB6T/ilMgqNn
1/m2ViY/kiSY1U3trT6U7V9OErp7rLqxtI70vyT8S1meeMmA6Z9FSXgz7YCn
/kgmL6VJqL+oGXcmmL5PSMI4xx7nTs2l/efW52XSSd0Ypl/WJKFBrzphr5C9
r02C/BqdXLevTD7qk5AbJWlV82Ly0ZiE8u0jf8z5yvTL1iTcbJ/Z4U33awe3
fsWrP3i9Jv5PhlxuivTuVuL/ZNxdtbBam/DK3PsI5dTDH4n/k+E6yannGLKv
NJNxcW3tyrt0v2onw6Lq59Pt34n/k/F1+a4rfh7E/8kYG/Ix3Z7wSIaVzhyp
fRfxfzLq4jVH6fsT/ycjUW66zWOSV6tkSM7pHxUqUXw9GUl1JWcUw4j/k6H+
epehBuF53Hj4hg8PjmH4gGToDJqjqJBE/M+9v20rp0H3tyAZOSfNlqQYUTye
wy+X/hiQQ/yfjDVl3bbtJ/nOSQZsnpb0diH/H9fe40VDr5YR/yfjwKmVj/TJ
f1uajIpF0frjjpL/Lxl9jMP71r4j/k9G66wz0nsk3zXJ4AXsvVs4jsl3bTKu
LWve3jmTyWt9MqY5LFKZQd/HNXL7NeJm2nldJt+t3Hr7q43uV8fwHckwmHvF
dlMEnX8hAn49UriWweRbXgitwndJu44x/62CEC4292M20fc+ikI8PF9yOnoR
y/dTFqIhNspkJn3voyKE0+6ZuV+amT9XVYg/ix9Fb21h79WF+G1iGfJgKeXX
CZHv5t10sYrJr5YQ1s/7Dp+uwu5zbSGytTt1FYg/dIRwu6ac97eA3ae6QozQ
+mQ7u4Wdx1lC9Pvct/f+3ZRvIMTLoKDHgsuMPwyFGL/D/dbek2R/CHG4SCm5
K5n1ZyKEw6OmWZkCuo+E8NmxRvJxFVsfcyHKnTqTplix9bEQ4sYio6mumgxv
KUTR7ndfb1xn/m0rIWZu8zkSNJvlc9oIsV867k3/k5QfKcS1uPZfWksZvzgK
8UFyo/jZBDY+FyFsPEMCIiifxU2IAXeqxhfI5FuIxp8F7ydRPouPEHXyc/r0
Jv0kQIh/MXevNZB8BwuhOkm06oM26T9COO/mK6mQvzpSiL4pzYNv0X0vEEK4
L2xblinDJ3DtW62Oe3uI7CMhNjkaL9Kk8yDmxlPQHjeM/NUSIYxGjUu8e4Xh
s4UQDPz2aCPd9zlCSDy/2jlfYfhcId60fXXb/IPsKSHi1ALnD6bvfQuE0E5+
fHjcenYeioTA4zUBp9cw+S4WYlJwR/wj8leXcv05Hqnl/cfOQ7kQlsqVi/+O
p/xhTt6ePrCu9mb4SiH0882/THNj8lUlRI9bP4e55TL5qhbi0QU7L5X9FJ8V
Ypa4eoPFOHYfPxTCa3jZ2NBpxNdCdNauUKkj/b5OiIyO/tNNZPlp3PxPvjt0
lvT7Bk6+70YM7k/6faMQhVo6DbJ8sGYhWq+Fzekif12rEDr2blODSL9vE+L1
30F9Xsnue24/5ir9uEL5YJ3c+T79Im0u6fdyKbjSpauQS3j5FMgtH2Mxi/R7
hRRoz69QdCH9XjEF7hsLztnJ+CEFuvbb5yWQfq+SgmaLl+t0SL9XTYGT0GL0
IMKrc+3tjTg6ivR7zRSEZDwvKKd8MK0UxO159eSUjE9SYPHnwj0X0u91UiDY
OqbJmfR73RQoz7eYu4Dws1IgtB6oMZr0e/0U5K6+k3qIzo9hCngu54//J/te
nnt+Zl3iQefHJAWHjw1LmEnnxywFRvPObpPFe8xToBl2UbqY4j0WKVB8Lddh
QefHMgX/shZpy+I9VimovfwkdyzFe2xSgLbYHoYU77FLQcXq5eGyeI9jCqpW
GxZ8ofPjkoJ7S1J41hTvcUvBNKHdXHM6P7wU1LxYv+UNxXt8UnD63bdTqyje
E5CCCwHR636Sfh/Mrd8pW/kpFO/hp2D9fPGM/RTviUyB+kcTzUQ6P4IU5Lu6
T11E8Z6EFEScNe35gOI9whS4zAq3LqN4jzgFZmZqYyuC2PmRpGCcbtf8gRTv
yU6BzcGPJ05SvCcnBZWhNrkKYez85Kbg2fg+X1+uoHg6J49tl4KSTzJ/T0EK
so5PmyOrt1KUAoWmDVHLKd5TnIKg0GWusnorpSlYHTD/oKzeSjm3/l1jGrMp
3lORgiejf3SX1Vup5Na383uErN5KVQoCtl3/lEvxnuoUlK96ZSKrt1LDrbff
hsOyeisPU9Ax57i8rN5KbQoaOhc9kNVbqUtB8JTCe7J6K/WcvLb0DZTVW2ng
zseNX71k9VYaU/DQ5eQZWb2VZu592PgbsnorrSlw3TmCJ6u30paCixU/Z/5f
vIfDX5leL6u30pmCy24vTsjqrcilwnrWCLEs3iOfCoFdyAxZvRWFVEztExUt
q7eimArH5gU8WbxHORUWxUOUZfVWVFLx0FrtZzrFe1RT8XL8fHVZvEc9FTVx
UxbJ6q1opiIhQi5LVm9FixuPS8QmWbxHm2v/0HYHWb0VHe5958zesnoruqkI
Oqg0WxbvmZUKVV7Nflm9Ff1UHFG92HWd4j2GXP8vL/xfvRWkovW7sFZWb8WE
G++JX86yeitmqVhjtTJGFu8xT4XCtZQ0Wb0VCw4/N/igrN6KZSqSpNJEWbzH
ihu/eWWZrN6KDbd+4zful9VbsUtFo7Zoiize45iKosENn7Qp3uOSioElfW/K
6q24ce+PHUiTxXt4qbCr+NJDVm/FJxXt/go/JBTvCUhF1+n9d2X1VoK58e/Y
Vi+rt8JPxbJrOfGyeiuRqViUlXRUVm9FkIpam4P5snorCal4E+KjIKu3IkyF
nvWM/bJ6K+JU5AxuHi2rtyLh5pc7WE1WbyU7FZvLpx2Q1VvJ4fZj3rXjsnor
ual4bvCsTlZvJZ/bb51+92T1VgpSUe91dIms3kpRKmY9OtDRSPZIcSo+Pbjb
WxbvKeXkYdy7A7J6K+Wp8PKZMkpWb6UiFVrd58jL4j2VqdB1vLVBVm+lilvf
GLXarWRvV3PyfUPttazeSk0qSj+8WyGrt/IwFYX3l52W1VupTUXBmgdDZfVW
6lLBb/KZJ6u3Up+KJzt1c2X1VhpSMcXpu7qs3kojt1/37K+OpnorzakYpz8i
WVZvpTUVeDsgRlZvpY07v+/fj1CleisdqQjMvtBPVm+lk9ufb/HHZfVW5ERo
fLLwhiHVW5EXQXg3zDeN4j0KIpj92nNMVm9FUQSLs1vrhFRvRVkEg1efe2pR
vRUVEazdej6Q1VtRFSEnNXDXZKq3oi5CytflHU5Ub0VThJJVhwf3J3tbS4TI
3c8vFFK9FW0Rpg79710m1VvREWHwofAuW6q3oivCJIMxm0Op3sosEVqGqb3W
oHor+iL4ror9OJ2+rzYUQWObqXVPWb0VESrUlBoUfdn31SYiPNwzoLLkPeUj
i3B8eKf2Dlf2/ZC5CNs/n462XUTxCRFq9x0Jvt3B4h2WIihOrNq41ZXp81Yi
bJijd3HBQNaejQh5hW/7N9P62nHrv0D1WxOtryM3ni3L7fYZkT9DBG/zypi7
tL5uIkge/wr4S/lXPO75RovzbXe2vj4ivLiX59mnO1vfABGcf5cZnd5F51+E
KjezTRZyjJ/5IhgniRT+TmDrGymCXkqfl/Mof1EgAv/7m4hSMVvfBBGOfJQ3
uA+2vkIRkrTurL1Qx34v5vAfL3mciaF4mQhe+uW/pm9h9le2CFuu+yzzFNP3
8iLs6LdeJU+P+StyRQgaf3BK/gHyp4rQcWv2yNs1bD0KRHA01xvWK4etRxEn
r/0OjttB/r5iEbR7RS5/08XiVaUiLLL3fzOjg61HuQghY/4rVzMi/6sI+v30
e3UYMX9fpQjR15WqN5xk+1clAu9Ug6DHKzbfahHCB4fuSm5i/ddw83t12n85
n/ifa69lgunxS0x+a0W46f334P2XzF6sE2F09GIP569Uj0KE+9bDQu9PZvlp
DSIYfV4XeuMYsw8bRXgrnjzjvjUbT7MIKoLsytcj2Pq1cvKXE3F6wxnifxEi
+pQFxZO/oUMEufzA4RMOsPPdKUJBL2WvIfXE/2K8/H681pPyxeTF4B+d/3qJ
CuUDiXFq9ZjfzdpsvopiHB19Muk4fR+pLEb+irARPr2Z/KmIET9k4dpFl8lf
LEajX8+zC8meVhdDS/6jd4IlWx9NMaJMN64v2czWR0uMvTcnu0k1iP/FuKM3
xy7hFbOndcToLFm2ta85s6d1xei594p10162XrPEuP/LIkZeQvFGMYDY/Zlf
2f4ZiuHw62l5TBJ9v8m1/25HmksK689EDFXPHdqpx5j8mInR0lkVveUakx9z
MX6WbbZZZE7nXwx5q7HjmsPo/IuR1tMvK7aF+TesxDA/ZbE1ZiudfzEm43ru
zgUUvxRjZKzCifWkbzqKoTtl6rkHPsT/YsStKjVUou/X3MQoen2rqJ70Ox63
/t23HSoNI/7nxt/tttGuccT/3HoY2cRHEz6Ye28r+JEST/wvhq25ufgj6ZuR
YtiMzImcT3iBGMIeXtMSRMT/Yhy+dsVcg+KRQjEe+5ee7SL9SyyG3bEfg8wp
HikRw2ih+oYo0jezxagfn5V5g/A5Yiic+b1zNsUjc8VYJhL1sSN9M5/bn8kv
70gIXyCG/oqHSbGkbxaJoVeXpPaU9M1iMW7enFy6g/Cl3P4vGKTkR/pmuRhL
XSZZK1E8skKMnYN2jTImfCUnr3cyqtUpHlklxo6EQ41DKB5ZLYbOvdMDVAlf
I4b2xDVCCembD8WYHlJn1I3ikbVimFj+PPuF9K86MQKmL/7WRfpmPTcetVWq
r0jfbBBj/YoWh+uyeJ4YpZX6Ts6kbzaLcWTJ3mvlpG+2ilGd52S5l/Bt3Hqu
n1jzhvTNDjHEk9/OzSN9s1OMxDlzarxl+T9pUOjq9TWa9E35NPzAp89HSd9U
SEMiL6O7KeEV02AVFtrgSvqmchpSDN6+fkr6pkoatvuXfx0q+14kDRW2np/+
I31TPQ0W1hEVC8lfoZkGk539XN6QfqeVhprqnde3kb9COw11BnrbO0nf1ElD
r/53H+bJ4otpqDU6OuUm6Zuz0sD/5jp2LPkr9NOw6cQx9W2EN0xD6/GPnwbK
vl9Lw5bXA37Ukb5pkgbDtW9WDJPFI7nxW7tPTG5iePM0aHmGfbMlf4VFGqB+
aXQZ6Y+WaZD778jssz8oXyENp0MDVdtJ37RJQ+TPvqNMZfHLNGiLpu4z6c7u
Z0duvjuVrg8lf4VLGkKb7btOkf7olgZJ86S3qwYxPC8N6sYdGwMjGN6HWw/3
logv5K8ISIPQ5UbuuQkMH5yGoCFxgWtSyP+dhjEbjhc+I30zMg1Ft3uM/bCY
4QXc+tmubL2Zy/AJXP8nnlfpk74p5NYzwqBrhzfDi9Pw6skoI9XL5C9PQ+9R
jWciSd/M5uRH0XTt+QsMn5OGZ1m87/bfGD43De+PGvznSvpQfhrMPrb45JsT
/3PrcWm5fbE58X8alB9v2XlaSvyfhsbFyBuXwviolBuf2o3EtmHE/2nwTH02
brA/8X8aFLOVa4QLmD5UmQa7gObC6Z70PUYafLqL7s84w/i6Og2H9y1JPK7M
8rdr0hAxJSIk8C7jl4dpeD2kaqNUn/VXmwa366/k6sh/XZeGBpNlqhX7WX/1
adBtjVjg95r115CGg77vzsdFsf4a06Cn96GtNZDpT81psL594uJhys9vTYPT
vZtFKZSf35aG8vDbFxNJP+zgzsPHBx31lJ/fmYb2Pv2mCCg/Xy4dNyNDho2j
/Hz5dHTWT8o9Rfn5CumIsre/cI/y8xXTscy+Wz0oP1+Zw5+UGggGs/x8lXQI
jdLl71F+vmo6rJym2Tz/zfhdPR2zC8WTH76n70fS0db9zt17p5j+o5WObMOU
5Ij3jM+10zFl5+jo0h2MT3XSkex3PeZ4MX2Pn45h3aLV+ZHMfz8rHYaZ5Twv
qiesnw4dlBm5uzN9w5DDR81ZvWYXGw/Sob7xSMxFFeL/dGQ5VVyqsWP1GMzS
oXvw1B+Vq0zfME/HmuVvzi2czcZnkY7oP1rWlnPZe8t0pBnMHXK7kL23SoeZ
e1GPnPVMH7Hh5vdRvuacBsWv06G42OrC4Xwm/47p+Ld8wt/XlA/mkg5B8OCV
r4LZeXFLR+itsEuTqii/IR3r5HPvNNH3WD5cf4P1ztrepXhXOrwibHv2+Mvw
wel4cO516DTyB/LTUbPVPLJuJztfkek4v/zh1Q0OFA/l2n9SlRJC9Q0SuPH0
8hXrUX0DYTo06h+3fKP6BuJ02F6+dL2E6htI0qHwblJnLtU3yE7HLYFtb1tZ
fYN0PBlQdKQPfW+Vm44gae2xEYtY/l1+OjTH2Ga6Un2DgnS8HPJ0j/kY9r1R
UToG3ej37fp99r44HY6aL1u/nKLvrdKx7x9udl/B5LE8HZOW7Pk18RDF39Ph
YKt/uSKH/b4yHVMtWm7bT2T+yKp0dB0wl3+uy/arOh0Bc16mVy4j/1863J7l
mxcQ3z1Mh0v0bhebi+T/S8f4mHeL/1tB/r90/FK/YhMu8/9z5+Omgl3rFfL/
paP3Kuv4gxbk/0tHYavuzvUy/386Gtd97lZeRf6/dHzL+nn10lrS/9NRNmdQ
+gTCd6RD+0rL59rb5P9LR92x/mIV8vfIZWCW+5uSNpn/PwOt4t2OTg/I/5eB
5kEOs4usyf+XAZ2W9i3lMv9/Bir4hksSnpL/LwNJfXKDCm3J/5eBnJWehcEy
/38GzAz7J+6uJ/9fBgb9OZ03neLPWhlwCnrQfSbhtTPQuERqEdtI/r8MNBV4
d7i4kP8vA4XFY7Ofy/z/GSh6FLBi0Dfy/2WgxW9VX8lO8v9x89kbVc+TxZ8z
oNlve8Xpv+T/y0CX3AXpWD/y/2Ug6OXXgZ+If8258Rx+5OWqSP7/DCiEPMvN
303+vwx0Oxl9R18Wr85AzYgD5hdGkf8/AzMXplZrJ5D9n4HLZ9ReLSK+dsxA
rc70OzwD8v9nQCN683anPaT/Z6CtzNnpOfEvLwPaV929TtuT/z8DQ182i4pP
k/6fAfdnG85lkT0YzI3HO2l2aA7F/zJg4Buv2/MV6f/c7/+sVU8me1CQgVK1
i79UB7L7ISEDE4PCPD6Mp3o9GTgZ835kG9mDYk5+Ni5r6C3H7gdJBn7sV721
9zzDZ2fgVf6GRI1Y0v8z0FBssOaKGbufczMwYKOtU+4qdj/nZ+D6alP1aWNJ
/8/A+G/mH6wPMnuwKAPforcGnxjE7t/iDGzavMRN7y67f0sz0P9Zr4zudxl/
lGfA7ZfNixx/qk+YAeGJ1PfuDxh/VmbA20X62ZX2r4qbf+BMd1M1tl7V3PyH
xPjmUH2mmgzMFvYOiaP9e8jJ96UhOReoPlNtBiaZXmncSfWZ6jKgOLuxdbGs
PlMGJK0DRCPWM3xDBvYeGtnX8Did/wyYvHJ8uYz4oDkDVlOn3lyTSPk9nDxO
+Odfdp/OfwbW6o4b9ozygzs4eTqoO2L0Z7L/OXn5OyRLTpm+/5IgoaE44S3l
B8tLILgzMmdfIdn/EkQfjngSH0f2vwSbQhePGkz1mZQlaAwd9WKOlNnLKhLs
Nx+0ae45qhcggdeEhC0Wq+j8S+CyoaW970ZmL2tKsHtye4rDFbY/WhJMud7y
53so2x9trv9LiWq3jrL90ZHgoOpwJUNZfpEEyj5nHyqT/jmLe9bQPvTiEun/
EnRP0dkRR/qnoQQdq75INEj/hASGehaenV9J/5egfW/6XD/SP80kkOsarua8
nK2HuQQa97weNS5n62EhgV23+u8PSP+0lECimDroRyJ9ryzBJaXgc7+HsPWw
kSBm47P3u0n/tOP6z55y4Npcxo+OEuytHyGNcmX85CKB3pUBRj3KGD+5SZB9
62fH8s9M3+JJIK/s9v70ZcZvPtz6xk3pY+dP/j8Jkj7+dG+j73uDJSizM/6W
t4Pqd0rwbVX/CcOvMD6OlGD6l4NpYhXy/0mgcGpT2nF7xrcJEgTfLeW7N9H3
0dx4dV/frAhg+ptYgssuL6IH3WHnTyKBUp/tsQ8fsP3NluDhBOFrkQ/5/7j9
qHrzsOEt+f+45/rQLLHse3oJtLMfTLr3i93PBRIYHH68cA/VXyuScPe7/flh
hC/mxvt9TpBHb7a/pRI8cwuy9qD6a+US1IiPnvOVfX8hgVlE9tPhVH+tUoLf
55R9XsRQPo4E7j3npmbS+a6WoNZ0863h0yk/XwK3fbrztmQw/EPuPEVOd7OR
fa/Bnaedk/fmr2X4Om79muoN849R/p4EzSOnunvQ+W7g9u/FzkFWsZTPz63n
pj3ndWoYvpkb/1+5KSNJ32uVoNR7id7jdwzfJoFaYu5k636U7yPBToebfn70
vXQnNx5h2oKTeyn/PxOqV9ZMieIzvHwmHissH1ZG30srZEJbcPXSMXd2vhUz
Icn+PHT3PiZfyplYEjp1+Jn1DK+SifLHV97k/WDypZqJD+tsn5psZPuvngnT
Af9W5V9k+6+ZifvDXafONWX6u1Ymuj1zGKZH9oh2Jszcbh6/pcLOh04mKouu
Pq9cQPVFMvGkpLh/IdkjszJhMsr37Sgldj70M2H0IGP7JQ/y/2XCarWefKg8
fX+YCZ3c7gdHU70xk0wc6Tnujf5bJs9mmRhUzV/48ReTZ/NM1M8QbGoexuZj
kQnf0J5bU6g+u2Umttwzy/hC9dmtMiE3ev1Bg8VsPjaZcL00qur3K3b/2WVi
tr9OQpkF5f9k4u4N0wHnxlD+Tya0jJ9l9aT6Dm6ZuCM/7vwBki9eJoRXo2K6
lhP/Z+L6B43zpWRPBGTCNsJoWz3JV3AmlPnTz/QLIf7PRBJ/lZkp2RORnDzw
dnc0knwJMqH5CEXHyJ5IyMTZ8ll+s8meEGbC7cLo5IlkT4gzka+g7hLmweRL
konzM662XyR7IjsTs/J88t3JnsjJRNWPbhotTey+zOWeJ6b7dbOgfNpMGJSY
rPcje6IgE1mvL0/r1sTkoSgTD57KnRw7i91fxZy83bz0TteWvrfOxMr5Iw13
bGT2RHkmuic9GLF+HNXH5to767ZF0MXyLSszEfl2vFdBJeVjZqLNTzvmkROT
p+pMOCbJtRulUL29THinnm70c2L6ysNMePWfrn92BJ1/7lnFPG97T2ZP1mWi
9z/5Nbc8qB57JvZp7HY05DP5asjEpL27OuxVWP5cYyY2fZl4uSiD9decCY+e
H6afMmX9tWYieYTDj/Jx5P/LREvt/pbTYUw/6sjEnilK32y/sfY6M/E292Fw
y0eqv50Flaf6QxU2M3mWz4LX+BFd7ueZ/ClkwXGa6cITa9n5VMzCEn9/uzsU
r1POQk6Nzz3br0x/U8nCgdSNeRmUH6uaBZ/HY+2HU36sehZ0ZmjfmTyf2Wea
WSh5Ntljmgabn1YWCtRyQ9wD2H5qc+2fNS5rpO+vdLJwMb8yUCWI7ZduFpaa
uIQeiqPznwX5ME1djXnMX6KfhZvvzXMWx7L5GGbB0td2ULE34xtkYfCZj/tu
k75rkoUKv5EzVtL38mZZmOQ6yjWNvpc3zwL/RE+3KPpe3iILUDnTsLyV4S2z
INi6zP7qKapXkYU5ogFZn+h7eZssKKcr3R+iS/UhufGd35SpPoPtp2MWigJ1
lVJ1yP7PgtyN8XXxE9h+umUh+rfKgatZVE8xC0MvKDXG6BL/Z+HOmaGD7MdT
vRPu9/Oj3D44svUJzsKF6ebhBgrsPPA5/O51xukD2PvILIx6tnTbjVDG94Is
jP8tNTNtZ+8TsqBg0v79czPL/xRmocF8THAPEZMncRbSwxaopFVRvnwWjq4u
n6lJ/rFs7r2CyXBLA3a+c7KwpyTnrz/5x3KzIL6yoEUpj+opcONzPP901wcm
TwVZ6Kt1wPlSONVXycLJH0GXdbLZfhdnIb9T2XtgHn1vlwW9cVVWw2qY/JZn
wdBLtOgS8VsFh+9Q6vzgxvitMgurJnoG9iJ+q8rCp3dfih8Tv1Vz+5fmf/3f
d8ZvNZx8XzmGXRvY+XnInZ9CxbunKyj/Lwu16vq/Vxiz/uuyYMvr3/4jgPT/
LKh2ZZ99No7NtyELwRvb1KLWsvk2ZiGv2ve45AqbbzM33m1PGrx82H3UmoWP
CrHb1qaz9W3LgiRcefvclUyeOrjxmFsgl+ynzixUvZ920nIPkyc5Kf7e87Zv
UmT3kbwUzsrXlHo8ZPupIEX/+Le5hWVsfopSdE1v+uwcSfVBpBBfP7xXN4md
JxUprs31f84nfVtVCoWdTY+1LzL+UJdiEj+s+DD5ezWlCHivct+B9G0tKYqG
F6wLX0Hfk0pRknZ1i9EKdp50pJjTdsDhAOnbulJOHwlRtxAx/pglxeZlhl+X
D2f7py/FnlHyo274kf4vRbHzo6SwRfT9iRSOA56uOefL1tuEG8+6wJwlJVSP
QIqTFinHHmszf6+5FMFXbfuMqqX6FFIUnLU2vtef9WcpxbpDP0PmU/1zKyki
X10Z3W8M689Gip5yp/PVV9H3q1IsW2sRsf0q68+Rm3+HytfQzWx/XaQwVFly
oCKR9efGrff2+83D/KmerBTqc87k6Awl/58UVvKGBuNXMr4J4OajsX5c1Sm2
v8HcfDom9y0wofonUoQ6ds+0/8fuk0gpdx4CD/arZ+8FUjy0OTbII4btf4IU
eXsHenUepPoY3Pq/X/FR8zWTb7EUe7N3Oeyi+kMSbv8Lg14XjGbnK1uKyV7e
Nj096fxLMca3nyDagc6/FOl/rv3nsZ6dr3xuve4MGHnmKLvPCqRQOlvurDaa
zr8UF6KfzndWZfdVsRTG8Yuf3LlD/C9Fw3x5m53vGd+US6Gx69TDBDuqvyTF
9Ny2y3OWs/2olEK4yvdsd6pHXyVFwke7qUuWEv9L8a9/uMPEaOJ/KZLShg1V
lxL/S8ELWNLjYR/ifyk+2cdr2X4h/ufOx8PnndKx9PcYpLD0cZ7WN5jtT4MU
M+/+U8vxpfi/FFO/R++rMmL70yzFK/3MDzX+rP9Wrr1v70+ep/yCNimao6Xz
PCi/oEMK7fA7v90pv6BTitMKTb/2Un6BXDYuYYpy+CZ2X8tnI8PNVdWV8gsU
sqHRP7rwIv29H8VsdBhdEq4mf5Iy91zSe51PPjvfKtmYMX1cvUYD+f+yEaDc
/qwb8at6NhT6vljkqUl/7ycbwddtVubrsvOtlY3TEYt6HqbvGbSzYVe19MN0
LXa+dbKR/e/3sTkP6fvybJxsnJ7/MpL8f9kQmlrbKEYwftXPhlHonbIOMVsf
w2zYFj6qbO9H/r9s1LxL/RT7gO2PSTYOvCrY2m8YWx+zbJzpMzJB7ij5/7MR
dUk82sec/P/ZCD/UPsC2nu2PZTaKCxPW5XeQ/z8bfWtf/Q9R3x5W4/O9XSEJ
SYokSZIklYQkWZKcQpIklSRJkiRJhSRJTglJarfPZyRJn4SkUiSVJElCkiRJ
Kkl+873eWfv9c1/PvZ9nDmvWmnWYeyo9J9L1454KycvVykM/YPw/FVpFhyaz
oqm/4JMKH/fHL7NYifY/FeYm/N4QkUb9hYBUeHZeYeuB4XS+glKhcVtYbokj
fV8IGQ8TNy8DDvKdpEL5nonlVlgvG0n6u2684udFmP9PBZUDbZHbsV42hrRP
qzp6NNbLxqVCyRXrCD+slz2dCoyNB25myvhRUmHXZ8X7Mn6Ui6lgpjgsORrr
ZZNToWqFWfUsrJdNTYUXL4JPy/hRmKmgm2XbmI/1stxUsl9r8H2N9bJC8r58
dqyMH0WaCqA7M6sc62UzUmFtsuMkf6xfyEqFGZc9Vsv4UXLI+Lwv2tOK9bJ5
qTA1wb8oC+tl81OhqFKUJauXLUwF5glRZT7Wy5akgvWCiSeMsH6hLBUS969T
LJfl/4k8+8797z+sl60m+L53PqOwfqE2FaKWba6V1cvWk9+/zt7UxPqFxlQ4
OiTk7DmsX2hKhbIr3odk9bItRJ53BQlGYP1CWyoYFr7NKMV62Y5UcFs9PkdW
L9uVCsJdG+1zsF62NxVq2Q/3VmO9bH8qSL2Uzv3/+wnTIMG+vnwu1i8MToMt
h3ekPMR6WaU0qOGWm8n4UUakQe1sx0npWL+gmga5xTVjmFi/oJ4GBRuHvZfV
y2qmwfI1j0uHYP2Cdho4RhYsOYT1C7ppkNV3+YusXlY/DSz/aWUcxvoFwzRw
0ps73hfrF4zToKUo5oysXtYsDRrdnu7VwfoFizT40p/StwPrFyzTIHZsxB9Z
vax1GsS90Gn+g/wokAZ2wzTunsf6Bbs0yFufs1DGj7I8DZTMwutnYf2CQxoE
1ZXmdWH+xDENen+80pfxozinQY65dsB7rJd1TQPR+dV7+Fi/4J4GO1zOT5fx
o3iR9nx1gDlYv+CTBiZ7dgcVYL2sXxokH/tpI+NHCSDj8+DDRV+slw0iz6u/
FezG+oWQNOAsvntSxo8SlgaGPbt0i7BeNjINZuQUNr+R3U9Ivvcy9rOsXjaG
9NcrdkEh1svGpUF1z5nVG7F+4XQavNFX0XaS8aOQ9uvsqxqN9bIX04B16vQY
R6yXTU4De959hwKMt6WmQdRVVUE+1ssyyXjYS1QOYL0sNw30dpQPGSTjU0kD
M7cd9lexXlaaBmzpqcedeD41Iw3Ktxl/lvGjZJH3j/fpfIHnU3PSYFfWny3P
8XxqXhp4SvsbfDB+nE/k/2+YYjqeTy1MgyfHxporYL1sSRrM7XprUon72TIi
/xzmwC48n1qRBuneN96OwnrO6jTgf1ouHYzn92rTgHk9Wq0Dz6fWp0GSYNzD
CciP0pgG+1/9sFuA9bJNaeD1INxw0g5q71rSoHK+qePHvxTfRuRz9FDjRPS/
O9JAdeaJyZe6qL3rSoNLOocfbtCi+5neNCgquBDLqqP7gX4y38WZh1rXIv87
AwLNP2oLp9L9xGAG7PrS+GfSRrrfUmKA8dimGdUO9P8jGFD+SdNSV4P636oM
KLj8z1bsRp+rM8DKRo3bfYz6l5oMODw34txRM/T/GRC05flvyT36f10GOPRY
K5UL6XN9BtQVl5opFNH9tiEDYotuH65QofbNmAHM7gx5rz7M/zFg37NJqYcx
/mTBgLj7Nt/tfel4WzLAr3VWTqs7HT9rBnTM2+3giOfXgQH5Zrlbwl7Q8bZj
gCrv8uYOoPvT5QyYvmPP2V+7Mf/HgIRRGTbn7tL9vCMDdteu984coOPtzADu
ombhpwO0P65kPFwUuowm0/pidwYoBKYeu1CO9p8Bqc77T3n+RPvPgIcX/Ws9
ZHymDHAZntveqU73wwEMiHKx6Rq1jc5PEAPu/nr1styefi+E9Fdt0wj9+ch3
xwA7//KrpgHo/5P2mcCoxht4vyQDglO+XV/aQ9sTw4CTVS61UcNpe+IYUBtu
MTPdAPP/DLCIeD9vdCj1HxMYMMBP26H3me5/LjKgZW1ijt5PjP8TedHgfl07
B+P/pL1qTUtvVWP8nwGfHbpGFVXQ73EZsPHPMKMPnrj+GWA9XGMT4wTtv5QB
Cw6pv3/ynvY/gwEeO88MfTMI8/8MeH3DduqHAuoP5DDgWvyW+lgV+r48Bqx0
vntCO5Pu9/LJ71vrNd8Ope0tJO3Zq6Ey/SPd75UwwLxO2cNSiz4vY8DS4qEx
xun0eQUDQvp/Tf/kQp9XM0Ar3LOu+g4dj1oGxM8oObFjPF1f9Qz4+lF1hvAM
bX8jA/qnDAS14fpoYoDOFjsVi7t0/loYkDJTxfSuAP1/BjTE1N/ZWUXXRwcD
kmGj4c4xdDy7GKD9wbn69Qe6PnoZUPPM2noq7r/7GeBYM2bPFW2M/6eDxrue
ufNMMP6fDnnJzvv6cP+tlA5he67nq0yg62NEOphKCnYdK0d+wHRYmL/zxC+8
b1M9HbJGrmubGEL1kWY6SE3Pr7E7hvU/6cAzjp05Uo3iddPBxZd9QD2Gzod+
OvDtTBVTPtHxNUyHCKUG+UGadHyN06HMYPLgHQKs/02HfWXf29lrsf43Hf4u
XT94eDUdf0vye/S8w1IFjP+nQ6anpXnuDzr+kA5xCwR7hv+h42eXDhmLH+g/
/kXlZzn53pTGjJRJuP7J75CKu3urqPw7psPH/n1/ry7C+p906E9o6o8Q4f6f
PL+irZ8cgPU/6bDBzGlh3ihc/+nAVLomFON5V590cF3t5KaM8RA/8jzyeJL2
RjpfAengXr+o0Gk98hukA/e2Vsx9PK8XQvDatznfJHS+wtJh6S69P7GGVJ9F
poPimi0B+/G8a1Q6dN2q/FEeRPVZTDpMWV9tdVtE9VlcOqgrHpR/wMD4Xzok
LIn4utGW1sckpMMxj4J00/m0PxfTQWfocI81k9D+E3yHgVUp7q9T0yFK8V77
8hjkT0qHqs7899Omof1Ph4qTeh/2IV6YDpqT5r++egbzf+lgVlxhaTMT7T+R
r3bhz5mIz0qHnH3vDi66hHxL6WATnL7UCu83y0uHD7+qFnXK7s9Ih+VnX7wv
vErxhenwW8dhZMRctP9E/gviEu8hvozMz+W+28dZyM+UDtkrda0X4P1m1eng
OHHbkzOIryXtPWCUeA/5k+qJ/HBulbOQP6kxHQZfzfDZivimdFCy/XMnCfnt
W8h8Gg/b9gTrldvSYUz7r4XzZPd5pINhi47cLLzfrCsdmhbOKirFeuXedDh8
0DpABfH9pP2WVr95yJ8kx4StF1tZGVivrMAE68SHBs24/x3MBL9Ci4TheL+Z
IhPmvjm35AzyJykxwecbP+se4pWZILTd3rUf+e1HMCGldHF5APInqTBhpv8/
z4uy+zaYELXp/MTfyJ+kxgRmwjAbd+S3VyfvN3mybSfixzIhWfH2PDHyJ2ky
4f2b1et3Ir+9FhPc7778vADx2kxo2T11Jgv57XWYcFZzayIHz1frMmHBE7dP
yojXY4Llyqmn+5A/SZ8JXh43D03E+80MmPBE4qH+UlafxIRe5r/xdcifZMQE
pcCTi9rxfLUxE5wr7EuSEW9C2jO9LDEQ+e3NmFBuZKphgfebmTPhtMXf3PWI
t2CCoe7NgB7kt5/LhKGrNwzRxPvNLJlgzBLcUUC8FRNU7wh1y5Hf3pr8X2HT
6xfIn2TDBNvHJcosWf0TwevrvtzfS/G2TGivfDczD/nt7ZhwqrQlehri7Un/
IuYa3kF+++VMaDgyZqlTBMWvZMJj44qEeFm9FBPM+tO8qsdS/BomjNj2zX97
LPpPTHhRWRGdjfl1JybEvZ6+pnMmxTszwaB1Rd2GSxTvwoTI2ucrTsjOVzMh
aPXiKX/XULwbE2L+fdLgi9HfYkKjyo34LMx/ejKhY7Xdz8qjyB/ChPvnhi50
fUrx3kzQqbA5lIL5Tx/y/sB/2+bWUrwvE6zOWF0QKlD968cE15Fq8jHIb+9P
fk/WNjpwFPU1E6aIdniMC6T4QCa846/YKsX4aBATKm6ohvho0/hoMBPuPA37
+3g31dchTNBfq27stI3iQ5lgZ9Ex+8Yquh8KY8IDr3nhNenUnoUzoWyr4lqf
abjfY0LE1J9OQT/pfuIwWU9NReMlD5D/mMinw83rynwa34xmwsCtqtybQmov
Y5iQyr23uO8XbU8sE1bE+A/k4/mpOCaoKX/xdJpb/f9+xzMhrdb7wHERtXen
mXDg0aIyu0/0fWfJfN8c831zGdaPMWGkacl4T6zXTST6Y1fT1JhAun+4yITw
3G/X0iLp/iGJCaUHY/euxXrdZCL/F5TnnPKl+4cUJgi2yCttfULtcSoTNrlu
Dj5uRu0xgwk3HRx816/C+9WYENj5dOGJdPqcTeR3ouKv45do+7lM+MdYsXrT
T9p+PhPqmBZ7co/T9guZUOLZG/kO66HERB/8rv497zidTylZr0eEk19do+N3
nfzfz3/nV+Rjz2BCQUvLXZEhje9lMuGYfIHjj3N0v5xF5NHyhE05g9rXbCbs
8W37nvWXxttzmJB0rP9JNdr/XCZoDs7JOC7ju2DCZ57BdOVp9Pv3mXB4tdGx
UrT/+UxIOOTFcEG+iwImGBkpbE5GvotCJuSOCf0hh3wXxUxQ8Pg4eokB1seS
+f+cFvEc+S6ekO9XvGq2wPrVMiZ4ike9cUf9Wk70a8DIA0pYv1pB1nen7ojV
WL9aRfT7vYBDJrJ6WqIPGEpKmli/WsOE/i6buZfxfspaJrxtuWXXj/qvjgnw
TrTgQhXaWyasMjBUnIb1qw1M+NXFqShEfCPRT0Hekcxaiv9A9P107c0aWL/a
ROxTX/HaWMQ3k+cXnsYHv0P7TPof9XzYMW+KbyXjyZ+zxAbxbUTfGESNXPuZ
4tuZUDN9xdi0HRi/I/q2F7S/oH7tZEKYn9T+SgfacyZMctC7zNlN8d1M6Ao0
u3gU8b1kvEq3bm/6Q/F9ZP3seRD2KwTjfUyw/zj20D/UxwNkfAL2HlNXxvuP
WBD1bSl76mG0/yxw3d18aAPiB7Mg7FVRTpo2xSuyoFj/5vIp8Wj/WSCu++Af
gPpbmQWNotS0IXMpfgQLCmdd2nc6Be0/CwYU86o1UX+rsoAZlhgzZDPFq7Eg
5XPbMN9MtP8sUItNfCeH+nssCyr8lp/3ukTxmix4rcxU+PQK7T8LVsS3X3XE
+kdt0p+8df5q/RSvQ/qj1dR/fDzeb8yCk+kbSzLwvKkeC4SZ0/c3PKf6W5/8
P+7piqB0ijdgwTDWfLPjeN7UkAUdJWnPNP7S9W7EgvHPD/pFd9P1ZswCF1Xx
/CuoL01YEF8ysn2bJdWXZqT/E64MYkuovjFnQXPtHoPij1TfWLDguv8Qixcv
6PfnsqD/9qCOH5jvsGTBCM/uKYOjqb60YsFS644HDy5gvoMFGztblm7D+4lt
WBCsYbpxUDnVl8CCfdHnJPHqVP/ZkvGc/7BndRbVj3YskPRZz5uD+UJ7Fmyy
UjpjJEefL2dBgUGuf2IDfb6SBevPFmjcPUP1lwML1v05mjKNSfXDGhbUAOvi
0m6qvxxJ/99fVcvFeIwTC/ySFiwYWUL1lzMLFN/fOvJpPh1PFzLeVf9pn8d6
AVciD4Wh7P94VH+5EXmcOa+w9xPVX+6kvfxHlSF4n4onC8xdPp4/j/epeLFg
RiQrcj/ep+LNgm0HZyyMwftUfFigVbpuiBraa18WZBzqaVGaSefbj8y3HFvw
B+st/VnQ2bWu+BnWWwaQ9r5L77u5m9rrQDJ/Fw3dNhZh/IYFe4fPjfMcQ9sX
zILc6AU6+X7U/wwh45Nj9t/Ydvo8lAXqmj8+H3fB+yxYxF/vNi16QMc/nAXe
dX1z+0dReYok87NaGFqNfCqHWXC1cvbbYuRTiWLBOPGwwTI+lWgWLJ/sOnEd
8qnEsEDUckNDgvmhWBbkxEXFyfhU4sjvUq/qdMwPxbNg7fRHbTWYHzrNgvAN
gcEyPpWzLFB631/Nx/xQAgv4Kz2Or8D8UCILFPKPXJHxqVxkge6yL7veYH4o
iQUO077ea8X8UDILsoZdfCzjU0lhgeWdxAsfMT+UygJPc78HMj4VBgvu9rnc
kPGpMIm8TajL/IP5ITYLLipeUsrH/BCXBSeqHxvL8kN8FiR8MhQ9x/yQkAVv
DdosLDA/JCbrWy/3jIxPRUr0YU5tk4xP5ToLNM6V9sn4VDJYYGu8x1+WH8ok
7a8VZ8r4VLJYkP9sxNbLmB/KZkFg2fOxsvxQDsFP+FQn41PJZcGNETX9Mj6V
PDLfhhtdZPmh+6T9hQo/ZXwq+Szwf+O5XcanUsCC3qtDzWT5oUIWJNe7mCzG
/FAxCyb+XLC5BPNDJSyY/7ywSsan8oTYE4l4mwjzQ2UsGOwSXSDjUykn6yVt
ZbQsP1TBAjh1Z7Iq5oeqyHo5Jh2Q8alUs+D00QNxsvxQDQtUdwetPIn5oVoW
fD7wbEDGp1LHgqZ1cw1l+aF60p51D6KmY36ogdifyYdm7JHx5xP9av/jnCw/
9IEFhgsHcWR8Kk1EnvX2ul/B/FAzC7osw0tlfCotRH62bTptg/mhVhbo7/X8
I+NTaSO/M4u5Mj6VdtL+cA3f75gf6iDy7BBzTMan0smCxe6JV2R8Kl0skHNp
75bxqXST/nR5c2V8Kr0saL2864qMT6WP2LdYDjcM80P9ZL5siiIOYn5ogAVD
/mYXy/hU5NhguNpgRx3mhxTYIGQ+vPUF80OD2XA9xOHPQ9xvKLKhRH+DXAPm
h5TYMD3/hrwf5oeUCd7lXJcj4kewIW5d0whzzA+psCHv7uyfPpgfUmVDkXxB
mYxPRY18f3XD8VbMD6mzYd2bwqmJmB8ay4b4U5P+yCFekw2uYcehGvNDWmz4
rSy+PA75VLTZUOnV0/UT9xs6bFDdcVfXAPlUdNkwpHGd52DkU9Fjw+gHpctl
fCr6bDATt33UQT4VAzYcf9y0wxnzQ4ZsqDgzsETGp2LEBqZpUORy5FMxZoPy
og8/UjE/ZEL6p+pS04XxPTM2OGYZWQuRT8Wc/OY+fmWOfB8WbDjadD9nDOaH
5rIBfJdKtyOfiiUbDlXZTjiFfCpWbBgsfyRpCOaHrNngNemMvEY/3R/YsKE0
echH1SlY/8yG5fcKm0yRT8WWDVpyalk1ETQ/ZMcm+4XK0OHz6H7Eng0tRZK3
Q4ZR+7WcDdahR57L76P/X8kG/tM5mq/daX7BgQ2KrmK95+/Q/rOhatcii/vn
abzfkQ1JYy+v8lyD9p8NDVPeaeZsRz4FNux5sGBoWQXdT7iwYeFm4aUjoXgf
DBtM+sY2n3hN68/c2PAuOXxYPcqHOxvCer7P6hxJ58OTDdmb7hnxo/D8FRvk
Wvo/T0W8N/ldffTxs8l4HpsN3oOv3Tl0huJ92cCdXtZtiPtdPzL/dn4hWxZS
vD8bvsmvzViZjvXaRD6TLy3KRHkKJPOR2Fs5yxfPb5P5cuioSML6mmA2qO3f
FbAB62tC2FAbqNWghPU1oWxIb4IRdR+xvpsNQVvrNw/D+H446W9ueBpzEpWn
SDbYzYP8KVhfc5j058XPnjsY348i/XX5KwU9Kk/RbHi2xMdNHvebMaQ96pHT
tTC+H8sGzf7+xvojVJ7iiDwoql81P0/3m/FsuNvz37KlIzFfROR55TmVqAK6
3zzLhpwjBWfXjaL7lQQ2iGuywkSP6X4ykQ3SIb1ju8yxnpQNXRlRE8bb0udJ
bFj84WXqFrw/LpkNcz4pha7aT/c7KUTeBnfVPxhG5SOVrMeuzR+t1Gl/GGT8
HbOd3PG8E5PopxEzni27R8eLzYbGZY3rHl2geC75P9d3fyzeh8BnQ9TRIa2f
iuj+T8iGR5ZJmpNf0vUnZsORJ8qPDZej/Sf9+e5+vTqHyvN1NswIu7FvuCFt
bwYbAmMPJfxZSNubyQaDw6NuzVLEehY2rGkfkNzG/VM2Gb9dcZuC/TG+zYaH
5y/6242l+Fw26M6Qf6iP+DzSfouce8vDKf4+G3wj9Del62L9CxsuPxOuuov7
mwIyX2/uJZcfx3g4+Z5WlquBIcUXE3l4MSbDT3ZfAXn/6aof1Wcp/gkb7n25
ek7ZBP1/Mj+ucvH6iC9nQ4dG4g37JPT/2aAw/kbPJ4zPV5H1PjFoRCvuP6qJ
fLf0zBSnov/Phu33m8+pzkP/nw2pVaVzsxFfxwalkj1B69no/7PBHy6uf4jx
+Qby/sLng0/I7k8g+l3v7IdwAfr/bJjqvtdwog36/8ReXZs8ZDPim4n9WLXg
/XIp+v9sCJ3bE2izGP1/NhSPf6QzC/FtbEi4tW1SPcbn29nguTnbfL4d+v9E
noz+7FZCfCfRF9t/RK6+jf4/GxYNrbo2cRn6/2x488ZjZqPsfC8bes3sTmZi
fL6PrO8qzW+/MT7fz4buMGPeHcQPEPvBnuA86T7G/znQUHD8Xx3G5xU4UJMr
nHhWFv/nQO/0918FBRj/58BZdfvvzzA+r8SBKRcVq7xl8X8OtCwKeLL1Mcb/
OTA36O71RozPq3CAW9L73kIW/+cAc9oZv+1lGP/nwIb/RuhMwfiOOgfOfb20
aJAs/s+BsBuB8yoqMf7PgTzjUU5CjM9rcaD7zoGkMtl5Yw4sbypwefwK4/8c
yKm45BzngfF/DmRfNZ52DvF6HEguPJEQ0YDxfw4ouehnf8D4vAEHknannF0u
i/+T5/zPx0ybMf7PAYWbP2I/YHzemAOHhXr+v3A/ZELwv5byF3/H+D8HMh22
FBcGYPyfA02dB+8myM4zc8Bx2qUlC/sw/k+eX92z5iOef7PkQO1Ul0o1xFuR
37bLm3rx/Js1Bzx5QscSPP9mQ8bnwc05e2T8p2S+0kLbnuP5N1vSv5njzNbj
+VY7DviapIQloL2zJ+Oz1O3WODzfupwDRjMiDQbh+daVHBhz4n7DGtxvOXAg
aMHa83obMP5P+s/jSa5ex/g/B8ozu3ZuwviOE+nv+0UR905h/J8DL5RPbs+u
xPg/kadM9dddGN9x5QA41EZZtmL8nwNyCjfeTVWh+tudA0feP/TQwfNvnhyw
DFDxWiSk+t6LAy/PFNyMi6V4bw64j0gMuYfxXB8yPglvet/HUX3vywGX9f/p
q2VQfe/HAee7rGtOGM/150D/7yMeUjOs1+TA79fwOTKZ7l8CiTxOy/py4QrV
90EcEERZcsO06P4lmAPGR24ktDHQ/pP1MXtKi60ltc+hHNiTMsHxbiNtbxgH
bEZrFwVFo/3nQJxp7DYnLrXPkRyoWpl3YEUetc+HOeD01kdj1ADG/zlgGPj6
rV0cPc8RzYEO48fX9+2g9jWGA49fpWp1hNJ8eiwHUg4MvcdzoPvBOA5kTWAX
vuDT/WQ8B04NmvB1MPIpnCby0f/6VbQ5jRefJeuj41NCy2ysH+dAs5/oST3q
50QObCrtYR6X8UlxIME28T4L9XMSBzrllMPnon5O5kCf1eXbmxCfwgG/o0OO
70b9nMqBuos+Di6onxkc0HVoemMq45/iQMUnX69/qJ/ZpH/my6Y5on7mkvGZ
6DVrKOL5ZH2dXqEShPpZSMZr3BoTC9TPYg78SV7yowH1lZTM959/w1+ifr7O
Af1p271VkT8igwPebfI+2YjP5IDmvmfbbFE/Z3FgxLma8h+on7M5sOqcsPK0
7D4ZIp9HiqaXoX7O5YCqcMvRT6if88h6e/gsZCvi73OgROlrywnUz/kcSIza
eeA36ucCIi93hgXMRnwhWe/hryzPon4u5kDIip/chaifSzjg1nlLIC/z/znQ
uC/wbj/q5zKif0xtbYpQP5dzQCU/r+IJ6s8Ksl6ruXW9qJ+rOOAgUD8kRP1c
zQGP7YIpZxBfQ9bvEPvKW6ifa8n3/G9aDcX4ex0H2o115tkjvp4DZt/XtwWh
fm7ggIbUo2cExt8bObC1hsfoRP35gbyvbl7WOdTPTUT+tC5u60H93Ez6o1W8
6gziW8h4/ns1Lw31cysHfgS4RkzG+HsbBxTz9u5VQXw7kbcLG4fsU8Lz+xxQ
s/joNe4Q+v8c2PtqwY6dqJ+7yPsPl/fvRf6Bbg5o/z7Zdxf1cy8HAqrUNseh
fu4j8nijSrcP9XM/sdf6ik6XUD8PkPFumvLQFvWzHBc04zYHhSD/gAIXvLvL
7PYj/8BgLlw+GSJZivpZkQvJ1p+EH5F/QIkLrWeP7Rr3Av1/LqSutj9agfp5
BBcqTv6pmdGO/j8Xbp8x54iRf0CVCycn5vqV435cjQvMqr1LWzOoflYnzyf/
+9R/iuLHcuHNj+rEl8jXp0na/2+t8BWL6mctLiQkPO9e9IDqZ20upAmtmPPQ
v9ThQrTWgNv9Hcg/wIVhhjFZ36uoftbjAmuxXIP+fryPgAuXFl+prWmk+tmA
C8/Sn5tukfGTk++tlN7k4v0VRlwYGPTpwja8v8KYCx0zK+AFzqcJF4SVYb6f
8f4KMy6cLl71yg7vrzDnQsR7TyUtxFtwQdf5vynjp1D8XC6oT1r7Zj3eX2HJ
Be6VhD/jcP6tuNCoozBz/iK0/1zwuDzJNhLvr7Dhwt6jfJ1k9EeBC3DaY6Xy
TrT/XBhZNGbnrrto/7kw1v3kiOnoj9pzwZIxt75eivaf9OfSyVM/mtH+c2Fu
m+eNTKx/deBCkJtaivJ0Op9ruKDnUuChMxf5E7iQbc9Z9hntnRN5X5bJipdo
75zJbz2Vk2PfU7wLF+r297zxRHvnyoUy+/dJy3jU3rlxIXJf5gH/e9TeuRN5
01hVx/+L8X8uXO+YE3nqDLV3XkSeuZp5D3dSe+fNhe7yHuXa3dTe+XBhv3f+
puz11N75cuHTnjjlPbHIz8AFL9O3q6Zcp+/3J/LfZxfhHE3r8wK4sNX3hEtO
D/1/IPm+57PdGXuwfosLakl5RgGYXwjmQhRn/FfHKVSeQ4h8Bh//oBhM5TmU
jKd9uPYyPC8VRr5nMfJGySaaXwjnworDGZV+N2h8JpILnCuZU6cgf9JhLrDX
qzO/T6H5hSgufJzVvWHPC/o8mguh828HMiQ0/hPDhcQZq12LVtD2x3Jh3x2J
Tt8trA/jgssnjQWmKfT/8VxIkuby/oVTe3+aCyrfbv5oWkXX01mCfzOQLXeP
5hMSuKDq5VZniPmHRLKeg+Yw3y6m6+kikf8gedMbfyg+iQtN7UEaSph/SCb4
kPOrgrZSfAoXlL75em9RpfKYStaHXdgZd/SHGVzI+Xi0wBT5NZlkvW+JUOZg
/oHNhYLVRfKf0F/lEvlr7PqyCPk1+VwQW3h7GyO/ppALbvWeP08iXswFP+XS
m+bIrynlQp+gyUeC+YfrXLBYVrgRZPcDkvl8uXfWQuTXzCTfk15+1Ir5hywu
hIRWGyogPpsLYa++DVJCfs0cIu+Vk365Yv4hlwstBacfPcX9Sh4XHJu1vvdi
/uE+F+Syj12xxPxDPtE/sQklKYgvIP8PGrPBCfMPheR7HXUTb2P+oZgLngcz
EnYjvoQLJWfKQ2wx//CECx/GON5rw/xDGReq3nt8sEV8Ofl+y8eEr5h/qOCC
s0J57S/MP1RxQUvBp3i8zP/ngtnODLEf5h9qSHuOGqp+wPxDLZHfoaKAH7j/
qCPPPW9HVmD+oZ6sj22NFvmYf2jgQs0Zt/GlMv4t0p52i5PzMP/wgQs7C03Y
aZh/aCL2kO84lon4ZiI/L0ozb2L+oYXIY3fQshOYf2gl4yffz9sv4+viQsYy
gWg95h/auRD35d6leMw/dHDhifDpr+WI7yTyO+TkDgvMP3QR/SzdGZqN+Ydu
Lix6+HPkeJn/T/o7mtUViPmHPjIfwoVB2siv2U/0q27b3SbcDw0Q/N6CB/rI
rynHg+jhTjOqMP+gwAOdbuE+sYwPjAdKV9V+R2H+QZEH3R3GV39i/kGJB9zG
H7p+iFfmQRwEC+5h/mEED6JWHFnKx/yDCg9MOAZvtWT8YTyouOR2fwbya6rx
AIoDQnWQX1OdBw2PkvbdR3s7lgeNP99dBOTX1OSBhsWoFgHmH7R4kO8CJx0Q
r82DoNisPdcw/6DDg/ovv+qzMP+gy4NzD1ePvIv2Vo8HYXPO9MaPpnh9Hqh/
jOn6jfkHAx4ovvo09TfaW0MeqHJ9aq4bULwRD+xc6yq4mH8w5kHexjWcFtxv
mfCgtn3k2612aP/J937UdD3H/IM5D6xvlTLXoH224IHj8f6xw/ei/efBK5cN
NQn5aP95EGt/LUuM+QcrHui+XH/sai7afx5kLFq87d53tP88GCidfvAO5h+A
jH96RfE6O2qfbXkg17qic9cyap/seCB4UR93EPkk7Qkexq1QjaT2eTkPhJIR
eh+VqX1ayQMFg7Ih9Xj+2YEH1U+qLySPp/n5NTz44rd9wHkptR+OPHiadf2G
fym1H048ULP/ofnciNajOfOg4xzztjCc2h8XHkTes9TwrqT23ZUHiyI+XPNC
fgI3HnhPVPvO+0rtuzsPYlYu6QhNpPbdkwcbZmZ3P39C469e5LlwWOfxZ/T9
3kQ+81x1rG1pf3x4MG/AylWE5z98eWBb29525QHtjx8P5n4yzFsyiNpbfx5I
9WxU7+1HviYir4r3bE8soPmQQB7cXWJVOb8G/X8eJFw22qdXQvMhwTxwWscX
33JH/58H4h6B43Aete+hPHgRsGpfpzzdr4bxwPP05AP9P+j7wnmwatQJuffT
6fsiecApbRg03Yy+7zAPyl/1F47urab2nwdGud/DNQLofieaB8UZx06O2YD1
fzzoX/ChZXoUna9Y0p9nwpnVGcgPxQP/9v/mMb3ofieeyO/wySeav9L/n+bB
+Z68HkMJlaezPNBOYJTuP03bk8CDwnX/tr/Tovu3RB6clt9WztWk83uRyHdw
TGyABcUn8SAwLrT+0gPa/mTSnizRaCUL2v4UHsycv1v/1xHkm+DB/ckfLu3O
oe9j8ICf8v148D+8f4YHJV+PblgaSuWFzQOfGZOnJG6h8sIl4/0ouv/rJfp+
PtE3/8aXuFvQ9wt5ID91sYmuBp1/MZHHCf8SrXYjXyUPfFWUSs05dP6v84Dx
blRQ7k86Xxk8WHrueVDjJDpfmUT+g092j5xJ+5vFA5XqzZMNJtPzBtlk/dbf
/xp1kbYnhwce/t2zI+bQ9uTyIP7gz1B1VdqePB7c+dxcx91D23OfB2fTrndX
HKftySf6Ta/z7/6vtD0FPNhssnXAbi1tTyEPEt9kl4UuoO0pJvLq1fNwvDcd
/xIeNM8dpjqyhq6nJ8Q+1G+/tqsI+fJ50OviUTHen66ncjIfU9K8LX3Q//+f
/vtyNHYRle8qou/iZuVtTaTtr+ZBpuq6CftNaPtreDA7cdKv4lJaz1rLA4eL
Am1l3H/XEfnbN/K/c8eoPNYTfbGreqdBL21PA5GvW+vuxOzG83c8OJO00/UR
7r8/8IA5zDWqdTzdfzfx4MSQYxOXBND2NxP9uPHbhptYj9vCg7phYVyhPW1/
Kw+aVmkdWJZC29/GgzL++P3rjGj72nlgdiLFZfYH2v4OHmSv2uUVnEOfdxJ5
j7vkNyBH29/FA4tanZDqUtr+bvL74K3q3c60Pb1k/qIP3d61E/1/on+L+jZM
+k31Uz8PDreuO9qzhLZngOiTt5XR21zo9+T4YDP5/NmwO/S8ngIf/N4c+1S5
kD4fzIeOU1UtdwJpexX5sM7jg2YA8hMr8aFQfEuyM4LWUynzIUhV/sv4NCpP
I/hkv+9eM24o9Z9V+PDeJSnPHO2JKh807YYo3zlG7YkaH37ffFTCGkX7p86H
9tCZHXXIlzKWD6rSo4tXTaP90+TDjMeMOaYbqH7SIu9f1HenpQDPG/Kh12Py
eL1D1J7o8GHshZhHZ6/Q8dTlQ0/4mJePbKh+0OOD9WLzxkuG9Hv6ZHyOJ2yY
4U7XnwEfmmfc+ahaTtefIR84o6ZaHhtK32fEB38b7S2n6ul4G/MhitfUn6dI
22PCB9F/ymdNM6n/ZUbaa7dHlKtEv2dOxmPUYNa1vzRfasEHh/BB24cbUX00
lw86Gi+uVm6j+VBLPnjdmvTjXDx9bsUHRffjZypb6Xq05kPRnYENG7Jp+2z4
kLsv2Of1LTq+wIf6K2+61qyj37flQ7+L04qVNjQ+YseHW8Ymen/51N7Y80GY
zh/FT8D7Ufjw5VWDyu5VdH5X8uFD6FveAqyHd+BD2Nk7ix1Pov/Ph7nrEn4q
70P/nw87Lx8WN11C/5+MV4Dz6bZZdP0582HMcTPnvnCs/yP/N4B6Fayvc+VD
7MbxZY8O0PXnxoeDq6aq+1XQ8XfnQ+jayN2eI9H/58MfvYGWjFN0/L34UP7u
jea/Pvrcmw96Hwd+f7tB7YEPHyw/J9vmhNHx9eXDyTXiFfvM6fz78WH4KqUS
g6N0fP3J+N1b7/Y0k8pTAB/klmqMOSBP2xtI5vdeY6imO31/EB9GZXebjnKm
7w/mg1U8p66hgL4/hA8BH6Q/4lXp+0P58Oxh8q+aLNq/MD7IN0fPWqhN2x/O
h7u201y/WtD+RfLBtT7W2gjP/x7mQ0tOS0P9BurfR5Hx1N+8YoghfX80H86Z
CJefdaDvjyHys+mws44T/X8sH6pabxQ8a6X6Io7Ie8IQt/qV6P/zoWzhwfst
ulRfnOaDk/VP72Dkdz7Lh8EXw5un29D/J/ChtmbNovE69Hki6U/H9j2KRrT9
F8n6P1LT/wbvo0ki85202uXhadr+ZKJ/bh6NylxI25/Ch+Bbj55+xfukU/lg
V/TfU0O8T5rBB5/ZUTWP8D5pJh8itOZV/pFSeWbzISGqyXzdDVr/ySXrKb7D
2Arrffl8cH8RVZaoQPcrQj7xX2s+bPmD+X8+LO/mLzVeiPF/PhjmVY3yXEXt
5XUy3q9GTe69j/l/PsS5fc8YVEPbn8mHRZs3Gy3RpO/LIuvt0oh5CsgXmk30
62W9hAOA90kT/bR9SNiCYNrfXKIPr03zLMim/c0j+rf7a5bFWGpP7hN5vx8R
F1KJ/Dd8SP0b+7LKhH6vgA9tR/5uHIX3+RXyYcRcRaOaY/R7xXz451GuuOcB
8uPzYVl+ud/IS/R7T/iw5qfZuJRcGv8p44N+yMaJ573o+JaT8Y3eJ794LY3n
VPCh9caz6Q0Yn6niQ/54O7chvtS/q+bD0btsnS1jqP9Sw4evEzedBsTXkvGb
wLVYdIDi64h9OB48k6ND8fV8+HH4o00Fxk8ayPd9rqbHHKP4Rj50Ln4rFRhQ
/Aei33+JDx1EfBNZL0O3KP47TfHN5P8nS96+Mqb4Fj703VjCM0d8Kx90TV9a
5l2k+DY+HFMYxW/C+1LaiT5U6XXqlp3fI/iS851OeP6wk8jLBrcCMzx/2MWH
xXOy5z1EfDfBT+c8nYTnD3v58Pi1UnkvxnP6yP9ntOqdl5334wPTM13JC88f
DpD5dVSq98Hzh3ICMH7SEueDeAUBODZuaLbB84eDBZCi8cPkPJ4/VBRAyLjH
YIV4JQH0JrFe1uN9KcoCcG2J7U7E84cjBCAtXuMxGvEqAjAL0spfj+cPVcn3
zs+cEIHnD9UEMCasZ8wXjG+oC0C4YnXhfzkUP1YAU0Y1D3XF+gZNAfTcnC/J
R7yWAJhFk/Wn4PlDbQEsv232bS7mz3QEYL05JOAy4nXJ83zD5xw8f6gngFCn
YQX6mD/TF8DPDS1JAYg3EICSYFO5I54/NBRAVqeXmSnmz4wEkHPy4bpFiDcW
QMsz9SeL8fyhiQDmTFVO3I7nD80EwPgy+KoK4s0FEPdL1JyI5w8tBCDXOW5q
HcZz5gpgpV+s2WuMn1iS792yW7YDzx9aCWDj7bkSDp4/tBaA/Y8jgWmItxEA
hPy52Yb3u4IArq38XfAO70uxFUD3em/tTYi3I++ftH7KVjx/aC8A93mMI9l4
v+tyARjuT9cahviVAsiPDi6YgOcPHQTAmTfM2AvPH64RgIGZV60Q4zOOAtB8
ev/71R6KdxJA4YG9PSZ4/tCZzGeLypZZiHch8uI1u5EzmMY3XAXQtkFBkRlO
8W4CmO6gevKyrP5PAKql/u7+Glj/R75nstw+4jjW/wkg8vHsPSUYz/Em/VHK
NRmYgfV/AvCyknuvhvyrvgJIEB8QsjCe40fk3XKjdKID1v8JIH6yhVEZ8q8G
CEB5RbG0AfNngQKIWvpEsgD5V4MEoKfxTcMX+VeDBRDDGdvySXafA+kvf+lf
hQqs/xPAsWGVnbuQfzVMAOn1h/SnIP9FOHn/vUrm7CCs/xOArlZnotk2rP8T
wGGzx3vdkX81isgb/0Vq6Tes/xPAIosbYw3WUXsQI4CK0pdXZiH/aqwAnNt8
RvLaqT2IE4CKd92i+ZZ0vxAvAPEOtyum7pj/F0Cm77Qexl5q788KQL9qsuD2
DOSPJs9nre8feE33C4lkff23cPHvLPr8ogB84j4Zs42p/UoSwADzmvDga2q/
kv83flKD8UNpe1OIfJaKmgTIH5wqAD9ewN1cFdpeBpmvWKc7dy2p/WIKYLf7
7cZY5ItjC0DtSIKmXCvdX3CJfPU2LWvbiuf/BJC8JaLgjR39v1AAeSYD2qkY
vxILoGn+0VZ3Q+pvSMn6qRy1/e5B+v/rpP2xA/fuvaT7wwwB/DFinC3qov/P
FECB+Mtubzl6viNLALOK1w7acJXuD7MFEHDyqfpNPt0/5AjARFzZbfcZ/X+i
P63V7Dbj/Wt5Apj3LNDeBu9fuy8AS/mpkaV4/1q+AG5PTZ04gPevFQggccqt
c8fw/rVCAQxOV39f1Ej9n2IBPDui5Td7NfJjEH0y6IFVexpt3xMBfJPLfqua
SttXRtbP2sPfH7bT9pWT78fGN1em4v15Atj7b8nm37i/qiLzYzzM5koH3f9X
C2DBiCPNPe10fmvI+Pp/L3oCaP/J+J/ONJkxge6v6og8xccezTtDv19P9Pde
A/unMv9fAI1LV8y080f/XwDhbcrGSy+j/0/016eiha3D0f8XwNl/3y0k29D/
F8DRnKO1j7ej/y8A89EPs/2N0P8XQEY09/evcPT/BWDByFp01Qr9fwFceRhb
U3kU/X8BPLC2G2xyFv1/AYSxSxedHkX3p10CGLRK+zYrgu6fuon9vVb5seQe
9bd6BcD7+2jqA9RHfWS8j1ZM/4z3TfcLYMjW68Nz8b7pAQHUHB4SPBLjy3JC
kFsdo6Ifhvl/ISRoT72iW4T5fyHo74UCS4wvKwrBkmO8Ue4x5v+FwK+2miTu
wfy/EA6aX1r1HPXRCCEEaYUHHveg+khFCNF3Pqlu3Yj5fyGY/u68ro/nV9WE
4ChdHBGfh/cJCqHw3IL0J+Z0/McKQXCn7f2MvZj/F0LO990jvp6j61uL/F9p
+BjzZ3R9agsh+eOmphc4vjpC4I60bDw9lI6vrhCE0hlm2gfp+OoJ4a9N34aA
p3R89YWgdSPheCXaBwMhdHxVSJVD+2AoBJdsyYQ9F9D+C8FZUvT7Os6HMfn+
Z2cr8UqKNxFCuWJPcb0A7b8Q3s1MevUT7YO5EPLzj2V+C8f7DISgm941/msx
2n8hLA23jBmO82FJxveZX+fXpxRvJQQvpprKc+RHshaCz5UhnL04HzZCaEze
tPbGDjofIASw/3mu3IPOh60Q/MZs+TITz+PZkfGcknHB5BWdD3shvLx7Z6zV
EuRHEkJEgcrnQIyPryTjMfTv0lsFdD4chBDisLPukSJdD2uEMDa810U9hM6H
oxBSHnpHF62l8UgnIagExCwcVY986kLgaW4fGCmg8UgXITRZeppMcEb/n/Tn
yM/C/zRpvMJNCJyf83a3HEa+RdI+9c8tBiL6Pk8h9BwefvVsIfXvvIRQGTRL
vQ7rSbzJ+0xmxW3GehIfMv7n7U913af99SXyWDbP0gHrSfyIfLit3Cz2pd/3
J+Mz8GZUWSX9foAQLi2zPf0W60kChfDp28KgznoqX0FCaLuW8m087m+ChaCk
82CrOdZvhggh0JlRtgzrN0OFEGbhwArD/U0Yka/J1X9LNCk+XAgb3kcYifD+
gkghvE9dfTUN5fcwkY+YeHORGfK/C8E7evXJsXh/QbQQjLTf7PKW3QcnhN5q
1/XyeH9BLJGPNTfDrfH+gjjSnr0GUw+i/MYLISNvvs2KOOSLF8Jl25DWw88p
/qwQFuaIWk1wf5MgBFVG1cGWjxSfKISGbI+Fk5SpPF4k62lBoUIa1m8mCYHZ
9ndFTAryywvhntTN9OMhik8h+EP9N6ZdRPsvBFedt3nvttL5ZAjh1qWMDauS
kX9WCE6X/SYnu1I8WwgxNw6N8aqn+pwrhFcZmZbyNnQ++ULYdWHPXsFzvJ9e
CEdXKcat+EblUywEafDrgs9oH6RCuGh8uirXkL7vOhnvlL6vGgfpesgQwofI
ZqNE5DfPFILvRPmPYyOpfcgi7d/dUJNwij7PJvp4SXxRqSnVXzlCyLao59w7
TtuTKwR36cZV7bFUvvLI+JuXXizF8b5P1vOyn8fGvaDjnS+E87Nzzm/7h/V/
pD87R/E+Y/yukIz35OsThKF0vIuFoL1wUrDdDjreJUSfDWxXzUP7+UQIJXXO
VuP+UX1RJoS0fstVTzZj/F8Ioc8SDKXIb1YhBJv0yr3lqhj/F4J6svPIvZ4Y
/xeCps+jTv0VGP8XwprU8W4zZ2D8n/TXaJlR8HaM/wvBU745RyRP95v1QlBY
oMt5hvG/BiF8fKNmZnSSxpca/6dvfj0bg/G/D0Korq1KrLpL43NNQpjV3T7m
3SG6v2kWQv27qyVvJiI/P3l/TUgvI4HuL1qFYN5ZMH7vTrqfaiPydeyXOE+L
9red9Desx3SzGo3vdgjhbnpZ6q8Iup/qJL8Vg3/fRP7fLiKvv/8ePIr8v93E
Xra9+qwYRr/XS/TLs/0z8t/S7/UJ4T97xeRnyP/bL4QC5U7WNQO6nxwg9k6j
zzRVgvy/IlhRmPuuchvdLymI4Irf6Mb7GlSeBotg75/avsYa9P9FUJ8V9WIX
1vcpiUDT+Y7pxN9UnpRFMNvhZCZnHN4XJIKOe2E67Xi+XkUEflbzxs4vxfvD
RXDp3LoxdlcpXk0EDi/L5W3Oof8vAjn1jvZ5X+j6HSuCYxomY6Jb8X4hEQTX
/IlXt0X/XwSMrdXtA8PoflBbBImruyaNj6T90xGBYFDdzxFD8P4REehuU9Wb
Zky/rycCt/Q2j8V4n5W+CFr2ZBZsHUPl2UAEs+Z4K+aUUryhCN5c5GW9Rf4S
IxFEPrNZdH0H3V8biyDv06iiQyF0fkzI/w/vix8xjuLNRNB29YNBpi2VB3MR
eID14CkiKg8WIuCPlR7RWoPxfxGM4ZlH/HmN/GYiSH04P7TuL8b/RbDGJFS+
UJHqK2sRVK1brLrsO+2vjQjuV8a07ZxP9RWIwOVBkGMr5ldtRdA39l356P/o
+NmR+Vo46+aJmfR79iKYljs6pD6Gyt9yEUx6cVW0hEX7t1IEKg3f9kqHYvxf
BIO/hJzwH07X0xoRHHSIZ1ogH4ujCJKM9+Qcx/ucnUSwSGC1JBrvc3YWgfDY
ocbMK3T+XETwXKE7fVcH/b6rCL5succKvUjnw00EnoEZ8n54XstdBKpvJwUa
l1L58RTBRutx8ya+ovLjJQKnuncDV5ah/RdB65kdVivyqT33EcEUuXmjKkzp
931FILFufFZlifeziMBmdQN39mS6PvxFMLb03sTbGA8MEEFvbefuiFga3wgU
QXmfo8VlPE8VJILqMU9vbkN8sAiC7qsmeZ2j+BARnD/el7Edz1OFkva23nLS
RXyYCJR2vb2Qh+epwkVwxKPgrflstP8iqLVtcG/G+NthEST8O249Oo3io0Sg
EXXy4Xo8TxVN5HOW5FMm4mOI/PstNM7A81SxpL+TNhb+xXr9OBF8eLLt1zHE
x5P1PqFvTwXW658WgcmOac3OWK9/lsjXHx09V8QnkPHpuHHhCtbrJ5L+bz07
EIz1+hfJ+HT7bjRBfJIIlv+5+nT6TYpPFoHeNM3iXVivnyICy3bTrCGITxVB
HORJr2C9PkMEX7UeLl2L9fpMEYTahYS8xfgbm4yX9dz0AazX55L2Kh0LmoH1
+nwyvt8bGrMQLyT6r2a6IADr9cUiGFgVs3ok3vcoFUGaq9XiU4i/TvTZ0o53
PVivnyGCQanjvssjX04m+b6V2/MtiM8SQY5t7pfbWK+fTeQndLHXOOTLySHy
mhcpnIX4XBEYfnl59AHW6+eJ4IVg7TUPrNe/L4J3f2ty/2G8Lp+MZ9XN4+bI
l1Mggqm1nWYtWK9fSPTJH01pCeKLRWCW0POfBfLllIhg7va9W55jvf6T/8nb
y1vxiC8j749f8rEH6/XLyfo26fGfjfX6FUQ/bx63dQniq0QQlqM3JR/r9atF
8KSqxB2wXr9GBIfb1y34jvvlWtKeTVec2rFev04E179Oum+BfDn1IvCJm697
EvENRD5dF4pGI19OowiaT+5sD8B6/Q+kvaES3WGIbyLyHzJi19Bh1L41k98v
GXsPYL1+C7GfSfNcvHE/3ioCrz/75s2bQPFtIii54xG14CTG/8l8Q8H+w7gf
7yD257adlYoFxXeK4M/XTaeWXcH4vwjMw31/zMb9eLcIkn0MI0a7UnyvCLRd
C+BIBsb/iTxMrgieifvxfjIfuq6JsQkUPyCCObeK/UqqMf4vhn3LbW5x0J4r
iEF3afF55Z8UP1gMBlXrrIvGUP2qKAYnuZPjd2G9vpIYNJc/eHHtLrXnymLY
liliPUxE+y+GTa+nTM1Efawiho6re1vMH1J9rCoGvcofn5ZVUX2sJoY3lkPG
/MLzs+pisMo6M2H6daqPx4ph7d8xQ75oU32sKQbb4kD/jUupPtYSQ9rM80dP
vaP5JW0xGN1Ml2ZhvbCOGKJ0BrecX0PnX1cMzNtPLwwaTMdDj/z+0XL+MeaX
9MVg+DXm9CE/ijcQQ/7wmMf96hRvKIblc6wmz0K8kRhq97fFtYdRvLEYlM+n
jLuHfJgmYpAOvyAuRP1tJgaz1PojJciHaS6GWYb5ZhHIh2khhguvllsFIX6u
GCy3R2so4HlbSzGkCtw7o5AP00oMc7Zu/2CEeGsxlEzaB5eQD9NGDId4r+cH
43lbIO0JKrr4HfWlrRiCXA5FjsLztnZi8Hh+LlOC+Sh7MSSvO2hyF/HLxdDr
AWdLMB+1Ugyzy74980X74CCGeaWll08hfo0Y4Ki/wh/MRzmKIUNYX1OK+Sgn
MVyPf7R+C+Kdyffiag9WYD7KRQzximoKHZiPchWD4zhf2zmIdxODXFLNLj88
z+VO3rei7M03zEd5EnkufxYxAvFeZD7Ne43rMR/lLYZIQVbrC8xH+YhBPdPF
sgn1q68YVN8XxS9G++BH5Dc82icD81H+Yqh+d+LBXcQHiCFsSohIivmoQDEc
yWrenoD5qCAxlMZYuiUiPpjI5+CFJ2ahfQgh8i33rT0K81GhRD7MTi7dgfgw
MeTM3Oj3CfNR4USeVsY9P4f5qEjS3mVS7nzEHxaD69+/2xoxHxUlBm33PmEZ
5qOixZD4YdkeJcTHiCHuiJXjIjzPFUvWx0Y545VoH+LI/L3fu6kK9Xc8kZ8w
RS8DPM91WgynQFo6Ce3DWTGwR17NuIT4BDEoHe38VYh8mIli2HJCYBSA520v
kve5H57qiPgkgt/Zd2LzJ7T/pL8vz/e54nnbFLLe+stDBlB/p4oh4YG23tJ2
tP9i0Hq4UXEynudiEv2189CLq4hnk/H5+D1iKN43yRVDeLvTeS08b8sn3+9s
+qwru5+SjO9F2wt7FKm+FIshKeumtBT5MKVEn/ZH1h1F+3CdtKfI6czjcRSf
QeTD2uaGAsZrMsn3TdcGitE+ZBF57orassSU4rPF4DDsc5RpEtp/MazsXRy0
H+1DLpGfs+9/tTtSfB5ZP5LIqmYJ2n/yXPyz7jLah3zyPdfb/j9iKL5ADIp1
Jqc2PUP7T367/Lrji/GDYqJP5r/yefWW4kvE4HY8cwMoUn3/RAz99nMCNDB+
UEb6m+l3Zv8Zah/KxVBl62Iv3I/xfzFwVa1dwrH+p4roz3WKsd4LMf4vBv6F
rv0DRzH+T+ZvxtFDDsgPXkvGI2d62dFzNH5QJwa7Nykeu1tp/KBeDKb9L8+N
+0ftQ4MYzpz90RfQgP4/mU/mRKP36I99IPbp4bPPFfOoP9ZE9OOyX3/kkO+7
WQw3HgRHDd+I9/OI4WXgtP2LkO+7VQz+4ZcM3yHfd5sYslkF1y6dou1pF8OS
W+635cypf94hhmd9Q8ZVZdF4RqcYGu0+y3dy6fMuMQjvvlho9Ivmv7rJ+JY9
W7J4Eu1Prxgyp2akdfPQ/oth78royzoY3+8n60NJV8c+FO2/GPKi1kV8e4T2
XwI6ikmfXTCerCABw73Zf3Meof2XgI1pxJXzyE+tKIE1Xx5Yj8T6cSUJ6Pqa
7y1zQfsvgeJTC5V1kZ96hATMDpwZKML4vooEhFrbG3SQn1pVAq9KJhgMRX5q
NQncd+uTnEd+SnUJMJtfxa/ZQ+PJYyXgl8Hm/xXg/YISSJ63xf1oOh0vLQnM
zRts8tmS1p9oS8DnQF+G8lw6XjoSaCj3Z9w1xfp/CZREndyhivZSTwLwJ+TW
wWQ8/y+BcF6v2QYLrP+XQOSWcV61aD8MSfs2/3VKZuD5PwmMdNhx18kS6/8l
0Ojns5iPeBMJyJV7Xx3NxfP/Eth2TUm7aQHW/0ugd4ghhCHeQgKaZv/ujRPh
+X8JzJkxSN8Iz9dYSkDNXH3kasRbkfe/1fJ8fo3irSXQVTXikTWer7Eh43e7
kjMF8SAh+uh+m3MmxdtKwP+//pMmeL7GTgI5xwuM/6A9sCftUfrS/SCb4pdL
wHrZ2WoVPF+zUgIrp6W1VCHeQQIdzcO8pt6l+DVkvFIX2HxFf8pRAsfb1CaL
Ee9E5IVpP+rKA4p3loDzmBW5FehPuZDvyydOiEK8qwRUNyRtNS2keDfSHw9x
TBn6U+4S2Pqxb7gz4j3J/GYqpw0g/6iXBH4cGjnmG/pT3hI4rQNDpiLeh7TX
T5ehW07xvhL4+azNaAnye/lJwGLzwU8/0D75S8By0dtBt19QfIAENOZorPiI
/KOBElha/HL+f4gPIvgFx22aXlN8sATiXzWnfEb+0RAiTwMM9YOIDyXrc9Iz
vaZGig8j4x+w9UfwNooPJ/P3fMZTE8RHSsDr4cMJ/1oo/rAEXn5S23bbj+Kj
JDDqk9rJGrRn0RJw1fw6iNlJ8TFkPV9e2/ozkOJjJfDB1eKiP+LjyPsP7rnq
O0Dx8RII/Sk9cSmU4k9LoHrF+u73aP/OEn3x+G+pA/IxJUhAomOhuwD5mBIl
EPYy+dNMxF+UQAYnt7hdl+KTJPDY/cnlb6cpPpnM74H8zRZoL1NIe96XXpps
TfGpEjiy7jPzEIPiGRI4tnFF9iPUj0zSnnV9X1b6UDxbApk/Np/zyKF4rgQ8
fG3agvH8K18CywfsDF9wKV5Ivmc1Jevpe4oXS+Df/N0nbJGPSUr0ne6ecv/x
VD9el0DV6SNHZ2G8MUMCD3yhbxHGGzPJ+9n+tnEYb8wi62HdTPUKjDdmS6BP
WGX8GuONOWR9/P2xtQ3jjbkSaI1JFT7GeGOeBG486b37E+8HvE/m4+ss5Z4l
eP+FBIy7d9quE1P7ViCBpoYci1Gr8T4MCRR4FE1RbKD2rVgCrwXe3xP66PMS
CRxodnMdo0HjjU+Ifu23vW/6merbMgncWqpVk7mDxhvLiXxopt1OwnhtBdHX
qw/IzRtE441VErB/aZegg3xO1RKomxxe2YB8TjXEXk3w0EhDf7RWArZz90wJ
Qn+0joyf1/KheuiP1pPxbYWHO9EfbSD6KO/RkIfojzYSeZecsLjygO43Pkhg
bMf1qLWV1B41kfeFXo+yWkHxzWS926xJiRNTf7SF6NfnaT0642l7WyVw4aaT
Ys0y2t42sj5DpUV+VdQfbSfrx+THsm/oj3YQ+2B9fePW5Vj/J4Goqf/qu/5R
fJcE3sh/K/iM/mU3ee5/qLjXB+v/iH5+qehxQw3tP7FP7ceHLkN8P3l+OLXp
ZCjW/0ng7M0CkTHWR8pJIV+zQf0l2j8FKSjV5Ln/jcb6PylUn0resBbrIxWl
4OR+fOMhxCtJIWHFqvUXsD5SWQormWMTz2N95AgprPqzo34O4lWkELS0dI03
1keqSqEv6c1fEdZHqkmhoniS9m+0T+rk/ZsGqQzB+sixUrBxPdzzF8+7akqh
/OfVrEeI1yL9mfDEuo6J9X9SyOkbCH2K9ZE6UjBicvwvIF6XfG8XZ4Uu+qN6
UrhdGOe0AP1RfSnx/5ZIfRFvIIWOXzMmD0J/1FAKrebvF/mjP2okBbeaRw7W
iDeWQqOXmMHB+kgTKczJjM3ajf6omRSCb/LdxyDeXAphEw9+nYD+qIUUDLdL
C1zQH50rhZocPdWvaJ8syfiorlgRjfWRVlL4Wru7bTb6o9ZSuN9tfq0A8TZS
sLxVNPQrnncFKegF79ulhv6orRTq+7ccuoJ4OzI+okFq/lgfaS+FFMa/2f/w
vOtyKWg65OYHIn4l+T3R200d/VEHMj/iE++Hoj+6Rgq5h/6kL0a8oxTg/TcP
efRHnaSQZdt1cwH6o85S8IsXTxiNeBcpCN/863PA+khX8r4Fc7KlWB/pJoUk
y32/3qD9c5eCY8WpL+OxPtJTCnaMYv+9WB/pJYW9U3zOMRHvLQUzywGHS1gf
6SOFnkGrhgiwPtJXClpz3v3njng/0r6UIMP+jxTvL4W5Wea9IVgfGSCF+cu9
to1EfCB5f0HMBG4bxQdJIcRwVqIa1kcGE/m9Vjf6OtrXECnUcmYNV8b6yFAp
dKfc3FmxF+v/pODc6fJrHuLDpRD3SLv36yBqnyKlMGPlye+GWB95WAr6p6xn
MtG+RkmBab7G8KA6xUdLIeC8gu27GIqPkYKJ6xiXarSvsWT9HrinlmlE8XFS
KD052tsa61/ipSA/+u24W+iPnib9sfy+dR7Wv5yVgvnQloeJWP+SIAXXY1pb
+tAfTSTzG/Ezax7Wv1yUwjO3bpNQrH9JkkLh0Fj1ceivJEtBNaVQXvyE4lPI
eHQEbZLH+pdUgk8VCk5i/QuDtN9pq7b6dmofmFJgj465Y4j3g7GJvjv88fhu
rH/hkvHXE5Q4VlB7zJfC9jef/Qds8H56KaiFKoh3BFK8mMi/3cuao7epvyKV
wqkzgu7XPdRfuU7aMz5/o04E3l8rBVuDTvHj3zSfnymFhqMTK5UeUfuRJYV/
9gHVqyxovUq2FHaOqjg0A+8zzpFC79D2qZ9W0e/lSuHE6FVTvI/Q7+WR9RQw
Xjr9Jp7/k0I/XM8Icqf+ZL4UhjIT5Xe3Un+1QAoDWRrnzmTS8SiUwpZQv2a9
U+j/k/lkOvupzqT7jRIp3GF2LjpkQvcbT6Rwb+D4sVt4frFMClFn6sOuaNL6
wXIpXPKAhImn6X6igoxvwLVUDWv6/SqyHh7M6rLqpO2vlkLa1E1B+Ycw/y+F
svi/N+Jf0/GqJfPRNOTH//V05fFYPl9bkpA2oZQolb1SSSrpRCIVpUjK0kJE
qITIUgpR2oss2UqL537upVW78g1tEoWUUrYsCaH9nd/nneNPH9cz98yZM+dc
c2bmnN03qbyqcuHPtk1uN7yw3jax37K6dmZ7MP5P5l9yjWz4Fdr/D6R9C+Xx
K1/Q/tcS/6brYqnRg/W4ckF+jnfNh4/0/LI+Fy7NuDB2UQLu/3PBpiYk8/lb
9P9kfW3e0gsPcP9P5ufi4JGx4VRf2og+m6xdrOeK/j8XEjf/O/EwisYvOnJh
iOLcR0ff0XhBF7FvrgaDJ+P7sW6yPtuL87ddpfGL3lyoV35l+h7rDf8k/uZ6
v5qKNsrvfudCi2NnryvWG/6bC+wKg/3NWG9YQgR2hg2O1QH0/5IieNf6r/TV
Ajo/UiJ4+HmH7J6ddDzSIpCWC3Y/1UTlJSOCJ4aHVdxaaf/kRLBhs8/wK670
voG8CC4FWTOpD2n7Q0SwfIJcxrt/lC8OE8EysV+dvSOdPwURjJuWYT4qlPIf
RREYOs3p+oh8SVkEka8LfdIW4/t/ERhvWXb/kQRd76NFMHD0Rr+PyH9USXtV
X55edKd4NRHciM2eOQHfk4wTwVpt1YdmiNcg+BA7i374nmSiCAKWlnEhyJc0
RfAzxLb+JfIZbRF4iuzWOeB7El0R+G/t2HkA+ZK+CNT2ab0IQfwUETie+KdV
hXzJQASTLN2f3UO+NF0EGlPm3ZuBeEMRJBY/905FvmQkAq+x+gklyJeMRWDQ
6m7Z07f/F0HvCGUwRr5kIgLLx3fXqGP83pT032q0Qn7f/l8EEi1Xvw3E+L2Z
CJSVZMyakC8tFIHtDc3mvvcki0RQslasa418yUoEuT7eKQ7Il6xFkLLh9kJ3
xC8l8vQTNuoiX7IRQZ3N7dIo5EvLRVB8Jbur7z2JHZHP6vfTipAvrRKBT0mE
fjTyJQcRXHxfK6+AeEcRuG0IOwHIl5xEcETSId0X+dI6Efz22ZPf957EhczX
Pflr55EvuYmg9OmojCXIlzaIQL7w+doHfft/Mp9fFN4Nxfi9hwhqr63doIt8
yVMEhwfP1khE/BYRwKSwnsPIl3xEEJYxumokxu99RSB2X2y/FfH+RD7m7tIm
yJe2k/m+OFc0HvlSgAgkd19VBcQHiqDCUSdLD/lSsAik3tTprUa+FELkv8Yt
aCjidxP9CKmrDEG+FC6CdMnD+4qRL0WKQHXc9olVyE/2isAqgL+wFPnSPhGY
Du5xO4Z8KVoEB2u196YhPpbom/vm1OfIl+JEkBW/ee5T5EsHib4YDV7rhPgE
om/PzV1M8T3JERFMtY78ehb50jFiPzifE3KIPyGCDwEdcR3Il06JYNeuD/4W
yJcSRaC5ddW5S8h/zhD74Fqa44V8KUUEf1fOWD8E35OkicA980j2DMSni0A7
6XPAJnxPkknWh67S90DkS9mkvcqd+84gXzovgvalTeoj8T3JBRHUp+X6WeB7
kksiuB1xNP4p8qVcERSOvbwrHu8LMyIYtbjySSHyJZbIV6JcnIN8iRfBhf1j
oncuofgrZD3q5z51xfck10Rwonb6wkbkSzdEICP5wMFgN8XnicDE4rBz3mOK
v03G0/i0t7vv/h/RB1WTRq3neP+P2Nf3U4NNflN8PtGf0yfLFiFfekTsdb8e
51U+eP9PBPGhLvp33fD+nwii75/7eQvfkxSLIHZVW3DIJ7z/J4IypYk7nlnj
/T9if6vP5ou8cf8vgkapQXV7qih/KRVBgafXy6TxeP9PBD3zNCyNN6P/F4FZ
vPIOnRZ6X7iC6PPAzvSvA/H+H5mPuRln512m/rGajNdMWclaGv0/WV/vHWb6
jKX+/IMIgtwmpy8wpv6pVgR7S1sntUym/vEz0bcCxwM+N/D+nwi2lLXIX5pC
/X2jCPQ1/nqewvqHX4g/HRP23nAslWeLCLgzyeNr0J63EX9Vr2b+GfNJtYsg
P+TXrdOYT6qDyN+mxHY/4rvIeikP8b2C+aS6RZBw5omiBPqLXtIfqfRwE8T/
JPKoHPj8AuaT+i0CmwBxrwH6i7/k75A7b/721f9mwH8i82AT5pOSZCB3fY7f
SdxfSzEgNzCupBDx0gy0L9qzaQnur2UYaHsj4+SL/kKOAakRBiMTES/PQOKu
76mpmE9qCANqdQX69ZhPahgD6d2+8t6IV2Dgw+i/z2Mxn5QiAznRJ46ORn+h
zMDza3tDAfGjGJB5r3BlCvqL0Qy8HR5xdDz6C1XSv4Eq/iMRr8YAK/fyz0XM
JzWOgUmM52l59BcaDJScvD7ma189cgZ6PSxmD0d/ocmAanCXwxeMd2szMO6A
6cP/EK/LwPI69fJg3F/rk7+vblArxHxSUxjgD21nU/vqlzNw46D0tS7MJzWd
gdBQvfc87q8NGZBubZ+4A/FGpH+y+llJmE/KmIGuv6rKNzCf1BwGlCvDli7q
q3fOwH3nJ4/CMZ+UKfn+sLBn9ZhPChjI7HdMXxnxZgy4bbH1u4f5pBYy4OID
t5ejv1hE8Jf8Ez6ifbZioNH3fXQY5pOyZmC/w8zXg9BfLGWg6EVuzXnE2zAg
EZjY+hnzSS1noCLi6h5D9Bd2RP9+LpHc1FdPnQHH8CN5Bri/diDjTe7qbMd8
Uo4M3LzmI6GMeCeiPy/YOAHzSa1jICVGLz4Q80m5MNChfe/gDbT/bgyMenhy
Yx3mk9rAwMePs24p4P56EwPDMss1LBDvQdaL/S753ZLUfnoysNB6a+6cXXj+
z4D+qHBPDv2FDwNHen/rJipQvC8DmzSvql6IwvN/oq9D3X80o7/YTvTNdkCg
mjbe/2fgpNMN22NH8fyfgTjucVw5+otgos8Zg/cFLsL7/wxctRrhpoXngbsZ
cK+tuW6A8e5woo/zTCqXBuD9fwYu67bmX8jH838Gllq9zQrE/fU+0v+Qkast
7uP9fwYOpgVnrOvE838G7GRNBtngeWAckY/FBPahLfUXBxkIUF/SL9cG8/8w
cDjn5qStyRR/hOjb5HOHhyVRf3GMgSeDS1LeqlJ/cYKMryeopD/ud08xAJ/v
Zvazof4ikYGnp5xDX+yh+8UzRF8+Tj6ljvmJUoh9UL+kHuRF97tpDGgPDYqW
/Er3M+lEPypj/A7h/eNMIu+ssc7T8P5xNgOFwQX1x7/Q+PB5Br716Hqvasb9
PwNJ5ZKtbxbg/p8BowsGRlqDaTw7l4Gxva+sHCOov2AYyCjICHgmifl/GGAc
nY8fn0W/zzNQ2nrwi4D5MK+Q+fpSeX+jKZXPNQaa5e6/PPiZ4m8wsGXSGzMW
97d5DJh8+xuZytD97W0GdB50aXsV0v3aXQYm5kwpufiDyuc+WU811y9PfkD9
YT753uqo3qmRGP9nINk2qvi4Isb/GTif4HE5/jSVXyED286PPLbJCvf/DKQ5
pk3YNwn3/8QfVOeKsvbh/p+BqSk/HAy+4/6fgSsxGmWpDfR7pQwcTxs177cH
3R+WMXB23tr5Udcx/k/sh0Ow3d0Aur+vIPa37VmuTxTG/8nf027JVJ6i468m
8z/g4+WNubR/7xkwePDi693+GP9noMp+5O5QUzr+WgYmFLxs6V5E+/OZgdQ4
Ve8E7G89A64p53cvx/42kvXo2RBm5Un7+4X8/U991J1rGP8n+vNAz37oLtrf
NgZ8y21LzbB+WzsDit9UMjfG0/52MPD78xq7ijTa3y4GoiSKLuzH/DDdDGjI
zjzlKkH728uAaWeE5gI92p+fDKjv3hcErpS//GYggsu7txvjFX8Z4LI+uX2r
ovooIYbcvCy7jxivkBRDbdC6zMBQqt9SYkjz/lz2FeMV0mJQHqTHeuyi8QoZ
MUyf/rVnRinla3JikP2UOGCTPNUveTGw8qFpbkcpHxsihuv53jlDMB/rMDHx
TyHz55+k41EQQ5Ba9CC1rbS/imJI0Rz5LcGNyl9ZDBJ27f6/nGl/R4lhYGyY
q8pqzP8jhpyC7L9j+/L/kN97/IrRiMH8P6T/q+qOWKRi/h8xcMJpoVsf8/+I
ocFkqMLkKej/xVDo9WaInQLm/xFD/hPGp2M/5v8Rw6zs6/daAPP/iCG51eCN
RTXtj74Ytm8If9sWg/l/xHBDXr83Zh2NXxmIYXTioDFnj1N9mS4Ge35JieZc
+n7HUAza4kqTOXi+ZSSG5a/ZgB/3qX01FoPr3LwkpVPUHswRQ4zecJfxeL5l
IoZg7TmuBSXUfpmKYcC8ntXX32L+HzFsMX6dtGwR+n8xWJ87n5T5EvP/iOH8
rRlzqxZQfVlE9OXSVsmH+pj/RwznSqvNh6D/thZD49xGPw/0x0vF4GmwrqEF
80HaiKGm88zXR+i/l4vhza4l70ch3k4M43bPC9mI/nuVGBbf+5Jihv7bQQxq
l8oG3kZ/7CgGA75y6j70305i+N06J+8V5oNcR773PiVyMeJdxGCs9WSCJPpv
NzEYtl680Yz5IDeI4dunJpXr6L83icHtVSb8wHyQHuR7i7OXLUD/7SkG3bLo
B53ov7eQ/rdetrHQongfMUzWK5KWRv/tK4bec1fLPqD/9ify8snPmGtB8dvF
8PjmBud12bj/F8OIXxO9zdB/B4rBX6ja5rqd4oOJfnZJpns/wP2/GAKOm0ac
RP+9m8x/fOSYL7cpPpzgXYonzfqG+38xHLZdePEg+u+9ZL7eDU/ssaL6tU8M
4odnqpytqX5Fi6FspL3iYMzfFSuGD9dOPi+Mof4pTgyj1Gcc0FKg+nVQDJrs
1x0rMH9XApHPyIK/qVOo/z4ihvrX3zzPOdP1coys15vazh5Yn/iEGI6Nbbyy
9SJdv6fEoHh248f2i/j+n8xXWaR911d8/y8Gd+OdGXvwfXiKGEwj1nf8UKP+
OE0MWjJBzVlHqT6ni+HJu58jhnfT9jLFsOOcyUCZYKz/IwanmjZzFbyfdp7M
36+ksxWWWP+H6P+RKmZTLOb/If3Vf90swvyNuWIoia4vcMT8jYwYVAxSPy+S
pP6CJeu5eOuwZ5i/kRdDy63mgd906Xn5FTHsn/Pq+27M33hNDPIPvifnddLx
3BDD0UXvXjzZTO1RnhhGur9Tcnek47lN5J1lZfLJn8r3Lvn92I6/K6+j/yf2
6P7EjCFDKT/KF8P6HR8efXpOf/+I2LvE8+vC59Lx/Uf0Pc1exxDrbxaKIVZa
bf2FS3Q+i8Wg2qwRc6SZfu+pGN4X+k2tjqTfe07mb5jEDT+B2r8Ssp6vlTLK
DB1/KdHX8jGWUy9Sf1kmhs3GPRWah+j3XoshMkxxvvNw6i8riL7N2VY3YzC1
31VEvt8/y3ycRfHVYkhksp3vHKXyek/Wc5R+0nhpKq8PYrhp/R9vnknHWyuG
C7KVq34o0vY+i8Ehc1jkgZm0vXpiDzPiN5WytL1GYr+fO82znoT3/8SwM05X
aUg8xv/JejJZOLQpirbXJgafztr+5cPR/xN7yvE7OqJpvL5DDDMWXg40aaT+
u0sMShUDbNOVqD/sFkPRAsNTi1j6/14xOD7LXF9oif6f2PMSYc7mDtqf32JY
XZklbmhC/0/852opp0nOVP8kWEhcan9+3R0q/34sTCp3WqKwispfkoXRRY1O
tVhPrj8LmxL+tixrp/KXYmH+ju7ENUp0vgewcMwMPpyspvMtTdpfKZH53Yjm
0xjIwvq2ww3CGCofGRa4TXVxO6Mof5BlQc6qwN7YCM8TWDBUSn9WkUzvRw5i
4Xxpv9bGJOQXLFyLrPm8OZze9xvMwoD8d1clsd7pEBbCP4fbjblOzxOGsrD3
6YVJ0zHf+DAWCud8967EeqfDWfjjNTtSCvONK7CwanLsL3k8fxjBQnuSzswG
rHeqyMKp29rnB2C+cSUWNH9o/OeK5wnKLMh4G2WVY73TkSz8yNFQ98R846NY
WGfh7dqA8RsVFkqC9O78wXqno1kw1Tmm3Q/jQ2PIePf7lsQjXpWFxoSM43+x
3ulYFuJDg10PYL5xNRbalMtqFyBenYVhe97KKmB8aBwL9/5UJD/HfOPjWXgs
VO/u33cfkgVtk7EfarHe6QTSv8v5twHjQxNZ6Pcr4dtTjK9MYsH/z7TON5hv
XJMFc+9xKhMwPqTFwvU9g6qT++5PslAxaud8Q4wP6bCgoDc+KgPjQ7rk+0ZN
R30Rr8dC5DtNF02MD+mz4BCqvK0K70NOZuFpyfk35n33LVlYPnd9YQnmG59K
9LEsY/NnvA9pwMJfrU9XRiN+GgvpFU7pNhgfms7Cc8txqi/xPuQMot8Hqxz7
6p0asnBkvK5wDfONz2RBotzSR4zxISMWto7wH9hX73QWC46/5saPxfiQMQtG
jnk3DmJ8aDbp3+5Iub56p3PIfDWL5U5jfGguCyc6ktt3YnzIhPwd8Sw7EPHz
WGBfNVbMwviQKQutJ9wigjE+NJ+F6a4+Un31ToEFt9bod8oYH1rAwtn1glkW
xofMWNCrzJzeV+/UnOhbS7OkbV98iPRvtwYzEONDFkSengl/65DPLWLByrTn
QD+MD1my8Oij2tJbmG/cigXbtsz3lxG/mLTvMsp5DcaHrMl4Xhp+qsR840tY
2F29K9+rj1+yYPAna9QR5JfLWPBYsv5KLPJLGxbuNnsVqSLelozX46ZsN9Y7
Xc6C3c3k9F9Y73QFC105roX3kS/aEX0LXR/6D+udrmRBn428Gob8chULC0PC
AmwRb0/09a5r+1rMN+5A7NXqGMVI5JeriXyKdlTeRX7pSMaXz/eMQ365hgWf
ml2uVzHfuBML7+JVVv5FfrmW6I/5mvVqmG98HVnfi713W2K+cWcyvxsGqbcj
v3Qh9ud7p9pRrHfqStaXi/a6xZhv3I2s96kXbZyQX64n4zWyjyrAeqcbWEjz
b4q5h/VON7LQEbbm613kl5v+pz8ukz1vULw7C7c9J0nat+F9GdK+0keND8gv
N5P1ccIotWE+5ZeeZD7TpdLOLqR8y4uFfZa5NTXIL7ewcCMtc4/ENsovvVlQ
vLu9e4AU5SM+LPx67+S1NJTitxJ5WljO+D6A8hFfFp5t9vc7OIX6Jz8WUu6X
aaaVUv/hT9Z3iHZc/2vUP20j9stOKeXlMuqftrMgVWBjFpRBf7+DfN9ZHLM+
k/4+gPiHrCsFY5Wo/9nJwigfycDButT/BLLwWun3bDW8PxtE7P3QuzN3ob4E
E33ZO1Lx+W+qX7tYSLiiVnNwJ/J5Yr9S/Au6UF9CSf++5l+dPwjv9xB93ey3
pCGc4sNYWHrvho4l4sNZ6J3RnDFZjeIjyPz4R7+YFI/8n/hDg6kzHVG/9pD5
KY4KmG2M94HI3082rOxNpvgo4t+ObFz6E/VlHwvGxbMaHF0ofj8Lgye8VIm7
gueFLKS6/F72HO/PxhB7eX7ozo9n8P4Q8We9Cqt93lL8AaJ/SklrvuH92TgW
Yq03b/eRpvoSz8L++6sUxo6j+nKQyLcg8MGbDIo/xMJ972Vq6xsoPoGM1yra
aCpD8YdZEIp0bzfjfZYjBD8httRKg/KZo8TejTytfmg85WvHyHp/5fRBmEbx
x0n/VwU/OveJ8r8TxH9KHRY+rqZ86yQLXm/Dh13YRPXnFGl/rdbsKZhv7DQL
p6vdO+5hvrFEYj979obqNVD9SyLz8SsrsdwN85myoDzjxbP6xfT3ySxY/3x8
++BjjG+yUCYJPjvM6P4olfCFtknnT0fR36exMOHK5HTzHDqes0Reyef2Hx6A
55/Efjys7a7TpPGXDKJvTU62oSaUL2YS+/ZgYEjxWMo3s1jQeCmZ01WA+dFZ
+BfE1ch2Uz55jvy/9MIc3oXq/3kWdBbIPJ+7hvKpHBYuy3bO1UY+dYHI0yzn
RIsz1f+LLMQcnrdRYQiep5L1UX0iYhvyqcssfHi0/GHdNorPJf5SOaVxwhiK
FxF7MDLHpgv5C0Psk0FI+/EIiheT9Z5bV6KI9eNZ4s83bPl+EvEcC+Muj6mu
PUDxPAsTbTfolOhSvED8bXusmTXirxB/tXXtey2sH3+VBfUpI17NRD51jYWW
DAuRHOKvk/n+MO6tCvKpG6T/fkuz7+D7kptkfvKvLX+FfCSPBXAweDYJ+dQt
Fi5dK+1m8H3JbRYGNc68mIH4O2S9Dt805Bi+L7nLQl6z38tZyKfuET7t7P5z
B+LvE3uy8NCUw/i+5AGxPwvzOoOQT+WzMH5r+x8rxD8k+DWF5YB86hGZH/3K
C9HIpwpYSJ7SekUd8f8RPiU2fJeP70seE77dNEwtsK9+PPHPa95b9yC/KCL+
zX12iD7yqWIWttw8s9Me+dQTMr4Z3f1eIP4pkc9XxuMYvi95RubTNGjqdORT
z8l6qpafeB7xL8h8TXHZL4N8qoTMb5UwVwX51Euyv7kY9D0U8aUseGYWrMjC
9yWvWCiNyWsaiXyqjIXA4MwcW8SXEz4r9nXYVUTxr1lwvmn11gT51BsW5A87
Lx6H+ArCp821PmXj+5JKsp7nGo9LwvclVSyYzHfgW5C/vCX2/Hz74kVYP76a
2FuH8gsLkE+9I/J0+OsuIP49ma/4x3IxVRRfwwKzsXTFCuRTH0h71QWbtyP+
I9HHqrTEtI8UX0vsfd7KnmZ8X/KJrD/Zr981Ef+ZyHOBSW1lE8XXEX8Jgo05
8ql6Fv6rGT3yGfq7BrIe024V5nRSfCMLfs0pTWl+FN9E5jcn+ZUL4r8Q/lir
cp/B+mrNLLyYHDRyC9ZXayH6ahRbVIr+rvV/+xUTzy6sr9b2P37ydcEyrK/2
lYWqc3UeKohvJ/xipeRdXayv9o2F3Jer5rpifbUOMv8u0xX76qt1kv7ct9xo
h/XVuog92Ka+/yDWV/tO7G/XfzdPoX/sJvqvUqY1Deur9bBQbLTHcx/WV+tl
IUDLI1cT/eMPMh9Xt0mriyj+J9GXrl2NYxoo/hfZ30SJBzBYX+03mS9jf9OD
WF/tDwvBAbIif6yv9pcFF/unPW/xPOkf4YPdcHTIHMqnJDgoP62cX4n11fpx
IH/rUZgx1leT5MDEzatsVQ71j/05WHrk3Kbye9SfSHFwOtsPHv+m/mgAB3LR
MmOqE6k/keagkg9W53ypvxjIgeKKGNbOifpLGQ4e6hT/eryB+itZDlxXFzh/
BOrv5DiIaFkRM+cJbX8QB2YHOtmKEdTfyZP+Lpa+9HUb/f1gDpRHZP1Z8pP2
bwgHX440tMk10N8P5eC9rsz4ERy9nziMA5nAKZEb6mj/hnOw9+lP5aP+1J8p
cHDIuPJDIUf92QgOMlI8jpw7QeMjiqT9zSqHAw5QeSlxMGrUgTOaC6m8lDnQ
GP0gfrw17c9IDg4v3+H1fSLFj+Jg+psVU37H0/MFFQ7yEgpDzH5T+YzmQAh+
ffbJR9q/MaT/iydd6oig/VPloG357fb9F2j/xpLx+AxolC2k/VPjQPvhCTdf
rGerzsEFJZG1+1EavxzHQYuGw3y4Svn0eA4ij/9a1LYc9/8cGM4r37fWnJ4H
TOBA8vTTMLdc+v2JHKxY+r3H9hD9/iQOKqwvz7vojPUSOZjqsX60K/J/LY74
j+XZTcuovmpzsGCY3rOIZVT/dDhI22Bck4jnw7oE/2nZvNUnqL7qcZD6mqlt
U6H91Sff+8+m/RyeD0/mwMcgsd3NgvL/KRykrGpV/xRE9WkqBwlKtVPXYX5Z
Aw6ORG3ttDek8c9pHFiaZ04zrqb6NJ2DYdrd1YE/aP9mEP0fXPQrJAz3/xyU
FNiVajfS+Z7JwWd5pfuVg+j3jDj49WWZ+eIP9HuzODhTZv7+3EDK94w5GFiy
dpVYhn5vNgeJjjNGbH5D42FzOGgISMg6JEt/P5cDcSAT/zaDnqeZcLBld31w
jyTu/zn44HFw+hkruv5MOfh9Il3YvoTqz3wOgrQL1i/4TPULOIjjhczd3+n/
F3DwZI/qk3F6dH7NOChbnG9+oorOrznpv0kL7BTT+PRCDqwXP3NY6UC/b8HB
zwQLn7qfNN69iAMnlyFqjS60PUsOpCyf2a64jedHxH68HOTQtIbq62IOhteP
OawYTtuzJt8XUi26a6h8l3Cww+unmaUkle9SDpLlp1b8+kTls4wDu9mpQ5ZV
0PVtw8HqKRvO7MTx2XJwd13Bovk4vuWk/6eP3diL41vBQXHw6WcVOD47Ip99
d0O24vhWchAwRunL/h90fKs4WPZBWcEX46n2HKz75xg3DeOpDhw4jz+0tb89
Hd9qDv7bML9jBOqPIwcHO7UiL7TS8a3hIF/O+Y25Ah2fEwf9ngZ6F7+j41tL
5NskM+uwFtWfdUR+e1oSY5Wo/jiT8Y2Vi3qaRvXHhYNglfLYdi36e1cOcpjX
+UbtNJ7qRr5fJz1/5V36//XEfm5z//rzGrWvGzh4lDrIuZmh7W8k49PXa32L
+bM2cVD0sHT5Jsyf5c7BhkO7zik/pPbCg4NLs2q/5k2n5y2bOfg75rrbR3yP
7Unwr/WuOGG80ouD6h2qEguRL2/hwO3xoqbXyK+9OVh8Z4bMBeTXPkTfo21t
BiB+K7F/T/1kWeTXvmR9nlh7Uh3jlX4chDRnJjxHfurPgcTlt+WXkF9v4yAp
2YYdgPHK7cTepp1clYr4HcTedEeOG4TxygAOPExmX49Gfr2T6Iun1Tc/xAdy
kD4w8t8/5NdBpD8h87Y/QH4dzEFpQaymBeJ3kfH2LpuVi/w6hOh/19rTT5Ff
hxL/123/cwzid3NwX/L4SD2MV4YRe7Xs9o+byK/DORhyTCK5E/lmBMH3Tok5
jvw6ktirGqnYROTXezhoqpNc+gTxe0n/NeRUfyK/juLAIHDbpZ3Ir/dxMM9i
3upMxO8n9svpy/XtyK+jSX/1By13QX4dw0F9v3f/ghAfS+ThGd49HOOVBzg4
mVJc7Yr8Oo7oY8brgCWIjyf+KU8xpw359UHiL5fyageQXx/ioGrnh/tjEJ/A
wbhnn+MnYLzyMAeBLZv9mpFfH+HAM2H51Qbks0eJ//Z8k/MS+fUx0t8JbtNS
kF8f52CQ748nor77yRywRk4xEzBeeZLYD5PItmvIr09xMCftzA9vxJ8m+umv
McsO45WJxH4kace7YbwyicxXznF3dcSfIf1/N3eiCOOVyYRvFHSsfor8OoX4
r7L73x4iX04l8/vop0EOxivTOOBN1oYsxHjlWcL3wro9V/bdfybzFecV1SpB
+WYGB+FaloeNMV6ZyQEM0//zEPlyFvHHItnIo8MoPpvwl6aTBx0xXnmOA93L
4+0G9N2X5sDRdvPEtZMoPoeDKTNEq4sOU/wFov+mCbN+YrzyIpH/3c7IIDPM
p8KBtL/pw+OZFH+Zg6OxjPQW5Ne5RN8fXV8+1JfiRcS+9Ox8cu4uxTMcTJxj
qFCF8UoxkX/J8eCAq5h/hQOll5qh21ooniPyfOLgrYz8mif6di25WHIO5SsC
mU9l945aoHzgCgebStYFb06l+KscNO6cX7h6A97X4sC2ddT85p8Uf52s56Kg
tClo/28Q/yzm1E1aqP2/ycH+EzZfzgzDei4c+JZOV/J/T+3zLQ7Usu8nL1an
9v82BzrJPhpGCtQ+3yF8TvOnfYiI2v+7hB9L9/jpjqO/v8dB1qsJzg1jKX+4
T/qbl2864CX9/wMyHmuvi3bFtP18DhbulFohYD3Ah0SeQoDEkjDav0dkPZkb
+Qzh6e8LOLhdMLjeZAXlU/9xcP5G3fXgevr7x4R/JVc8cvwP748Te1wmKoyI
wf0/WY+7M0f+c6HyKOagfe0PN+0tlD8/4aBXx700AvOpPiX+wxSW7FKi56fP
iDy3+J6tDafxquccPLufLKO1g/r/F8Q/9j8ufdYK759xYL5VXsren/bvJdmP
TH9k+rQfHV8p8X8Zvpp6n+n4XhF9rZ/4oq2c8osyDlT9744P76Ltl3Pwul0t
3W8q5QOvObi8Z9DDURXU373hYIK12qwDdyi/qCB869iQyX/W0PFUEv67hddK
KsJ8Nhx8/2/iG0aHtveW7Kc6nit6vaXtVZP5yN208c4l2t474u+n3RutZI/7
f6KvFydGJw+i/riGA4Vkl5gq3N98IPJbFVOZgvubj2S/V7nL98xJyldqOZjx
ZcnODNzffCJ8YUiT1t0FdH4+E35tYHEMLOn81HHQke6U8xHv/9VzsMrwksOr
CLq/aSD2Ol7t5cF2zJ9L5ut2wtCtzVR+TRx0NfwzSHLA+3TE/36/bm/ygPav
mQP9TvVb601p/1qIvq6RveWA90taSf/Cp8s64P2SNrJ/y06xscP7JV+JPmu8
/BaL90vaib+YHhFzM4fynW+En+YNXbsc75d0cJBpJjXgdwflO50cGHnnOKTP
p9/rIvZku3uuoEvjwd8JP402jzmXSvlONwexWnvdz7XS9nqIfpwxuuORSfW/
l/AF2/iB/bD+wQ+yf2nPLs8eQOX7k9j7u53jFf/R7/8i9vvEP0klE9z/k/XF
KsZ9XEO//4eDfX5/jK4/o9//y8Gu2wE6fk/o9/9xYJztWRCzlLYnwUOrfFTK
InyP0Y8Hx6ADXb01VH6SPHSGz1x1T4vak/48pK9Yt3TeJqwPyMOZrtyvi4bR
fMsDeGjQrbr6aDie//OQV1PSX2k7tTcDedibcbToOOYnluFhkYT+s1M6dD3J
8qC9tSPtTS7VBzke3uqaeuW50PEM4uGKgmKisQrWF+Qh9canvIFYr2AwD++n
rjOci/Z+CA83PpWb3v6P2vuhPMgM9EgKx3oFw3hwWX3WvgzfuwznwXNV4dYf
66i9V+DBbZlUuAzWKxjBw7H+36qnYT4jRR7aD/ppq92i9l6JB3GRR3bTNKxX
wEO1Scp6F6xXMJLId8a/MJNDWL+Qhz/lfqcmFlP9VOHhkrN8idERzGfEQ1nM
WU3fbnq+NIb0X1L6DLeDjl+Vh6+9C0svNNL99lgyH4MlltSjf1fjgYWF3xva
KR9Q58FymGPya8yPOY7IO++ISjjix/NwQW9AnAWeR2nwUCQa42WI51ETeAh/
EiL7C/37RB5iEwcUH5Gj8p3Eg8lrxxGBeB6lScYz73m8LeK1eLi/8e9F87FY
P4GH6OO/DifEUbwOD7cOPZPbhPE2XYJfy1h9NaJ4PR4mpsQsmIDnUfo8/Dj8
bro88ofJPASfiHvkvg7rLfBQdSr3uZVA8VOJ/pnm/WvGeJsBkc/t4TrnT1P8
NB4ydQ52rKmk+Ok8cMnzt+hgfswZZL6feb1YJUH1w5DI7/4RGxNVqh8ziT4/
VWpbjfmujUj/9z0uDq+k+Fnk+4Hul0LOUbwxkedirikQ7zfN5uFR+egVwwbT
9T+Hh92qw2sHyFD7OpeHins6oq2zKd6Eh3q3H++1w+j6n8eD2YBLZz2/0fVi
ysOzujV3oji6/ufzMPf22W0WT/D+Jw8vzsx71GhN21vAw9Psq2ryJ6i/MONh
serrluP9aHvmZD1UHLafvZrq30IevptWT5fYQ893LHg4P/hWTw+e7yziYfnW
cVOMLPH8nwevFL+rBpjfxIqH0F5XUSue7yzm4UirrclKzG9iTebDctlAc8xv
soR8v6xJYgnil/JgHL3v2mjMb7KM2CePht+f8P2VDel/VZpsBe4PbQl+yjvR
JcxvspzMj+GbVSr4XncFDx6ylWwE4u3Iehg6InMFvtddycOXgUacB76/WkX0
P/biy1mIt+dhmHXhIT18r+vAw4bngRbR+P5qNdG34rJnP/ver/IwaquCuBzf
X63hAT6njqjB/aoTD3EKUbMKEL+W2KcZ236J8f3VOh54v9JmMe5XnXnY6lP/
9ATiXYg8uQtJP3C/6spD7aHfqhr4XteNh7Odur2bEb+ejLf/x9r3eL9mA2kv
72+WHb6/2shD49n5cfMQv4mHSP8hXZH4/sqdh+73ruNX4/srDx7a7pgeU0T8
ZjL+zo6xP3G/6smDzSmdB4Dvr7x4uDn6tHlL33taYu/ujLzhhu+vvMl62PNq
hBq+1/XhQe5U56eHiN9K7H1nx+givF/j+7/1/87xN+5X/Uh/R3TcPtP3/pbI
e47tVEt8r7uN+ANJvahG3K9u52F4gupQf8TvIO2zK6u+4n41gAfN/BuT2nG/
upMHyVmjpMz73uuS9XplQ0QV3q8JIv8vrt+qge91g3nYdKspVQHxu3iwOm3y
SgPf64bw8N/kFyuO4v2aUNI/z+j0d335vch4wgfYNOP9mjAefnrdn7gS31+F
8/Bbc+e2TMRH8DAudB3vhu91I3nQ55ve7cP723t40J3qVe/S9x6YrDftgX73
8P1VFA8htipHluF73X1Ef+fM7B6K+P1kPegrzV2H73WjedjSPb3rE97fjiH2
TnOFIdeXP4zYh+rEvXw37v+JvzDWZE7j+6s4HobqZjbMRXw80c9vkkVhmN/k
INGf/OCTH/H91SEe8qfYOZ7ryzdG5AklnxtHUPxhok/bjrbvwfwmR3j4kBTq
/xb9zVEeJJwnvGvWwXokPNxtq1l7+xju/3nYrm4XfAf9zQmyHtT7dSktpviT
RH5XjhtWYL2lUzwEKvo/kcP96mniP1Tlvm3FekuJPBQ+CFBYjvwliYfTdzYr
GyJ/OUPmt2Sqx16st5TMg9Fj5fl/kL+kkPZ6Gy8WIH9JJe25HZM66kL9TRoP
CZfrHeUcqb85y0PxB4WgQchf0ol8XF8cMb9H+UsG4Q8ZMHCXIfUPmTwcve+t
9MQf9/88GKTHtww5SflLNg8as2UlB72i/OUcD0+K7O/qHKT85TzxdwlxeT7a
9L5vDlmvw/2S/KOwfgoPHaK9n/yPU/5ykYfrztqxkuifLxF7MVImczBHx3+Z
2G+PEtv0Jjr+XOL/7iQ+8cD9uojYu1tjgq2mYb41HlpurDu6Zi4dv5gHH5mO
UVPwPIwlfGyCpeG7pXT8HA/ZQ2PbD7fieyweSk5MKf4cQfECD/42hdl6j6l/
vsJDGCM33ayO+uerxF5qJChIfMV6LcQ+t3p+KbKm/PY68UeDzUZW5FF+e4OH
CMnTrccmUv96k/DxMP0eS8B6LmT9968LnPCT+stbRF4TU9ePQP96m/CP3IKJ
hngf9Q7BS8b7HhlK5XOXh30X9Xs2or+8R/zj+mmubngf9T4PE7w2BozB+6gP
eJB+cGXbF/Rn+cSfdZ58lYP3UR8S/rW4W7YI7088Ivztd9mcBMQXEPsy6IDU
LbyP+h8PB/XCLZwxvvuYrKfsNbXmiC8k7Wfs16nC+G4RsQerpmldwvhuMeHb
IbcM++K7T8h4X50r4zG++5SHzVsebx6P/vIZD/PHdgT1xXefE31JsFguwvju
C7IeQ2qWDUR/WUL8/fHG+X3x3ZdkvlfEbxiM/rKUyFO+cWosxndfEX1++Pdd
X3y3jOjnXXa0JPrLcmJfzoW9zMf47muyfudrK/bFd98Q+6XcbzaD8d0KHl4d
rq97hvHdSh7k54c29sV3q0j7SRlyk9FfvuVhSVu26S2M71aT+dtsf6AvvvuO
rP8sqZ0nMb77nqy3oX5FSRjfrSH/f2s0py+++4Gs52zfwb8xvvuRyH+xYlsg
+sta8v1X/xb2xXc/Ef0feOFqAMZ3P5P2mdRkV/SXdWR+St609MV360n7of3k
FNFfNhD5Lvc2Wo/+spEH1ek5bn3x3SYeeiVU37ZjfPcLD/2urjkUh/HdZh6s
jYdd7ovvtpD25ri2TsL4bisPzyuDfrVgfLeNB+/Oxal98d2vxN7HKlqWYXy3
ndhTB8+6VIzvfiPz87GH7YvvdpD5W1O0SxPju508zCx2qbiB8d0uHibfOFrV
F9/9TtZXnPQZe4zvdvMwJvXxnQ0Y3+0hfKNLekFffLeX2N9r8uM5jO/+IPqe
rtL2HOO7P4k+H48o6Ivv/iL2LfWVVC7Gd38T/b4WkGyJ8d0/xH7fzZjWF9/9
S+YzfunBTozv/uMhbX1tkAnGdyUEsDNYfrUvvttPgFjTTvskjO9KCqDt5p/m
jPHd/gLsXLKxXQrxUgIUSo946o7x3QECaLQOn1OC8V1pAaoCzl36gf5yoACe
+xPfRmN8V0YAHZfvF1MxvisrQPTrY3pe6C/lCF7UrK+F8d1BAvT41mtcxfiu
vABb8tMTK9BfDhZg1NvC+FSM7w4RIGFn4cN4jO8OFSAlSzpkBPqLYQJEqmuc
WoXx3eECqIVnvVRegPWIBBj62VrTDeO7IwT4YHpms8ZGrE8oAOMQren1i+KV
BCi273ygiPFdZQGCLz3ekorneyMFkDUr/2KE53ujBEj/tiDwBZ7vqQgwbG5C
gQ2e740WIG7ov9u+eL43RoBFakM+mZ6l8RhVAe6b+JlewfO9sQL4rOfuJH2j
53tqAiiuGG7UgOd76mS8d3cs48Q03jVOgLKWQ+GmubT98QIEzjhbShjT//+t
IYCJlMPba+Z0PBPI9wZfrp/eRfeHEwWYW6g4Nsud+q9JpD3z6w8iFan/0hTg
mMrXLHhH5a8lwNL3O2Pv4f1ObQFkWndovx5E5a8jQO4gm8KECVSeugIY/Rz6
fBPe79QTYNznhkllnRSvL8AZ/285v65S/GQBaob8ld4XR/FTBAhQDy0+NZPK
f6oAIRGJPVeMqb82EMCvaLBipC7FTxOguvqLZJ0ZjVdOF2CNXKdp2FUar5wh
gKtKeqglvl8x/F9/ln122E/nY6YAu2fskZ4/k8rbSIA8VXeLtAw6H7MEyCoo
YkNS6P+NBfjZIjMqyoXGd2aT8frGX9tvRuU3R4Ds6D9hLm3U/88VYJVTwK4N
6P9NyPq0G5qdsJrag3kCdFzKlmiQpfI2FSBnzznzU+j/5xN5S6xQ/7iV4oGs
n+yGOVGjKH6BANs/DOaGIN5MADfpjnpuN8WbCzDmRULGdA2KX0jW95Zu70vo
ny1I+6WlcedjKH6RAKV3QvY66VC8JWlvhWX/tYi3EkBi0kvXlUcofrEAjZ/S
x0lhfm5rAR783dYzCvFLBAAJ3iruNMUvFeDHriFyN7He0TIBNHWymmr66k0I
4Ogw5WQB1juyFcBX55FDEdY7Wi7AWSU5RRHiVwhgXGP41i6L4u0E4Fx3PtmM
+blXCmCrLn0ivK8+hQDs5KhKjwsUby9Ar83GumtY78hBAO8sK/mViF8tgEH3
kltamJ/bUYC/VgNPvsB6R2sECI/456fTV8+C2Bu7nvc81jtaS+Rt90S6AOsd
rSP2LTalVgLxzgIcWfZ47TjMz+0iQBvofTuP9Y5cyfx4e2RWoP90I/1VD12z
P4/i1wuwei2nGoX5uTcIoPwipVeM+I3k9+4vnnzHekebBIg4v36/B+bndhfg
U/dw/ei+ehkCXBgn37T/IcVvFuC1cZKNC+bn9hQgs10iwAnxXgQflp+0BPNz
byHzbVjLBWN+bm+ynhaNadLrq69B/FXXpNFuzyh+K/E/150G/4f1jnyJPZT1
3/4D/a0fsceGSkNrsd6RP7H3iptMnDA/9zay/jc9v/QA8dvJ96Ov+fRivaMd
AvyJVAmy6cvPTeYvxvTmXsTvJPagcVjB6xqKDxRg325zlUdY7yhIAFX3eSPm
ID6YrN/Y/ZKPGvD+vwDxrid7GrHeUQixlyU5Iz+jPw8l+uxa4TXpG8XvFuCU
XO+OvxjPDSP2M8hufSjiwwXwr28NOYrx3AgBRpYfSXHHeG4kkY/MpUM96M/3
CLB85QO5Dozn7hXAqXqi9FWM50YJ0PRK65M14vcJYPVrHluA8dz9AqgMVUir
xXhuNJHfrJHBzri/jiH+btrEy+dn4f1/ARbeUzuThPHcA+T7C+PMJQlf+D9a
3ZG0
        "]]},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      PlotRange->Automatic,
      PlotRangeClipping->True], ",", "2.8283`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[
      {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxEnXtcTG3b/kMoQgghFUIIIQnJESEkSRKSJIRk2u817af9VNM0Mw2yDyH7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        "]]},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      PlotRange->Automatic,
      PlotRangeClipping->True], ",", "2.8284`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[
      {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxd2HFck/X+//9VWmRmy8iIyJYRLSNbRkZG9orIyMiWkSISTUSciDgRcSLi
gGFkRMvIyIiWkaGSLg4ZGcd2jAyNaBl5yMh2jIyMY8vIQ0b29ff77NouH/zj
7e1153q/97qe13sv3tdmLJkx/1yNRvP0ZRrN//fv//347rnt///58h7/f0jh
1vty177S7x+HyBcjbq7a/9IJ/1grm9t3Nv5xXa9/HCofbV60cYFzwD8OE0Pl
0vaOkZ3+cYS4mrTpRz/+0T/Wic09Yso/n1L8OOm++qkJZake/zhSvnoz5Bfd
/J/84yipmXD/60kRitfLuPmnQzuGvvKPx8vxA5nfjDT/4h9Hi8/UqPtlrc8/
niCtVz4+P+uP//rHBnl2edT1/9j2q398q1xhqXkv/sc+/3iixDqvab3hPmW+
26RuX2Xhs6eU+sRI3ejOFc/kKPe7XaL0poKuS5T6TJLHuyr3/Dpw1D++Q75/
6YJx095S7hcrvpuHinc9/Jl/fKekj87/c9vDSn0my4YbLv3tg1cUf5fYfnqj
bmyVUs84OaB9+h3TGGW9d8u48JIRz69Q/BSpj798yTt3fOEf3yO/370lfqn5
mH8s8tAr391+zge//d/YJtJg/zLt8HeH/NfvlYLR8XLRbn99bPfKjW/UXTOi
SpkvXvpmPrs+Y45/Plu8ZIZZxza8e8B//T5ZMDvhqSdD/fmx3ScJ//1pbuOP
Sn0S5JxDkdHPZx7xX0+Q1ieSI76/V1n//RL3RsvKFRd1+a/fL7NTlm48uVqp
91Sp35X7yhfn+e9nmypxB/Y9N2GiUr8HZIZhx7cbX1PW94B0X5l8/slxSv0S
Je64c8TuL/3eliizLu/zXl2uzP+gWB+R4YXF/jzaHpS7UrqnHX5OyeM0+Vf8
lrKei5X7TxPDjd995X7/oP/6Q1L5gOx+6iJ//mwPSdOR+dbNXyn5TJL4Me9s
NEcp15Pk5RuNL9qWKtcflp//c7L342Ll+sOy7U79t7eGH/dfny637iueveAF
5flMl9FPfH3w7znK+h6R1zMuve3ha5T1PSJTHvlxSdpXyvtilMh33Ikfxvvn
E6PcHbn/kX9vVuYzSuH4a/7KXuGvt9so/3us/daUEOX5PSqHT/xce8NV/vrJ
o3LxtUO2Nzcp8z0qpsorc+s7/fl2PyqxUe4xJ+uU5zNDhl5f+uueKr+XGRLy
/JhnRw587v/9GdI3bsKVab/68+aeIe9MXDbtblGez2Pinb7JnnutPx/ymPx8
sxSWVvvXa3tMXJ+u2Hn1gL8+7sfkqQ2vNL5RosyfLAZrzO3NLyjzJ0vKK8d3
H12kzJ8sn4/7X8J7dcr8yVK5b2CLdpYy/+NiPL371Be/+PMuj8u/ety1jz2m
5P1xac78Y+89H/nr5X5c5r73zYY9E7/3//5MOfD8g9aQAmX+mdJWZRr7UpL/
fbXNFI11zqoSm/99dc+UfQsL13a4/O+rZpbUPThPM9r0jf/3Z8nFkRM/+fFn
JQ+z5PSsvqnHtvo/r3uWuK8rfXRLpbL+FHG3b23qG+PPt6TIZ+a7Em8J9efH
liKdp+ZPOHa737tTxJp2+bGWrf56a2bLl4mXDj1zjT+PMlsu+zHu/gXPKfPP
ltoL303VLvHfzz1b2rfkHvw7TJk/VQ4+Ov/eMXr/+yKp0nNXZIHL4c+jLVUa
dzxV4Jznz6M7Vb5OOtA7UK7kf4747nj+ogHxzydzJHxKrZzT46+XbY68d82+
xvEV/nq550jhBt8HH6d86//9NHGsHJizdb3/+UianPfhAxdeLv7vM1uaHHmm
9c+QeuXzp0n3A19deHWDsl8/IVWXdu7+51ol/0/IPWvjyr9dr+T/CXFuuaBi
eJk/T+4n5M7KuSWdjcr+mS6bMqsvmfWY8vzTxXBi7PDea/3fL7Z0+fu0yXbx
0/48udMlqbTs29A3lPfvSTlu2zH18x/8eZInJUxeG25+SZn/SanwDTe1Dlfm
f1Je3zVnU7RJmd8k+3acyPw4y+91JnE+kvphz1VKnk1ycPzr1isX/fx/Y5NJ
Zq7IbfkyXvm+MMkv/bdcvcbo/b+x0yS25OjVZSuUepuk8ddZUX9FHv6/sdck
yy6f8GLv58r650rM+2s+fPln//6vmysj64frmuYr9Zgre+NiP8ge71+Paa5U
fX3+vQ+t8q/HNlfSt65sr5jsn885Vy644uLPvi7xr8c9Vz64ccmwrCr/de9c
Gdq26Y7fL1Kef4YMbxoW3lzoX48uQ55q+bO4bI//+UuGPPDn78cfece/HlOG
OLq8/W9M6vDPnyH7D370zuRX/N/vzgy5/82I9293KXnJkJaj596S+bjfezPk
/Fd/ix21Q+kH5klv4XvTC7cr9Z8ntmH/fnR7ud/LPFlekLTsqk6/N82T+C0V
5xVvU57vPImtizIf7PZ75zypevDW32adp7zv88T30F9pL7/p9955UnPoxNR3
ipT8Zkq68YbC9EV+r8uUWXf+YI5X8iOZovXdpPn0Qn9+TJliv0j3xtYMf35s
mfLiHS/vu0nJjzNTRmyOvm7oOv/zcmfKWx92PRSZ739e3kyJma258/Ypyv41
X3Z/lvHRuTn+56WbL2tvrR9jsvuvy3zZed+W0qyn/M/LNF9efTps3kmn8n0/
XwZ3Ga4s+dWff+d86f3+0eW3vazUf760rN5Qqe/yf99758uCa2Y1bLlXyX+W
VKe/t/LXxUr9s8Rni7y2bpd//5UseejZ/vbf//LvJ6YsObH3xEOpViX/WTJ2
3lBKa7g/384s2dP8Y82PHcp+nyVfLnjjkeVD/nx7s6RqzVum9xcq+98CmeCa
VfbNb/75dAvk4Yerrs+a4q+XLJD3n58ee89s/3ymBeJclPjzndXf+edfIMPu
CV/mi1Hyv0A+ad7vHfGGkv8FkhbT+aPxVSX/C6TD9NT7tz/W45/fLA9Exa4f
mqLk3yzpVZ/8uVXjz5uYxXvBpvsveV/Jv1lcdV+9f336p/75zTJ+esb04lFK
/s3S+PJrtRtblPqbxTd91RNHs/3ea5Z91c/2HRyj5H+hnKiMOzdJ8bqFUrHr
8rdXL/N7WSgTzrtj6vIIJf8LJbd6tPMyxdsWisecMfatlX7vXCjTVy3OLdL5
vXuh6Da+XfTTe0r+F4r+zh+P31vs95psyV6V0lp8nd/rsuUu26uj9ylessVz
zx3bOkr83pQtVeYPx3x+vd/bsiVsWfTGHYp3ZoszavG1L9r93p0tvmk/LXbe
4PfebFnc7o1/RfGaRaJZc/kVnWv9XrdI1j6p/fOyG5X6L5K+xsWfr1O8aZE4
wu2TN1Yo9T9z3fLcYhmv1H+RxBeMfnK14t2LxHteSMTodUr9F8mUiTFf3X6T
Uv8c+enJww/nKV6XI5b4mM0PPKPUP0cmLJjY97fiTTly04Hp1y5UvC1HUt59
LC6xUql/jlzhfTLrrWil/jkyM/OPVXMD9c8RfcUbl419Vqn/YpFnbvtz4s1K
/RdL6ofZl88J1H+xaJ/yjPlC8abFsv9U/YG3FG9bLNfveL358UD9F4tr7wLb
giql/oslzjzp9IUTlPovFt27k6IfDdQ/V7rnLJl6VPG6XMl6PvmDNMVLrlyX
WTfr4UD9cyX2xcsXPPqcUv9ceXvbqjc3Kd6ZK/qxN105LVD/XDF583WNivfm
yvAVjYe+VbxmiXTd/0LKA4H6L5Ea+7dX/qF4WSLjz1k4RnuLUv8lsvNk1zn3
B+q/RHTlR0snO5T6L5G0887dO1nx7iVS/lfasPsC9V8i7hORN+UpXmMR/cnL
w55UvNYiLX+kz7g3sB6L9H1RVv264g0WSRisDClWvFik8c9Hvfco3njG3/Xa
OfsVb7KIdc0fC2sUb7HIQzUV9VMC6z/jH72mpF/xDou8fM55/92ueKdFdD9/
u+FuxbssEvbGvpMXPq88X4uM+vvRqD2K91ik+Z95rrjA57VIw7HOcdcp3meR
3SeTXzigeM1SGTl1xc93KV67VAZrW96KVbxuqWQ+cE2dV/GGpdL/+en4gJel
EnbxvZc8pHjjUqk7vN7ZH3heSyUt8ZumyYq3nLn/RY90piretlSOe/84elLx
jqVyzVVr7gh451LxfSiJZsW7lorru+imvwPPd6kk3tT72Z2K9ywV07a3vlim
eO9SmfHZnDsvMPi9b6lc91vBsoDX5El7uaNpteK1eTJzzDPbLla8Lk82jBge
FfCGPDGcWqRfq3jJk45NBwyXKd6YJzcWbv8+NvC+5Intyi0LnlW8JU+Sdy38
+QrF2/Lk3Ce/3hrwjjxJHHbJqy8o3pkn77xaMXiV4l154l51Q2HAu/MkrNV7
vEbxnjzJOxW19BrFe/OkLnOxMeB9Z9YzvGv1q4rXLBPNiFezxyleu0yGDdsW
HfC6ZWLacmT+64o3LJPMa6P/F6l4WXbmG2L4qIA3LpOa8KHd9Yo3LRPPa3lR
NyjeskyGXnT/dkcg/8vEUFj76luKdyyT+lWdw29UvHOZnF4d923Au5aJ49qH
L9sayP8yiYt8xzle8Z5lMt3+y76A9y4TX9ToWxoD+T+zvj+OaqIVr8kXu2/e
+wGvzRfTvz756+1A/vPlk7u7JtyseEO+zOyP2Rbwki+2v5au2xHIf76Eh225
dYLiTfmyNnTkawFvyRd3p+2wK5D/fBn8+9lLblG8I1+KMl+rDnhnvjhjR5zb
FMh/vuxx7fss4N35ErFkxzMB78kXXcjQnwHvzRdj7X8shkD+86Xk6+H2gNcs
l8TUqQf+Ecj/cvFsfXco4HXLxXdx/uqANyyXlNN/P90cyP9yeXHwpfxbA/lf
LvvHHlgR8Kbl4nq5/IZ3A/lfLhfq534T8LblUnXgr7yAd5zxj1RvD3jncsnb
W3LbxED+l8vRA1/nBrz7zPqqTeN2BvK/XL4yXLom4L3LpemPpEUB71su0rql
POA1BdL1+KEPA15bIO3v3WsOeF2BWJr3Hwp4Q4FM25T1v4CXAnE+/+b8gDcW
iG5u+3XvBfJfID1PXHDDbYH8F0jndvO8YP4LxPHDExkB7yiQDNe3jwS888z9
V66eG8x/gYRFX1AT8O4C2Wn7T17AewqkMKn7yWD+z6z/vxfuDXhfgRxN+dER
8JoVEnLTkvRg/ldIS87q/wa8boXcnvfm1oA3rJCq8jufCOZ/hTSEPXpJSyD/
K2RdSIs74E0r5D/DDGnB/J+5/+QZ0QFvWyFDl7z5ZcA7VkjnE0lzgvlfIXLQ
cH/Au1aII+O77wPevUJ6xz+dGsz/CtF+VZYa8N4Vsnblvl8D3rdCGj/9z+xg
/q2SWNuRE/Baq9R89N5fAa+ziiNxRtAbrKIbW1gU8GKV1jdPXBATyL9VPpn8
75Rg/s/cf9XPTwe8xSrFE1u0AW+ziuu9xUHvsIo+Ie/FgHdaZeemu8MC3mWV
8HsuC3q3VZzm5NcC3mOVwRrX2ID3WiWi8eNZwfxbpeG7z94KeM1KGTUpNjLg
tStlpL4s6HUrxXfZ6B0Bb1gp3eef1Ae8rJQ510wLeuNKcV718LsBb1opez4/
/+aAt6wUTeyVQW9bKYMf1e8KeMdKSb+rzBDwzpXy4IO/zAzmf6XYCu78MODd
K2Vgie22gPeslM7kT4Pee+b+f0V9FPC+lTLMoZ0U8JpCybE1Br22UPomlO8N
eF2hxOvviw14Q6GEXbo+6KVQDFbzvmD+C6X/2esnB7ypUPKyVgW9pVB86Uc+
Dea/UF675aO7At5RKL+fXBD0zkLR/nROZzD/hXLk0PV3B7y7UFqSZgW954wf
/PLzYP4LJeN/j08JeF+hbDr3waDXrJLEl+Z9Ecz/Kjl3V+o9Aa9bJZo9cUFv
WCWme3YdCOZ/lfxgnCzB/K+SYpkY9KZVEnKJ98tg/ldJdsipoLetkvQpNwa9
Y5V0D33TFcz/KvlwUd29wfyvklP2a4PevUoM5zR/Fcz/Kplguik+mP9VUvBD
eND7VknF5MUHg/kvkgNx9UGvLZL6Oy4Pel2ROEaO/Hcw/0XSe/ii+4L5L5JL
ZmuD3lgk3snVQW8qEv0HmUFvKZLo6JFBbysS198h3cH8F0lrvyvonUXS8FKI
Kv9FknjN4qB3F8mn954Iek+R7C8frsp/kYT9sSfofUXSNHV8QjD/q+XE9+eq
8r9aQjaM/DqY/9WS8khq0BtWi36TRpX/1dLQ/FDQG1eLbk1Z0JtWywdNpx8P
5n+1eL8sCXrbajn6+eagd6yW4xf+FfTO1aKJcwW9a7V8f8XHQe9eLdtf/TPo
PavFfX530HtXy8+jvgt632pJnX8q6DXFYr7+VNBriyV3xu9BryuWytl/BL2h
WPqyrjgUzH+xFCwMuT+Y/2L5edlg0JuKpb3IEPSWYvn6k7CgtxXL+Tv+F/SO
Yon9+/6gdxZLrycq6F1n3q7zVd5dLC2WlKD3FIv764lB7y2WJctPBr2vWAz3
moNes0aW3XR30GvXyPQ/fg963Rqp8SwPesMa2ThsatDLGvFWqbxxjWiXlgS9
aY10bHw46C1r5NXbVN62RowLnwl6xxoxRCQHvXONpP0wEPSuNdL++wtB714j
t7lmB71njdy3SeW9a0SmvRL0vjXyujU96DU22WVW+RCbJL7wetBrbVK5PiPo
w2ySdYfK62ziObk56PU2aRmTFfQGm4RfrPKxZ66/uE2VH5tsCF8Y9Ik2+arv
N1U9bRJSuSPoU2yy1LUo6E02ad2n8uYz9/+1SZU3mxz/cXHQW20yeofK22xi
+ebdoK+wydrOJUHvsElMjcrX2MSX2qLKp006lywN+gabvGxXeZdNYtfsCvoW
m6z/Ki/o3TbZt0zl221ifrxVlWebmELyg77bJk/OV3mvTWx9/wz6vjPP55Ll
Qe+zyXmzVX7QJvr4D1X5L5HffCofUiLZ01VeWyIV2e6gDyuRmU0FQa8rkeT7
VV5fIg3mf6nelxLRp6wI+tgSefpulZcSqYnfE/SJJZJ+VOWNJXJoksqnlJz5
e1PlTWfmN1mD3lwiultV3lIizlc/CnpriXjaVd5WIpOiVb6iRMJuaFO9jyVS
Om5l0NeUiEav8s4S6a5V+YYSSVmi8q4SyYxU+ZYSaT/nY9X7WyK3v6Py7SWS
dK3Ke0okMUXlu0tk808q7y2R+rEq33emnptU3lcikeGFQT9YIk9EqLymVBKP
qHxIqTTdp/LaUlkYrvJhpdIXtjfodaWSskDl9aXSGqbyhlJpf0DlY0vleLnK
S6kkXaHyiaUyuETljaUS5VT5lFK5dIzKm0rFtF7lzaWycafKW0rlvMtV3loq
3h0qbyuVQ/tUvqJUIkJV3lEqun0qX1MqyYdU3lkqMy9T+YZSaTms8q5SWdSn
8i2l0jha5d2lYvxV5dtLpWpA5T2lEq723aUi53wS9N5SGTit8n2lUnupyvtK
z/SfKj9YKr9esEq1/5eJQe1DysQTrvLaMtl0icqHlUmXVuV1ZeKNVHl9mUwc
o/KGMilX+9gysd2s8lImX16l8ollEq/2xjPriVH5lDKp0am8qUxC1N5cJvq7
VN5SJq2RKm8tk4OXqPf/MnGKyleUyXS9yjvKZJva15SJ8X6Vd5ZJ2k0q31Am
a9XeVSamB1W+pUzOm6Dy7rIz+7V6/y+T7iSV95TJAwaV7y6Th9Tee6Y+j6h8
X5lMmqjyvjKJUfvBM+ufofIau3TfpvIhdtGpvdYutmSVD7PL1NtVXmcXrdrr
7SIzVd5gl+xJKh9rl3PVXuzSPkvlE8/4O1TeaJeTo9T7v13CZqu8yS73x6q8
2X6m31Xv/3ZJTFV5q11G3qnyNrscUfuKM36Oyjvs0qT2NXY5pPZOu+jTVL7B
LgmTVd5lly/VvsUufWrvtssetW+3y2dq77GL4wmV77aL4S6V956pn9r3nXl+
6Srvs0uV2g/apU3tNeXiUPuQcjmo9tpycat9WLkMqr2uXMLjVF5fLv9Ue0O5
GJ9U+dhySVZ7KZddap9YLg1qbyyXZ9U+pVxa1N5ULt1qby6Xt9XeUi471d5a
LmEmlbed+bxqX1EuzWrvOLN+ta8plz/V3lkuTWrfUC42tXedqc/dKt9SLu+o
vbtcnGrfXi63qL2nXFxq333m86u9t1zuUfs+eB/8ILxm7dk+ZO3ZXrv2bB8G
r4PXwxvgY+EFPhHeCJ8Cb4I3w1vgrfA2+Ap4B3wNvBO+Ad4F3wLvhm+H98B3
w3vh++B98IPwmqfO9iFPne21T53tw+B18Hp4A3wsvMAnwhvhU+BN8GZ4C7wV
3gZfAe+Ar4F3wjfAu+Bb4N3w7fAe+G54L3wfvA9+EF5TcbYPqTjbayvO9mHw
Ong9vAE+Fl7gE+GN8CnwJngzvAXeCm+Dr4B3wNfAO+Eb4F3wLfBu+HZ4D3w3
vBe+D94HPwiveRr7/9PY/5/G/g+vg9fDG+Bj4QU+Ed4InwJvgjfDW+Ct8Db4
CngHfA28E74B3gXfAu+Gb4f3wHfDe+H74H3wg/Caddj/12H/X4f9H14Hr4c3
wMfCC3wivBE+Bd4Eb4a3wFvhbfAV8A74GngnfAO8C74F3g3fDu+B74b3wvfB
++AH4TXPYP9/Bvv/M9j/4XXwengDfCy8wCfCG+FT4E3wZngLvBXeBl8B74Cv
gXfCN8C74Fvg3fDt8B74bngvfB+8D34QXlOJ/b8S+38l9n94Hbwe3gAfCy/w
ifBG+BR4E7wZ3gJvhbfBV8A74GvgnfAN8C74Fng3fDu8B74b3gvfB++DH4TX
PIv9/1ns/89i/4fXwevhDfCx8AKfCG+ET4E3wZvhLfBWeBt8BbwDvgbeCd8A
74JvgXfDt8N74LvhvfB98D74QXhNFfb/Kuz/Vdj/4XXwengDfCy8wCfCG+FT
4E3wZngLvBXeBl8B74CvgXfCN8C74Fvg3fDt8B74bngvfB+8D34QXvMc9v/n
sP8/h/0fXgevhzfAx8ILfCK8ET4F3gRvhrfAW+Ft8BXwDvgaeCd8A7wLvgXe
Dd8O74HvhvfC98H74AfhNY6z/TAH8uA424+E18KHwofBR8Dr4CPh9fDR8Ab4
GPhY+Dh4gU+AT4RPgjfCJ8OnwKfBm+Az4c3wOfAW+Hx4K3wRvA3eDl8BXwnv
gK+Gr4GvhXfC18M3wDfCu+Cb4VvgW+Hd8G3w7fAd8B74Lvhu+B54L3wvfB98
P7wPfgB+EH4IXvP82X7Y8+gHnj/bj4TXwofCh8FHwOvgI+H18NHwBvgY+Fj4
OHiBT4BPhE+CN8Inw6fAp8Gb4DPhzfA58Bb4fHgrfBG8Dd4OXwFfCe+Ar4av
ga+Fd8LXwzfAN8K74JvhW+Bb4d3wbfDt8B3wHvgu+G74HngvfC98H3w/vA9+
AH4Qfghes/5sP2w9/h5cf7YfCa+FD4UPg4+A18FHwuvho+EN8DHwsfBx8AKf
AJ8InwRvhE+GT4FPgzfBZ8Kb4XPgLfD58Fb4IngbvB2+Ar4S3gFfDV8DXwvv
hK+Hb4BvhHfBN8O3wLfCu+Hb4NvhO+A98F3w3fA98F74Xvg++H54H/wA/CD8
ELzmBfT/L6D/fwH9P7wWPhQ+DD4CXgcfCa+Hj4Y3wMfAx8LHwQt8AnwifBK8
ET4ZPgU+Dd4Enwlvhs+Bt8Dnw1vhi+Bt8Hb4CvhKeAd8NXwNfC28E74evgG+
Ed4F3wzfAt8K74Zvg2+H74D3wHfBd8P3wHvhe+H74PvhffAD8IPwQ/CaavT/
1ej/q9H/w2vhQ+HD4CPgdfCR8Hr4aHgDfAx8LHwcvMAnwCfCJ8Eb4ZPhU+DT
4E3wmfBm+Bx4C3w+vBW+CN4Gb4evgK+Ed8BXw9fA18I74evhG+Ab4V3wzfAt
8K3wbvg2+Hb4DngPfBd8N3wPvBe+F74Pvh/eBz8APwg/BK95Ef3/i+j/X0T/
D6+FD4UPg4+A18FHwuvho+EN8DHwsfBx8AKfAJ8InwRvhE+GT4FPgzfBZ8Kb
4XPgLfD58Fb4IngbvB2+Ar4S3gFfDV8DXwvvhK+Hb4BvhHfBN8O3wLfCu+Hb
4NvhO+A98F3w3fA98F74Xvg++H54H/wA/CD8ELxmA/r/Dej/N6D/h9fCh8KH
wUfA6+Aj4fXw0fAG+Bj4WPg4eIFPgE+ET4I3wifDp8CnwZvgM+HN8DnwFvh8
eCt8EbwN3g5fAV8J74Cvhq+Br4V3wtfDN8A3wrvgm+Fb4Fvh3fBt8O3wHfAe
+C74bvgeeC98L3wffD+8D34AfhB+CF7zEvr/l9D/v4T+H14LHwofBh8Br4OP
hNfDR8Mb4GPgY+Hj4AU+AT4RPgneCJ8MnwKfBm+Cz4Q3w+fAW+Dz4a3wRfA2
eDt8BXwlvAO+Gr4GvhbeCV8P3wDfCO+Cb4ZvgW+Fd8O3wbfDd8B74Lvgu+F7
4L3wvfB98P3wPvgB+EH4IXhNDfr/GvT/Nej/4bXwofBh8BHwOvhIeD18NLwB
PgY+Fj4OXuAT4BPhk+CN8MnwKfBp8Cb4THgzfA68BT4f3gpfBG+Dt8NXwFfC
O+Cr4Wvga+Gd8PXwDfCN8C74ZvgW+FZ4N3wbfDt8B7wHvgu+G74H3gvfC98H
3w/vgx+AH4Qfgte8jP7/ZfT/L6P/h9fCh8KHwUfA6+Aj4fXw0fAG+Bj4WPg4
eIFPgE+ET4I3wifDp8CnwZvgM+HN8DnwFvh8eCt8EbwN3g5fAV8J74Cvhq+B
r4V3wtfDN8A3wrvgm+Fb4Fvh3fBt8O3wHfAe+C74bvgeeC98L3wffD+8D34A
fhB+CF6zEf3/RvT/G9H/w2vhQ+HD4CPgdfCR8Hr4aHgDfAx8LHwcvMAnwCfC
J8Eb4ZPhU+DT4E3wmfBm+Bx4C3w+vBW+CN4Gb4evgK+Ed8BXw9fA18I74evh
G+Ab4V3wzfAt8K3wbvg2+Hb4DngPfBd8N3wPvBe+F74Pvh/eBz8APwg/BK95
Bf3/K+j/X0H/D6+FD4UPg4+A18FHwuvho+EN8DHwsfBx8AKfAJ8InwRvhE+G
T4FPgzfBZ8Kb4XPgLfD58Fb4IngbvB2+Ar4S3gFfDV8DXwvvhK+Hb4BvhHfB
N8O3wLfCu+Hb4NvhO+A98F3w3fA98F74Xvg++H54H/wA/CD8ELymFv1/Lfr/
WvT/8Fr4UPgw+Ah4HXwkvB4+Gt4AHwMfCx8HL/AJ8InwSfBG+GT4FPg0eBN8
JrwZPgfeAp8Pb4UvgrfB2+Er4CvhHfDV8DXwtfBO+Hr4BvhGeBd8M3wLfCu8
G74Nvh2+A94D3wXfDd8D74Xvhe+D74f3wQ/AD8IPwWteRf//Kvr/V9H/w2vh
Q+HD4CPgdfCR8Hr4aHgDfAx8LHwcvMAnwCfCJ8Eb4ZPhU+DT4E3wmfBm+Bx4
C3w+vBW+CN4Gb4evgK+Ed8BXw9fA18I74evhG+Ab4V3wzfAt8K3wbvg2+Hb4
DngPfBd8N3wPvBe+F74Pvh/eBz8APwg/BK+pQ/9fh/6/Dv0/vBY+FD4MPgJe
Bx8Jr4ePhjfAx8DHwsfBC3wCfCJ8ErwRPhk+BT4N3gSfCW+Gz4G3wOfDW+GL
4G3wdvgK+Ep4B3w1fA18LbwTvh6+Ab4R3gXfDN8C3wrvhm+Db4fvgPfAd8F3
w/fAe+F74fvg++F98APwg/BD8JrX0P+/hv7/NfT/8Fr4UPgw+Ah4HXwkvB4+
Gt4AHwMfCx8HL/AJ8InwSfBG+GT4FPg0eBN8JrwZPgfeAp8Pb4UvgrfB2+Er
4CvhHfDV8DXwtfBO+Hr4BvhGeBd8M3wLfCu8G74Nvh2+A94D3wXfDd8D74Xv
he+D74f3wQ/AD8IPwWucZ/tznegHnGf78+FD4EfAj4QfBa+FHw0fCj8GPgw+
HD4Cfiy8Dn4cfCR8FLwefjx8NPwEeAP8RPgY+EnwsfCT4ePgp8ALfDx8AvxU
+ET4afBJ8NPhjfAz4JPhZ8KnwKfCp8Gnw5vgM+Az4bPgzfDZ8DnwufAW+Dz4
fPgCeCt8IXwRfDG8Db4U3g6/Fr4Cfh18JXwVvAN+PXw1/Ab4GviN8LXwdfBO
+E3w9fCb4Rvgt8I3wm+Hd8E3wTfD74Rvgd8F3wq/G94Nvwe+DX4vfDv8fvgO
+E54D/wB+C74g/Dd8Ifge+APw3vhj8D3wh+F74M/Bt8PfxzeB38CfgD+JPwg
/Cn4IfjT8JrXz/bnvo7zwNfP9ufDh8CPgB8JPwpeCz8aPhR+DHwYfDh8BPxY
eB38OPhI+Ch4Pfx4+Gj4CfAG+InwMfCT4GPhJ8PHwU+BF/h4+AT4qfCJ8NPg
k+CnwxvhZ8Anw8+ET4FPhU+DT4c3wWfAZ8JnwZvhs+Fz4HPhLfB58PnwBfBW
+EL4IvhieBt8Kbwdfi18Bfw6+Er4KngH/Hr4avgN8DXwG+Fr4evgnfCb4Ovh
N8M3wG+Fb4TfDu+Cb4Jvht8J3wK/C74Vfje8G34PfBv8Xvh2+P3wHfCd8B74
A/Bd8Afhu+EPwffAH4b3wh+B74U/Ct8Hfwy+H/44vA/+BPwA/En4QfhT8EPw
p+E1m872527CeeCms/358CHwI+BHwo+C18KPhg+FHwMfBh8OHwE/Fl4HPw4+
Ej4KXg8/Hj4afgK8AX4ifAz8JPhY+MnwcfBT4AU+Hj4Bfip8Ivw0+CT46fBG
+BnwyfAz4VPgU+HT4NPhTfAZ8JnwWfBm+Gz4HPhceAt8Hnw+fAG8Fb4Qvgi+
GN4GXwpvh18LXwG/Dr4SvgreAb8evhp+A3wN/Eb4Wvg6eCf8Jvh6+M3wDfBb
4Rvht8O74Jvgm+F3wrfA74Jvhd8N74bfA98Gvxe+HX4/fAd8J7wH/gB8F/xB
+G74Q/A98IfhvfBH4Hvhj8L3wR+D74c/Du+DPwE/AH8SfhD+FPwQ/Gl4zRs4
/3/jbD/sDZz/w4fAj4AfCT8KXgs/Gj4Ufgx8GHw4fAT8WHgd/Dj4SPgoeD38
ePho+AnwBviJ8DHwk+Bj4SfDx8FPgRf4ePgE+KnwifDT4JPgp8Mb4WfAJ8PP
hE+BT4VPg0+HN8FnwGfCZ8Gb4bPhc+Bz4S3wefD58AXwVvhC+CL4YngbfCm8
HX4tfAX8OvhK+Cp4B/x6+Gr4DfA18Bvha+Hr4J3wm+Dr4TfDN8BvhW+E3w7v
gm+Cb4bfCd8Cvwu+FX43vBt+D3wb/F74dvj98B3wnfAe+APwXfAH4bvhD8H3
wB+G98Ifge+FPwrfB38Mvh/+OLwP/gT8APxJ+EH4U/BD8KfhNfU4/6/H+X89
zv/hQ+BHwI+EHwWvhR8NHwo/Bj4MPhw+An4svA5+HHwkfBS8Hn48fDT8BHgD
/ET4GPhJ8LHwk+Hj4KfAC3w8fAL8VPhE+GnwSfDT4Y3wM+CT4WfCp8CnwqfB
p8Ob4DPgM+Gz4M3w2fA58LnwFvg8+Hz4AngrfCF8EXwxvA2+FN4Ovxa+An4d
fCV8FbwDfj18NfwG+Br4jfC18HXwTvhN8PXwm+Eb4LfCN8Jvh3fBN8E3w++E
b4HfBd8KvxveDb8Hvg1+L3w7/H74DvhOeA/8Afgu+IPw3fCH4HvgD8N74Y/A
98Ifhe+DPwbfD38c3gd/An4A/iT8IPwp+CH40/CaN3H+/ybO/9/E+T98CPwI
+JHwo+C18KPhQ+HHwIfBh8NHwI+F18GPg4+Ej4LXw4+Hj4afAG+AnwgfAz8J
PhZ+Mnwc/BR4gY+HT4CfCp8IPw0+CX46vBF+Bnwy/Ez4FPhU+DT4dHgTfAZ8
JnwWvBk+Gz4HPhfeAp8Hnw9fAG+FL4Qvgi+Gt8GXwtvh18JXwK+Dr4SvgnfA
r4evht8AXwO/Eb4Wvg7eCb8Jvh5+M3wD/Fb4Rvjt8C74Jvhm+J3wLfC74Fvh
d8O74ffAt8HvhW+H3w/fAd8J74E/AN8FfxC+G/4QfA/8YXgv/BH4Xvij8H3w
x+D74Y/D++BPwA/An4QfhD8FPwR/Gl6zGef/m3H+vxnn//Ah8CPgR8KPgtfC
j4YPhR8DHwYfDh8BPxZeBz8OPhI+Cl4PPx4+Gn4CvAF+InwM/CT4WPjJ8HHw
U+AFPh4+AX4qfCL8NPgk+OnwRvgZ8MnwM+FT4FPh0+DT4U3wGfCZ8FnwZvhs
+Bz4XHgLfB58PnwBvBW+EL4IvhjeBl8Kb4dfC18Bvw6+Er4K3gG/Hr4afgN8
DfxG+Fr4Ongn/Cb4evjN8A3wW+Eb4bfDu+Cb4Jvhd8K3wO+Cb4XfDe+G3wPf
Br8Xvh1+P3wHfCe8B/4AfBf8Qfhu+EPwPfCH4b3wR+B74Y/C98Efg++HPw7v
gz8BPwB/En4Q/hT8EPxpeM1bOP9/C+f/b+H8Hz4EfgT8SPhR8Fr40fCh8GPg
w+DD4SPgx8Lr4MfBR8JHwevhx8NHw0+AN8BPhI+BnwQfCz8ZPg5+CrzAx8Mn
wE+FT4SfBp8EPx3eCD8DPhl+JnwKfCp8Gnw6vAk+Az4TPgveDJ8NnwOfC2+B
z4PPhy+At8IXwhfBF8Pb4Evh7fBr4Svg18FXwlfBO+DXw1fDb4Cvgd8IXwtf
B++E3wRfD78ZvgF+K3wj/HZ4F3wTfDP8TvgW+F3wrfC74d3we+Db4PfCt8Pv
h++A74T3wB+A74I/CN8Nfwi+B/4wvBf+CHwv/FH4Pvhj8P3wx+F98CfgB+BP
wg/Cn4Ifgj8Nr2nA+X8Dzv8bcP4PHwI/An4k/Ch4Lfxo+FD4MfBh8OHwEfBj
4XXw4+Aj4aPg9fDj4aPhJ8Ab4CfCx8BPgo+FnwwfBz8FXuDj4RPgp8Inwk+D
T4KfDm+EnwGfDD8TPgU+FT4NPh3eBJ8BnwmfBW+Gz4bPgc+Ft8DnwefDF8Bb
4Qvhi+CL4W3wpfB2+LXwFfDr4Cvhq+Ad8Ovhq+E3wNfAb4Svha+Dd8Jvgq+H
3wzfAL8VvhF+O7wLvgm+GX4nfAv8LvhW+N3wbvg98G3we+Hb4ffDd8B3wnvg
D8B3wR+E74Y/BN8DfxjeC38Evhf+KHwf/DH4fvjj8D74E/AD8CfhB+FPwQ/B
n4bXbMH5/xac/2/B+T98CPwI+JHwo+C18KPhQ+HHwIfBh8NHwI+F18GPg4+E
j4LXw4+Hj4afAG+AnwgfAz8JPhZ+Mnwc/BR4gY+HT4CfCp8IPw0+CX46vBF+
Bnwy/Ez4FPhU+DT4dHgTfAZ8JnwWvBk+Gz4HPhfeAp8Hnw9fAG+FL4Qvgi+G
t8GXwtvh18JXwK+Dr4SvgnfAr4evht8AXwO/Eb4Wvg7eCb8Jvh5+M3wD/Fb4
Rvjt8C74Jvhm+J3wLfC74Fvhd8O74ffAt8HvhW+H3w/fAd8J74E/AN8FfxC+
G/4QfA/8YXgv/BH4Xvij8H3wx+D74Y/D++BPwA/An4QfhD8FPwR/Gl6zFef/
W3H+vxXn//Ah8CPgR8KPgtfCj4YPhR8DHwYfDh8BPxZeBz8OPhI+Cl4PPx4+
Gn4CvAF+InwM/CT4WPjJ8HHwU+AFPh4+AX4qfCL8NPgk+OnwRvgZ8MnwM+FT
4FPh0+DT4U3wGfCZ8FnwZvhs+Bz4XHgLfB58PnwBvBW+EL4IvhjeBl8Kb4df
C18Bvw6+Er4K3gG/Hr4afgN8DfxG+Fr4Ongn/Cb4evjN8A3wW+Eb4bfDu+Cb
4Jvhd8K3wO+Cb4XfDe+G3wPfBr8Xvh1+P3wHfCe8B/4AfBf8Qfhu+EPwPfCH
4b3wR+B74Y/C98Efg++HPw7vgz8BPwB/En4Q/hT8EPxpeM02nP9vw/n/Npz/
w4fAj4AfCT8KXgs/Gj4Ufgx8GHw4fAT8WHgd/Dj4SPgoeD38ePho+AnwBviJ
8DHwk+Bj4SfDx8FPgRf4ePgE+KnwifDT4JPgp8Mb4WfAJ8PPhE+BT4VPg0+H
N8FnwGfCZ8Gb4bPhc+Bz4S3wefD58AXwVvhC+CL4YngbfCm8HX4tfAX8OvhK
+Cp4B/x6+Gr4DfA18Bvha+Hr4J3wm+Dr4TfDN8BvhW+E3w7vgm+Cb4bfCd8C
vwu+FX43vBt+D3wb/F74dvj98B3wnfAe+APwXfAH4bvhD8H3wB+G98Ifge+F
PwrfB38Mvh/+OLwP/gT8APxJ+EH4U/BD8KfhNY04/2/E+X8jzv/hQ+BHwI+E
HwWvhR8NHwo/Bj4MPhw+An4svA5+HHwkfBS8Hn48fDT8BHgD/ET4GPhJ8LHw
k+Hj4KfAC3w8fAL8VPhE+GnwSfDT4Y3wM+CT4WfCp8CnwqfBp8Ob4DPgM+Gz
4M3w2fA58LnwFvg8+Hz4AngrfCF8EXwxvA2+FN4Ovxa+An4dfCV8FbwDfj18
NfwG+Br4jfC18HXwTvhN8PXwm+Eb4LfCN8Jvh3fBN8E3w++Eb4HfBd8Kvxve
Db8Hvg1+L3w7/H74DvhOeA/8Afgu+IPw3fCH4HvgD8N74Y/A98Ifhe+DPwbf
D38c3gd/An4A/iT8IPwp+CH40/Cat3H+/zbO/9/G+T98CPwI+JHwo+C18KPh
Q+HHwIfBh8NHwI+F18GPg4+Ej4LXw4+Hj4afAG+AnwgfAz8JPhZ+Mnwc/BR4
gY+HT4CfCp8IPw0+CX46vBF+Bnwy/Ez4FPhU+DT4dHgTfAZ8JnwWvBk+Gz4H
PhfeAp8Hnw9fAG+FL4Qvgi+Gt8GXwtvh18JXwK+Dr4SvgnfAr4evht8AXwO/
Eb4Wvg7eCb8Jvh5+M3wD/Fb4Rvjt8C74Jvhm+J3wLfC74Fvhd8O74ffAt8Hv
hW+H3w/fAd8J74E/AN8FfxC+G/4QfA/8YXgv/BH4Xvij8H3wx+D74Y/D++BP
wA/An4QfhD8FPwR/Gl6zHef/23H+vx3n//Ah8CPgR8KPgtfCj4YPhR8DHwYf
Dh8BPxZeBz8OPhI+Cl4PPx4+Gn4CvAF+InwM/CT4WPjJ8HHwU+AFPh4+AX4q
fCL8NPgk+OnwRvgZ8MnwM+FT4FPh0+DT4U3wGfCZ8FnwZvhs+Bz4XHgLfB58
PnwBvBW+EL4IvhjeBl8Kb4dfC18Bvw6+Er4K3gG/Hr4afgN8DfxG+Fr4Ongn
/Cb4evjN8A3wW+Eb4bfDu+Cb4Jvhd8K3wO+Cb4XfDe+G3wPfBr8Xvh1+P3wH
fCe8B/4AfBf8Qfhu+EPwPfCH4b3wR+B74Y/C98Efg++HPw7vgz8BPwB/En4Q
/hT8EPxpeM0OnP/vwPn/Dpz/w4fAj4AfCT8KXgs/Gj4Ufgx8GHw4fAT8WHgd
/Dj4SPgoeD38ePho+AnwBviJ8DHwk+Bj4SfDx8FPgRf4ePgE+KnwifDT4JPg
p8Mb4WfAJ8PPhE+BT4VPg0+HN8FnwGfCZ8Gb4bPhc+Bz4S3wefD58AXwVvhC
+CL4YngbfCm8HX4tfAX8OvhK+Cp4B/x6+Gr4DfA18Bvha+Hr4J3wm+Dr4TfD
N8BvhW+E3w7vgm+Cb4bfCd8Cvwu+FX43vBt+D3wb/F74dvj98B3wnfAe+APw
XfAH4bvhD8H3wB+G98Ifge+FPwrfB38Mvh/+OLwP/gT8APxJ+EH4U/BD8Kfh
Na6z/Tku9AOus/158MPgh8OfD38BfAj8hfAj4C+CHwl/Mfwo+EvgtfCXwo+G
vww+FP5y+DHwV8CHwV8JHw5/FXwE/NXwY+GvgdfBXws/Dv46+Ej46+Gj4G+A
18PfCD8e/ib4aPib4SfA3wJvgL8VfiL8bfAx8LfDT4K/Az4W/k74yfB3wcfB
3w0/Bf4eeIG/Fz4e/j74BPj74afCPwCfCP8g/DT4h+CT4B+Gnw7/CLwR/lH4
GfCPwSfDPw4/E34WfAr8bPhU+DnwafBPwKfDPwlvgp8LnwE/Dz4Tfj58FvwC
eDP8Qvhs+EXwOfCL4XPhl8Bb4JfC58Evg8+HXw5fAL8C3gq/Er4QfhV8Efxq
+GL4NfA2+BL4UvgyeDt8Ofxa+KfgK+Cfhl8H/wx8Jfyz8FXwz8E74J+HXw//
Anw1/IvwG+Bfgq+Bfxl+I/wr8LXwr8LXwb8G74R/HX4T/Bvw9fBvwm+Gfwu+
AX4L/Fb4bfCN8G/Db4ffAe+Cfwe+Cf4f8M3w78LvhH8PvgX+ffhd8B/At8L/
E343/Ifwbvh/we+B/wi+Df5j+L3wn8C3w++D3w//KXwH/GfwnfCfw3vgv4A/
AP8lfBf8V/AH4f8N3w3/Nfwh+G/ge+C/hT8M/x28F/4/8Efgv4fvhf8B/ij8
j/B98D/BH4P/Gb4f/r/wx+F/gffB/wp/Av43+AH43+FPwv8PfhD+D/hT8H/C
D8H/BX8a/m94zTtn+3PeOduf+87Z/jz4YfDD4c+HvwA+BP5C+BHwF8GPhL8Y
fhT8JfBa+EvhR8NfBh8Kfzn8GPgr4MPgr4QPh78KPgL+avix8NfA6+CvhR8H
fx18JPz18FHwN8Dr4W+EHw9/E3w0/M3wE+BvgTfA3wo/Ef42+Bj42+Enwd8B
Hwt/J/xk+Lvg4+Dvhp8Cfw+8wN8LHw9/H3wC/P3wU+EfgE+EfxB+GvxD8Enw
D8NPh38E3gj/KPwM+Mfgk+Efh58JPws+BX42fCr8HPg0+Cfg0+GfhDfBz4XP
gJ8Hnwk/Hz4LfgG8GX4hfDb8Ivgc+MXwufBL4C3wS+Hz4JfB58Mvhy+AXwFv
hV8JXwi/Cr4IfjV8MfwaeBt8CXwpfBm8Hb4cfi38U/AV8E/Dr4N/Br4S/ln4
Kvjn4B3wz8Ovh38Bvhr+RfgN8C/B18C/DL8R/hX4WvhX4evgX4N3wr8Ovwn+
Dfh6+DfhN8O/Bd8AvwV+K/w2+Eb4t+G3w++Ad8G/A98E/w/4Zvh34XfCvwff
Av8+/C74D+Bb4f8Jvxv+Q3g3/L/g98B/BN8G/zH8XvhP4Nvh98Hvh/8UvgP+
M/hO+M/hPfBfwB+A/xK+C/4r+IPw/4bvhv8a/hD8N/A98N/CH4b/Dt4L/x/4
I/Dfw/fC/wB/FP5H+D74n+CPwf8M3w//X/jj8L/A++B/hT8B/xv8APzv8Cfh
/wc/CP8H/Cn4P+GH4P+CPw3/N7ym6Wx/TtPZ/tyms/158MPgh8OfD38BfAj8
hfAj4C+CHwl/Mfwo+EvgtfCXwo+Gvww+FP5y+DHwV8CHwV8JHw5/FXwE/NXw
Y+GvgdfBXws/Dv46+Ej46+Gj4G+A18PfCD8e/ib4aPib4SfA3wJvgL8VfiL8
bfAx8LfDT4K/Az4W/k74yfB3wcfB3w0/Bf4eeIG/Fz4e/j74BPj74afCPwCf
CP8g/DT4h+CT4B+Gnw7/CLwR/lH4GfCPwSfDPw4/E34WfAr8bPhU+DnwafBP
wKfDPwlvgp8LnwE/Dz4Tfj58FvwCeDP8Qvhs+EXwOfCL4XPhl8Bb4JfC58Ev
g8+HXw5fAL8C3gq/Er4QfhV8Efxq+GL4NfA2+BL4UvgyeDt8Ofxa+KfgK+Cf
hl8H/wx8Jfyz8FXwz8E74J+HXw//Anw1/IvwG+Bfgq+Bfxl+I/wr8LXwr8LX
wb8G74R/HX4T/Bvw9fBvwm+Gfwu+AX4L/Fb4bfCN8G/Db4ffAe+Cfwe+Cf4f
8M3w78LvhH8PvgX+ffhd8B/At8L/E343/Ifwbvh/we+B/wi+Df5j+L3wn8C3
w++D3w//KXwH/GfwnfCfw3vgv4A/AP8lfBf8V/AH4f8N3w3/Nfwh+G/ge+C/
hT8M/x28F/4/8Efgv4fvhf8B/ij8j/B98D/BH4P/Gb4f/r/wx+F/gffB/wp/
Av43+AH43+FPwv8PfhD+D/hT8H/CD8H/BX8a/m94zT/O9uf842x/7j/O9ufB
D4MfDn8+/AXwIfAXwo+Avwh+JPzF8KPgL4HXwl8KPxr+MvhQ+Mvhx8BfAR8G
fyV8OPxV8BHwV8OPhb8GXgd/Lfw4+OvgI+Gvh4+CvwFeD38j/Hj4m+Cj4W+G
nwB/C7wB/lb4ifC3wcfA3w4/Cf4O+Fj4O+Enw98FHwd/N/wU+HvgBf5e+Hj4
++AT4O+Hnwr/AHwi/IPw0+Afgk+Cfxh+Ovwj8Eb4R+FnwD8Gnwz/OPxM+Fnw
KfCz4VPh58CnwT8Bnw7/JLwJfi58Bvw8+Ez4+fBZ8AvgzfAL4bPhF8HnwC+G
z4VfAm+BXwqfB78MPh9+OXwB/Ap4K/xK+EL4VfBF8Kvhi+HXwNvgS+BL4cvg
7fDl8Gvhn4KvgH866P8ftHk6xQ==
        "]]},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      PlotRange->Automatic,
      PlotRangeClipping->True], ",", "2.8285`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[
      {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxd2H9c0/UW+PH1y8hLumtkZGSLuEZGtrxkSGQnIyMim4o0lXAa4kTEiYgT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        "]]},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      PlotRange->Automatic,
      PlotRangeClipping->True], ",", "2.8286`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[
      {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxd2H9ck/X6+PFlVkTqWUYe8nBsERnHyJaRkZFdEdoyommEy1AnIi5EnIg4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        "]]},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      PlotRange->Automatic,
      PlotRangeClipping->True], ",", "2.8287`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[
      {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxd2HF8lWXZAP5TmRERTSRahLSIaOLChYiLCG+RcOKkiRMXTjzCxIkTDzhx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        "]]},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      PlotRange->Automatic,
      PlotRangeClipping->True], ",", "2.8287999999999998`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[
      {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxd2H9cFXbVOPBbrWVmRmZGRkZGRuaMjIwZuU+OjIyMHHPMyN055piRkZEx
x+xmzJGRI0eOHLObMSPHjBkZ+ZDdjIzMjIyMjHxuPuRDZj5kZmRm3+f7/So/
3vzj6+N9ezgcj+d1PK9d9bFl9z43Eol87mWRyP/99f9/Dd3y1v/39ctbrv1G
GPrBRx6f33Tu2ntC6PzEK1+w+fEL194pofGVv//3LzMGrr2nhslPP/j1M/GL
196poeJ7pSfecPln195p4VLaXUt+eeC/r73Twx+qiuumb7nuZ4bBz993cs/b
e669M0Ls1p++Mz33j9fes8LMX3e3977xus8Mi3+QW7wp/1fX3rPDewv+/eSk
zvPX3nNC260f+OOrp/3l2ntu+OEv/rS//4k/XXtnhR/86pnk4Tf+9dr7LeHP
L33ypgUDyWvveaHs6WMDf/zu9c/fGpa96fyKjj+dvPbODjm//8Skg4eux39b
mD/x8SVfWz947T0/NP7xh59vuPt6vm8Pu26+fd2P7zp+7Z0Tsm+6su/G71zP
5+aw8fkvfmbFq65/vwUh8uUHOv+W8/tr73eELU9t+0FJ//XPc0PXkTkbfjf/
N9fe7wyXPz/3kyHtej4Lw3OHHh3+eux6/FtCddP3yv7+9ut/PoQXvrjmyffX
X/t5YyH8T/GhLXd+6frn7wqz3vLe/7i5vf/a5+8KCx9+4m0z7rr+978ovP71
3z72+uV/uPb5ohB98M0v2fnd6z/vrSFR+ND2h9/702uf3xo+3vicRx55zplr
n+eF+JfnNqy67mN5oW/G9399Y+E1H3l3WP3YE2/+6fOv+di7w8b83/7rlpH4
i0PZ85e98ue3XY+/OHQ3ZO9/94Tr8d8TNl6YPetNI/HfEwYff+wL05Zfj58f
rnx76b9++MLr8fPDYydiRTNG4r83VHWE0ofuuB7/veGGC/OnfHPi9fhLwi/3
rrpz2kj8JaHnzs6flhRfj/++kDZp+5p3veh6/PeFyK/67njpSPyC0Nhae27w
uo8VhNmtT2U/ed1H3h9eMfc9WZNH4r8/TLi17+Z33Xk9/tKQfMWjL/r1SPyl
YfjOwbdMGon/gVD4l3+84IHrPvaBkJn/si//cyR+Ydh4+UfnJ173oTBkLnnB
h5tGfGG4aUrD96ZMuuYTheHPL//ra0d85IMhM77y0L7rPnwwbNt+uuy1133s
g2HxTTfGX3jdJz4Y8v8x9++JkfyXhbOf+fv+2dd9WBbKZ2x7/4iPLQvFvTf9
8yfXfWJZePOFZ3ZmXfeR28L3ty945YgPt4XaCR9o//lI/reFtk8uW5k9kv9t
4cSZq3+fMJJ/UUi+ZOvyX47kXxSOve4r358/kn9RmPzIwOkRnygKHS2LnvrV
SP63h/6nNi/KGcn/9lDX9dCvRnzs9pD4yaq0X4/kf3uYeN+CnJtH8l8evjt8
+eiID8tD9Is7J/aN5L88pH4xr3fEJ5aHSQse+/Fo/neE5Df+9NURH+4Ir5m/
8u0LRvK/I7xxdUbXaP53hMaVz3vub0byLw67nlm6fsSH4vCbd176wWj+xaFv
wotuGfGJ4jD/0nt2jvjInSF28LHEaP53hpy//uzeER+7Myy9/envjPjEneH1
jfu+P5r/ihDeUb5xxIcVofidP/3xaP4rQm3j60Z94n/9PyZvHc3/Q6Hv8oTj
o/l/KEw83H1wNP8PhbKb//X4aP4fCrfP2NI3mn9JiLzi0VEfSsJw8n07R/Mv
Cb3PPt0/mn9JmFC5ZtRHPhyipe/fNZr/h0Nu6fv+czT/D4e5b75t1Cc+HOq/
29c8mv/KEH3OpeRo/itDz315Y/JfGdruW797NP+V4cjfbjg9mv9d4fQN7xiT
/10h//UPfX00/7vCW1787KhP3BX2T37bmPyjIf35GS0jPj0aUlfM+K/RfKJh
9bvfMuqj0dDynK2jPhYND//onlEfj4ZDv5s75ueNhuiyX4z6ZDTs73901Efu
DgeX3zTq0+8OVS+7MurD3aHxd0+P+ujdYfXKOWPqc3cYXvCKb4z4+N3hwO7v
jfrE3aE18aZRn7w7RDZkjvrIqlBzoXvUp68KG0vG+LAqZK5966iPrgrzXtMz
6mOrwqm0MT6+KqTfs2DUJ1aF9md6R31yVai8OHtM/e8J0WMLR336PaFl26/H
1P+ecOTkGB+9JySa3jXqY/eEN9//mzH1vydUHxnjE/eE9HtvHfXJe8L0hpNj
6l8aZibG+PTSMLg5b9SH/31/8Ldj6l8atn53jI+Vhgm3vHtM/UvDZ46M8YnS
cPe3x/jk/8b71hgfuTdMfkX/mPrfGw7sG+PDvSHz6hgfvTc8+54xPnZvmPjs
GB+/N0RvWjym/veGnavH+OS9YfibY+u/OhS/b4xPXx1u2TDGh9VhyVgfXR2i
K8f42Oqwf/MYH18d+veOrf/qULZmjE+uDo1bx/jIfWH7WJ9+X0hZN8aH+8IT
j43x0fvCmrE+dl9Irh/j4/eFQ9vH+MR9YelYn7wvDD0wxkfKQlfj2PqXhdyx
PpSFwQfH+GhZmLxjbP3LQtZYHy8LOQ+NrX9ZODvWJ8tC5lgfuT+kbhxb//vD
Q0+Mrf/9IWOsj94fasf62P3h8Fgfvz/MHFf/+0NirE/eH86O9ZE1IX1c/deE
4bE+rAkpTWPrvybMGFf/NSHr02PrvyZkj/WJNeHV4+q/JuSP9ZGPhLyxPv0j
IW1c/T8Sysb66EdC8Vgfw8fxCXwSHykf79PLx/tQPt5H8TF8HJ/AJ/GRj473
6R8d78NHx/soPoaP4xP4JD6ydrxPX0v911J/fAwfxyfwSXzkY9T/Y9T/Y9Qf
H8PH8Ql8Eh+pGO9TKsinYrzPwgd8IT6Kr8DH8PX4OL4Nn8D34JP4IXzk4+N9
ysfph4+P91n4gC/ER/EV+Bi+Hh/Ht+ET+B58Ej+Ej6wb71PW8e9x3XifhQ/4
QnwUX4GP4evxcXwbPoHvwSfxQ/jIJ+j/T9D/n6D/8QFfiI/iK/AxfD0+jm/D
J/A9+CR+CB+ppP8r6f9K+h8f8IX4KL4CH8PX4+P4NnwC34NP4ofwkU/S/5+k
/z9J/+MDvhAfxVfgY/h6fBzfhk/ge/BJ/BA+sp7+X0//r6f/8QFfiI/iK/Ax
fD0+jm/DJ/A9+CR+CB/5FP3/Kfr/U/Q/PuAL8VF8BT6Gr8fH8W34BL4Hn8QP
4SNV9H8V/V9F/+MDvhAfxVfgY/h6fBzfhk/ge/BJ/BA+8gD9/wD9/wD9jw/4
QnwUX4GP4evxcXwbPoHvwSfxQ/jIBvp/A/2/gf7HB3whPoqvwMfw9fg4vg2f
wPfgk/ghfORB+v9B+v9B+h8f8IX4KL4CH8PX4+P4NnwC34NP4ofwkWr6v5r+
r6b/8QFfiI/iK/AxfD0+jm/DJ/A9+CR+CB95iP5/iP5/iP7HB3whPoqvwMfw
9fg4vg2fwPfgk/ghfGQj/b+R/t9I/+MDvhAfxVfgY/h6fBzfhk/ge/BJ/BA+
8mn6/9P0/6fpf3zAF+Kj+Ap8DF+Pj+Pb8Al8Dz6JH8JHYuP9hBj9EBvvU/Hp
+Ex8Fj4HH/D5+EJ8MT6KL8NX4KvwMXwtvh7fiI/jW/Bt+A58At+N78H34ZP4
QfwQfhgf+cx4P+EzzMPPjPep+HR8Jj4Ln4MP+Hx8Ib4YH8WX4SvwVfgYvhZf
j2/Ex/Et+DZ8Bz6B78b34PvwSfwgfgg/jI9sGu8nbGIebhrvU/Hp+Ex8Fj4H
H/D5+EJ8MT6KL8NX4KvwMXwtvh7fiI/jW/Bt+A58At+N78H34ZP4QfwQfhgf
+Szz/7PM/88y//Hp+Ex8Fj4HH/D5+EJ8MT6KL8NX4KvwMXwtvh7fiI/jW/Bt
+A58At+N78H34ZP4QfwQfhgfqWH+1zD/a5j/+HR8Jj4Ln4MP+Hx8Ib4YH8WX
4SvwVfgYvhZfj2/Ex/Et+DZ8Bz6B78b34PvwSfwgfgg/jI88zPx/mPn/MPMf
n47PxGfhc/ABn48vxBfjo/gyfAW+Ch/D1+Lr8Y34OL4F34bvwCfw3fgefB8+
iR/ED+GH8ZHNzP/NzP/NzH98Oj4Tn4XPwQd8Pr4QX4yP4svwFfgqfAxfi6/H
N+Lj+BZ8G74Dn8B343vwffgkfhA/hB/GRx5h/j/C/H+E+Y9Px2fis/A5+IDP
xxfii/FRfBm+Al+Fj+Fr8fX4Rnwc34Jvw3fgE/hufA++D5/ED+KH8MP4SC3z
v5b5X8v8x6fjM/FZ+Bx8wOfjC/HF+Ci+DF+Br8LH8LX4enwjPo5vwbfhO/AJ
fDe+B9+HT+IH8UP4YXzkc8z/zzH/P8f8x6fjM/FZ+Bx8wOfjC/HF+Ci+DF+B
r8LH8LX4enwjPo5vwbfhO/AJfDe+B9+HT+IH8UP4YXxkC/N/C/N/C/Mfn47P
xGfhc/ABn48vxBfjo/gyfAW+Ch/D1+Lr8Y34OL4F34bvwCfw3fgefB8+iR/E
D+GH8ZHPM/8/z/z/PPMfn47PxGfhc/ABn48vxBfjo/gyfAW+Ch/D1+Lr8Y34
OL4F34bvwCfw3fgefB8+iR/ED+GH8ZE65n8d87+O+Y9Px2fis/A5+IDPxxfi
i/FRfBm+Al+Fj+Fr8fX4Rnwc34Jvw3fgE/hufA++D5/ED+KH8MP4yBeY/19g
/n+B+Y9Px2fis/A5+IDPxxfii/FRfBm+Al+Fj+Fr8fX4Rnwc34Jvw3fgE/hu
fA++D5/ED+KH8MP4yFbm/1bm/1bmPz4dn4nPwufgAz4fX4gvxkfxZfgKfBU+
hq/F1+Mb8XF8C74N34FP4LvxPfg+fBI/iB/CD+MjjzL/H2X+P8r8x6fjM/FZ
+Bx8wOfjC/HF+Ci+DF+Br8LH8LX4enwjPo5vwbfhO/AJfDe+B9+HT+IH8UP4
YXykfry/oZ5+qB/vJ+FT8FPxqfg0fDo+A5+Jn4PPwmfjc/C5+IDPw+fjC/CF
+CJ8Mb4EH8WX4svw5fgKfCW+Cl+Nj+Fr8LX4Onw9vgHfiG/Cx/HN+BZ8K74N
347vwHfiE/gufDf+KL4H34vvw/fjk/gB/CD+HH4IfxE/jL+Cj3xxvL/hi+wD
XxzvJ+FT8FPxqfg0fDo+A5+Jn4PPwmfjc/C5+IDPw+fjC/CF+CJ8Mb4EH8WX
4svw5fgKfCW+Cl+Nj+Fr8LX4Onw9vgHfiG/Cx/HN+BZ8K74N347vwHfiE/gu
fDf+KL4H34vvw/fjk/gB/CD+HH4IfxE/jL+Cj2wb72/Yxv8Ht433k/Ap+Kn4
VHwaPh2fgc/Ez8Fn4bPxOfhcfMDn4fPxBfhCfBG+GF+Cj+JL8WX4cnwFvhJf
ha/Gx/A1+Fp8Hb4e34BvxDfh4/hmfAu+Fd+Gb8d34DvxCXwXvht/FN+D78X3
4fvxSfwAfhB/Dj+Ev4gfxl/BRx5j/3+M/f8x9n98Cn4qPhWfhk/HZ+Az8XPw
WfhsfA4+Fx/wefh8fAG+EF+EL8aX4KP4UnwZvhxfga/EV+Gr8TF8Db4WX4ev
xzfgG/FN+Di+Gd+Cb8W34dvxHfhOfALfhe/GH8X34Hvxffh+fBI/gB/En8MP
4S/ih/FX8JEG9v8G9v8G9n98Cn4qPhWfhk/HZ+Az8XPwWfhsfA4+Fx/wefh8
fAG+EF+EL8aX4KP4UnwZvhxfga/EV+Gr8TF8Db4WX4evxzfgG/FN+Di+Gd+C
b8W34dvxHfhOfALfhe/GH8X34Hvxffh+fBI/gB/En8MP4S/ih/FX8JEvsf9/
if3/S+z/+BT8VHwqPg2fjs/AZ+Ln4LPw2fgcfC4+4PPw+fgCfCG+CF+ML8FH
8aX4Mnw5vgJfia/CV+Nj+Bp8Lb4OX49vwDfim/BxfDO+Bd+Kb8O34zvwnfgE
vgvfjT+K78H34vvw/fgkfgA/iD+HH8JfxA/jr+Aj29n/t7P/b2f/x6fgp+JT
8Wn4dHwGPhM/B5+Fz8bn4HPxAZ+Hz8cX4AvxRfhifAk+ii/Fl+HL8RX4SnwV
vhofw9fga/F1+Hp8A74R34SP45vxLfhWfBu+Hd+B78Qn8F34bvxRfA++F9+H
78cn8QP4Qfw5/BD+In4YfwUfeZz9/3H2/8fZ//Ep+Kn4VHwaPh2fgc/Ez8Fn
4bPxOfhcfMDn4fPxBfhCfBG+GF+Cj+JL8WX4cnwFvhJfha/Gx/A1+Fp8Hb4e
34BvxDfh4/hmfAu+Fd+Gb8d34DvxCXwXvht/FN+D78X34fvxSfwAfhB/Dj+E
v4gfxl/BRxrZ/xvZ/xvZ//Ep+Kn4VHwaPh2fgc/Ez8Fn4bPxOfhcfMDn4fPx
BfhCfBG+GF+Cj+JL8WX4cnwFvhJfha/Gx/A1+Fp8Hb4e34BvxDfh4/hmfAu+
Fd+Gb8d34DvxCXwXvht/FN+D78X34fvxSfwAfhB/Dj+Ev4gfxl/BR77M/v9l
9v8vs//jU/BT8an4NHw6PgOfiZ+Dz8Jn43PwufiAz8Pn4wvwhfgifDG+BB/F
l+LL8OX4CnwlvgpfjY/ha/C1+Dp8Pb4B34hvwsfxzfgWfCu+Dd+O78B34hP4
Lnw3/ii+B9+L78P345P4Afwg/hx+CH8RP4y/go/sYP/fwf6/g/0fn4Kfik/F
p+HT8Rn4TPwcfBY+G5+Dz8UHfB4+H1+AL8QX4YvxJfgovhRfhi/HV+Ar8VX4
anwMX4Ovxdfh6/EN+EZ8Ez6Ob8a34Fvxbfh2fAe+E5/Ad+G78UfxPfhefB++
H5/ED+AH8efwQ/iL+GH8FXzkCfb/J9j/n2D/x6fgp+JT8Wn4dHwGPhM/B5+F
z8bn4HPxAZ+Hz8cX4AvxRfhifAk+ii/Fl+HL8RX4SnwVvhofw9fga/F1+Hp8
A74R34SP45vxLfhWfBu+Hd+B78Qn8F34bvxRfA++F9+H78cn8QP4Qfw5/BD+
In4YfwUfaWL/b2L/b2L/x6fgp+JT8Wn4dHwGPhM/B5+Fz8bn4HPxAZ+Hz8cX
4AvxRfhifAk+ii/Fl+HL8RX4SnwVvhofw9fga/F1+Hp8A74R34SP45vxLfhW
fBu+Hd+B78Qn8F34bvxRfA++F9+H78cn8QP4Qfw5/BD+In4YfwUfeZL9/0n2
/yfZ//Ep+Kn4VHwaPh2fgc/Ez8Fn4bPxOfhcfMDn4fPxBfhCfBG+GF+Cj+JL
8WX4cnwFvhJfha/Gx/A1+Fp8Hb4e34BvxDfh4/hmfAu+Fd+Gb8d34DvxCXwX
vht/FN+D78X34fvxSfwAfhB/Dj+Ev4gfxl/BR3ay/+9k/9/J/o9PwU/Fp+LT
8On4DHwmfg4+C5+Nz8Hn4gM+D5+PL8AX4ovwxfgSfBRfii/Dl+Mr8JX4Knw1
Poavwdfi6/D1+AZ8I74JH8c341vwrfg2fDu+A9+JT+C78N34o/gefC++D9+P
T+IH8IP4c/gh/EX8MP4KPvIV9v+vsP9/hf0fn4Kfik/Fp+HT8Rn4TPwcfBY+
G5+Dz8UHfB4+H1+AL8QX4YvxJfgovhRfhi/HV+Ar8VX4anwMX4Ovxdfh6/EN
+EZ8Ez6Ob8a34Fvxbfh2fAe+E5/Ad+G78UfxPfhefB++H5/ED+AH8efwQ/iL
+GH8FXwkPt4/N84+EB/vb8RPwE/ET8JPxqfgp+Cn4qfhU/HT8Wn4Gfh0/Ex8
Bn4WPhM/Gz8HPxefhZ+Hz8bPx+fgF+Bz8QvxAb8In4dfjM/HL8EX4JfiC/HL
8EX45fhi/Ap8CX4lPopfhS/Fr8aX4dfgy/Fr8RX4dfhK/Hp8FX4Dvhq/ER/D
b8LX4Dfja/Fb8HX4rfh6/DZ8A347vhG/A9+E34mP43fhm/G78S34PfhW/F58
G34fvh2/H9+BP4DvxB/EJ/CH8F34w/hu/BH8UfwxfA/+OL4XfwLfhz+J78ef
wifxp/ED+DP4QfxZ/Dn8efwQ/gL+Iv4Sfhh/GX8FfxUf+ep4/9yvcg/86nh/
I34CfiJ+En4yPgU/BT8VPw2fip+OT8PPwKfjZ+Iz8LPwmfjZ+Dn4ufgs/Dx8
Nn4+Pge/AJ+LX4gP+EX4PPxifD5+Cb4AvxRfiF+GL8IvxxfjV+BL8CvxUfwq
fCl+Nb4MvwZfjl+Lr8Cvw1fi1+Or8Bvw1fiN+Bh+E74Gvxlfi9+Cr8Nvxdfj
t+Eb8Nvxjfgd+Cb8TnwcvwvfjN+Nb8Hvwbfi9+Lb8Pvw7fj9+A78AXwn/iA+
gT+E78Ifxnfjj+CP4o/he/DH8b34E/g+/El8P/4UPok/jR/An8EP4s/iz+HP
44fwF/AX8Zfww/jL+Cv4q/jIrvH+ubu4B+4a72/ET8BPxE/CT8an4Kfgp+Kn
4VPx0/Fp+Bn4dPxMfAZ+Fj4TPxs/Bz8Xn4Wfh8/Gz8fn4Bfgc/EL8QG/CJ+H
X4zPxy/BF+CX4gvxy/BF+OX4YvwKfAl+JT6KX4Uvxa/Gl+HX4Mvxa/EV+HX4
Svx6fBV+A74avxEfw2/C1+A342vxW/B1+K34evw2fAN+O74RvwPfhN+Jj+N3
4Zvxu/Et+D34VvxefBt+H74dvx/fgT+A78QfxCfwh/Bd+MP4bvwR/FH8MXwP
/ji+F38C34c/ie/Hn8In8afxA/gz+EH8Wfw5/Hn8EP4C/iL+En4Yfxl/BX8V
H/ka9/+vcf//Gvd//AT8RPwk/GR8Cn4Kfip+Gj4VPx2fhp+BT8fPxGfgZ+Ez
8bPxc/Bz8Vn4efhs/Hx8Dn4BPhe/EB/wi/B5+MX4fPwSfAF+Kb4QvwxfhF+O
L8avwJfgV+Kj+FX4UvxqfBl+Db4cvxZfgV+Hr8Svx1fhN+Cr8RvxMfwmfA1+
M74WvwVfh9+Kr8dvwzfgt+Mb8TvwTfid+Dh+F74Zvxvfgt+Db8Xvxbfh9+Hb
8fvxHfgD+E78QXwCfwjfhT+M78YfwR/FH8P34I/je/En8H34k/h+/Cl8En8a
P4A/gx/En8Wfw5/HD+Ev4C/iL+GH8ZfxV/BX8ZFm7v/N3P+buf/jJ+An4ifh
J+NT8FPwU/HT8Kn46fg0/Ax8On4mPgM/C5+Jn42fg5+Lz8LPw2fj5+Nz8Avw
ufiF+IBfhM/DL8bn45fgC/BL8YX4Zfgi/HJ8MX4FvgS/Eh/Fr8KX4lfjy/Br
8OX4tfgK/Dp8JX49vgq/AV+N34iP4Tfha/Cb8bX4Lfg6/FZ8PX4bvgG/Hd+I
34Fvwu/Ex/G78M343fgW/B58K34vvg2/D9+O34/vwB/Ad+IP4hP4Q/gu/GF8
N/4I/ij+GL4Hfxzfiz+B78OfxPfjT+GT+NP4AfwZ/CD+LP4c/jx+CH8BfxF/
CT+Mv4y/gr+KjzzF/f8p7v9Pcf/HT8BPxE/CT8an4Kfgp+Kn4VPx0/Fp+Bn4
dPxMfAZ+Fj4TPxs/Bz8Xn4Wfh8/Gz8fn4Bfgc/EL8QG/CJ+HX4zPxy/BF+CX
4gvxy/BF+OX4YvwKfAl+JT6KX4Uvxa/Gl+HX4Mvxa/EV+HX4Svx6fBV+A74a
vxEfw2/C1+A342vxW/B1+K34evw2fAN+O74RvwPfhN+Jj+N34Zvxu/Et+D34
VvxefBt+H74dvx/fgT+A78QfxCfwh/Bd+MP4bvwR/FH8MXwP/ji+F38C34c/
ie/Hn8In8afxA/gz+EH8Wfw5/Hn8EP4C/iL+En4Yfxl/BX8VH9nN/X839//d
3P/xE/AT8ZPwk/Ep+Cn4qfhp+FT8dHwafgY+HT8Tn4Gfhc/Ez8bPwc/FZ+Hn
4bPx8/E5+AX4XPxCfMAvwufhF+Pz8UvwBfil+EL8MnwRfjm+GL8CX4JfiY/i
V+FL8avxZfg1+HL8WnwFfh2+Er8eX4XfgK/Gb8TH8JvwNfjN+Fr8Fnwdfiu+
Hr8N34Dfjm/E78A34Xfi4/hd+Gb8bnwLfg++Fb8X34bfh2/H78d34A/gO/EH
8Qn8IXwX/jC+G38EfxR/DN+DP47vxZ/A9+FP4vvxp/BJ/Gn8AP4MfhB/Fn8O
fx4/hL+Av4i/hB/GX8ZfwV/FR77O/f/r3P+/zv0fPwE/ET8JPxmfgp+Cn4qf
hk/FT8en4Wfg0/Ez8Rn4WfhM/Gz8HPxcfBZ+Hj4bPx+fg1+Az8UvxAf8Inwe
fjE+H78EX4Bfii/EL8MX4Zfji/Er8CX4lfgofhW+FL8aX4Zfgy/Hr8VX4Nfh
K/Hr8VX4Dfhq/EZ8DL8JX4PfjK/Fb8HX4bfi6/Hb8A347fhG/A58E34nPo7f
hW/G78a34PfgW/F78W34ffh2/H58B/4AvhN/EJ/AH8J34Q/ju/FH8Efxx/A9
+OP4XvwJfB/+JL4ffwqfxJ/GD+DP4AfxZ/Hn8OfxQ/gL+Iv4S/hh/GX8FfxV
fKSF+38L9/8W7v/4CfiJ+En4yfgU/BT8VPw0fCp+Oj4NPwOfjp+Jz8DPwmfi
Z+Pn4Ofis/Dz8Nn4+fgc/AJ8Ln4hPuAX4fPwi/H5+CX4AvxSfCF+Gb4Ivxxf
jF+BL8GvxEfxq/Cl+NX4MvwafDl+Lb4Cvw5fiV+Pr8JvwFfjN+Jj+E34Gvxm
fC1+C74OvxVfj9+Gb8Bvxzfid+Cb8DvxcfwufDN+N74Fvwffit+Lb8Pvw7fj
9+M78AfwnfiD+AT+EL4LfxjfjT+CP4o/hu/BH8f34k/g+/An8f34U/gk/jR+
AH8GP4g/iz+HP48fwl/AX8Rfwg/jL+Ov4K/iI9/g/v8N7v/f4P6Pn4CfiJ+E
n4xPwU/BT8VPw6fip+PT8DPw6fiZ+Az8LHwmfjZ+Dn4uPgs/D5+Nn4/PwS/A
5+IX4gN+ET4Pvxifj1+CL8AvxRfil+GL8MvxxfgV+BL8SnwUvwpfil+NL8Ov
wZfj1+Ir8Ovwlfj1+Cr8Bnw1fiM+ht+Er8Fvxtfit+Dr8Fvx9fht+Ab8dnwj
fge+Cb8TH8fvwjfjd+Nb8Hvwrfi9+Db8Pnw7fj++A38A34k/iE/gD+G78Ifx
3fgj+KP4Y/ge/HF8L/4Evg9/Et+PP4VP4k/jB/Bn8IP4s/hz+PP4IfwF/EX8
Jfww/jL+Cv4qPrKH+/8e7v97uP/jJ+An4ifhJ+NT8FPwU/HT8Kn46fg0/Ax8
On4mPgM/C5+Jn42fg5+Lz8LPw2fj5+Nz8AvwufiF+IBfhM/DL8bn45fgC/BL
8YX4Zfgi/HJ8MX4FvgS/Eh/Fr8KX4lfjy/Br8OX4tfgK/Dp8JX49vgq/AV+N
34iP4Tfha/Cb8bX4Lfg6/FZ8PX4bvgG/Hd+I34Fvwu/Ex/G78M343fgW/B58
K34vvg2/D9+O34/vwB/Ad+IP4hP4Q/gu/GF8N/4I/ij+GL4Hfxzfiz+B78Of
xPfjT+GT+NP4AfwZ/CD+LP4c/jx+CH8BfxF/CT+Mv4y/gr+KjzzN/f9p7v9P
c//HT8BPxE/CT8an4Kfgp+Kn4VPx0/Fp+Bn4dPxMfAZ+Fj4TPxs/Bz8Xn4Wf
h8/Gz8fn4Bfgc/EL8QG/CJ+HX4zPxy/BF+CX4gvxy/BF+OX4YvwKfAl+JT6K
X4Uvxa/Gl+HX4Mvxa/EV+HX4Svx6fBV+A74avxEfw2/C1+A342vxW/B1+K34
evw2fAN+O74RvwPfhN+Jj+N34Zvxu/Et+D34VvxefBt+H74dvx/fgT+A78Qf
xCfwh/Bd+MP4bvwR/FH8MXwP/ji+F38C34c/ie/Hn8In8afxA/gz+EH8Wfw5
/Hn8EP4C/iL+En4Yfxl/BX8VH2nl/t/K/b+V+z9+An4ifhJ+Mj4FPwU/FT8N
n4qfjk/Dz8Cn42fiM/Cz8Jn42fg5+Ln4LPw8fDZ+Pj4HvwCfi1+ID/hF+Dz8
Ynw+fgm+AL8UX4hfhi/CL8cX41fgS/Ar8VH8KnwpfjW+DL8GX45fi6/Ar8NX
4tfjq/Ab8NX4jfgYfhO+Br8ZX4vfgq/Db8XX47fhG/Db8Y34Hfgm/E58HL8L
34zfjW/B78G34vfi2/D78O34/fgO/AF8J/4gPoE/hO/CH8Z344/gj+KP4Xvw
x/G9+BP4PvxJfD/+FD6JP40fwJ/BD+LP4s/hz+OH8BfwF/GX8MP4y/gr+Kv4
yDPc/5/h/v8M93/8BPxE/CT8ZHwKfgp+Kn4aPhU/HZ+Gn4FPx8/EZ+Bn4TPx
s/Fz8HPxWfh5+Gz8fHwOfgE+F78QH/CL8Hn4xfh8/BJ8AX4pvhC/DF+EX44v
xq/Al+BX4qP4VfhS/Gp8GX4Nvhy/Fl+BX4evxK/HV+E34KvxG/Ex/CZ8DX4z
vha/BV+H34qvx2/DN+C34xvxO/BN+J34OH4Xvhm/G9+C34Nvxe/Ft+H34dvx
+/Ed+AP4TvxBfAJ/CN+FP4zvxh/BH8Ufw/fgj+N78SfwffiT+H78KXwSfxo/
gD+DH8SfxZ/Dn8cP4S/gL+Iv4Yfxl/FX8Ffxkb3c//dy/9/L/R8/AT8RPwk/
GZ+Cn4Kfip+GT8VPx6fhZ+DT8TPxGfhZ+Ez8bPwc/Fx8Fn4ePhs/H5+DX4DP
xS/EB/wifB5+MT4fvwRfgF+KL8Qvwxfhl+OL8SvwJfiV+Ch+Fb4Uvxpfhl+D
L8evxVfg1+Er8evxVfgN+Gr8RnwMvwlfg9+Mr8Vvwdfht+Lr8dvwDfjt+Eb8
DnwTfic+jt+Fb8bvxrfg9+Bb8Xvxbfh9+Hb8fnwH/gC+E38Qn8AfwnfhD+O7
8UfwR/HH8D344/he/Al8H/4kvh9/Cp/En8YP4M/gB/Fn8efw5/FD+Av4i/hL
+GH8ZfwV/FV85Jvc/7/J/f+b4/2N+An4ifhJ+Mn4FPwU/FT8NHwqfjo+DT8D
n46fic/Az8Jn4mfj5+Dn4rPw8/DZ+Pn4HPwCfC5+IT7gF+Hz8Ivx+fgl+AL8
Unwhfhm+CL8cX4xfgS/Br8RH8avwpfjV+DL8Gnw5fi2+Ar8OX4lfj6/Cb8BX
4zfiY/hN+Br8Znwtfgu+Dr8VX4/fhm/Ab8c34nfgm/A78XH8Lnwzfje+Bb8H
34rfi2/D78O34/fjO/AH8J34g/gE/hC+C38Y340/gj+KP4bvwR/H9+JP4Pvw
J/H9+FP4JP40fgB/Bj+IP4s/hz+PH8JfwF/EX8IP4y/jr+Cv4iNt4/1z2tgH
2sb75+FvwD8ffyP+BfgJ+BfiJ+JfhJ+EfzF+Mv4l+BT8S/FT8C/DT8W/HD8N
/wp8Kv6V+On4V+HT8K/Gz8C/Bp+Ofy1+Jv51+Az86/Gz8G/AZ+LfiJ+NfxN+
Dv4m/Fz8m/FZ+Lfg5+Hfis/Gvw0/H/92fA7+ZvwC/Dvwufh34hfib8EH/Lvw
i/C34vPw78Yvxr8Hn49/L34J/n34Avz78UvxH8AX4j+IX4a/DV+Evx2/HH8H
vhh/J34F/kP4EvyH8Svxd+Gj+Lvxq/D34Evx9+JX4+/Dl+Hvx6/BfwRfjv8o
fi3+Y/gK/Mfx6/CfwFfiP4lfj/8Uvgr/AH4D/kF8Nf4h/Eb8p/Ex/Gfwm/Cf
xdfgH8Zvxj+Cr8V/Dr8F/3l8Hf4L+K34R/H1+C/it+Efwzfgv4Tfjn8c34j/
Mn4H/gl8E/5J/E78V/Bx/Ffxu/Bfwzfjn8Lvxn8d34L/Bn4P/ml8K/4Z/F78
N/Ft+Gfx+/Dfwrfjv43fj/8OvgP/XfwB/H/gO/Hfwx/Efx+fwP8Afwj/Q3wX
/kf4w/gf47vxP8Efwf8UfxT/M/wx/M/xPfhf4I/jf4nvxf8KfwL/a3wf/jf4
k/jf4vvxv8Ofwv8nPon/Pf40/r/wA/g/4M/g/xs/iP8j/iz+T/hz+D/jz+P/
Bz+E/wv+Av6v+Iv4v+Ev4f+OH8b/A38Z/0/8Ffy/8Ffx/8ZHnh3vn/PseP/c
Z8f75+FvwD8ffyP+BfgJ+BfiJ+JfhJ+EfzF+Mv4l+BT8S/FT8C/DT8W/HD8N
/wp8Kv6V+On4V+HT8K/Gz8C/Bp+Ofy1+Jv51+Az86/Gz8G/AZ+LfiJ+NfxN+
Dv4m/Fz8m/FZ+Lfg5+Hfis/Gvw0/H/92fA7+ZvwC/Dvwufh34hfib8EH/Lvw
i/C34vPw78Yvxr8Hn49/L34J/n34Avz78UvxH8AX4j+IX4a/DV+Evx2/HH8H
vhh/J34F/kP4EvyH8Svxd+Gj+Lvxq/D34Evx9+JX4+/Dl+Hvx6/BfwRfjv8o
fi3+Y/gK/Mfx6/CfwFfiP4lfj/8Uvgr/AH4D/kF8Nf4h/Eb8p/Ex/Gfwm/Cf
xdfgH8Zvxj+Cr8V/Dr8F/3l8Hf4L+K34R/H1+C/it+Efwzfgv4Tfjn8c34j/
Mn4H/gl8E/5J/E78V/Bx/Ffxu/Bfwzfjn8Lvxn8d34L/Bn4P/ml8K/4Z/F78
N/Ft+Gfx+/Dfwrfjv43fj/8OvgP/XfwB/H/gO/Hfwx/Efx+fwP8Afwj/Q3wX
/kf4w/gf47vxP8Efwf8UfxT/M/wx/M/xPfhf4I/jf4nvxf8KfwL/a3wf/jf4
k/jf4vvxv8Ofwv8nPon/Pf40/r/wA/g/4M/g/xs/iP8j/iz+T/hz+D/jz+P/
Bz+E/wv+Av6v+Iv4v+Ev4f+OH8b/A38Z/0/8Ffy/8Ffx/8ZH9o33z9k33j93
33j/PPwN+Ofjb8S/AD8B/0L8RPyL8JPwL8ZPxr8En4J/KX4K/mX4qfiX46fh
X4FPxb8SPx3/Knwa/tX4GfjX4NPxr8XPxL8On4F/PX4W/g34TPwb8bPxb8LP
wd+En4t/Mz4L/xb8PPxb8dn4t+Hn49+Oz8HfjF+Afwc+F/9O/EL8LfiAfxd+
Ef5WfB7+3fjF+Pfg8/HvxS/Bvw9fgH8/fin+A/hC/Afxy/C34Yvwt+OX4+/A
F+PvxK/Afwhfgv8wfiX+LnwUfzd+Ff4efCn+Xvxq/H34Mvz9+DX4j+DL8R/F
r8V/DF+B/zh+Hf4T+Er8J/Hr8Z/CV+EfwG/AP4ivxj+E34j/ND6G/wx+E/6z
+Br8w/jN+EfwtfjP4bfgP4+vw38BvxX/KL4e/0X8Nvxj+Ab8l/Db8Y/jG/Ff
xu/AP4Fvwj+J34n/Cj6O/yp+F/5r+Gb8U/jd+K/jW/DfwO/BP41vxT+D34v/
Jr4N/yx+H/5b+Hb8t/H78d/Bd+C/iz+A/w98J/57+IP47+MT+B/gD+F/iO/C
/wh/GP9jfDf+J/gj+J/ij+J/hj+G/zm+B/8L/HH8L/G9+F/hT+B/je/D/wZ/
Ev9bfD/+d/hT+P/EJ/G/x5/G/xd+AP8H/Bn8f+MH8X/En8X/CX8O/2f8efz/
4Ifwf8FfwP8VfxH/N/wl/N/xw/h/4C/j/4m/gv8X/ir+3/jIt8b753xrvH/u
t8b75+FvwD8ffyP+BfgJ+BfiJ+JfhJ+EfzF+Mv4l+BT8S/FT8C/DT8W/HD8N
/wp8Kv6V+On4V+HT8K/Gz8C/Bp+Ofy1+Jv51+Az86/Gz8G/AZ+LfiJ+NfxN+
Dv4m/Fz8m/FZ+Lfg5+Hfis/Gvw0/H/92fA7+ZvwC/Dvwufh34hfib8EH/Lvw
i/C34vPw78Yvxr8Hn49/L34J/n34Avz78UvxH8AX4j+IX4a/DV+Evx2/HH8H
vhh/J34F/kP4EvyH8Svxd+Gj+Lvxq/D34Evx9+JX4+/Dl+Hvx6/BfwRfjv8o
fi3+Y/gK/Mfx6/CfwFfiP4lfj/8Uvgr/AH4D/kF8Nf4h/Eb8p/Ex/Gfwm/Cf
xdfgH8Zvxj+Cr8V/btT/H5AIUO0=
        "]]},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      PlotRange->Automatic,
      PlotRangeClipping->True], ",", "2.8289`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[
      {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxd2HFc1WfZAPzTWsvMjJkZGRmZGRkZmTkycvccM2bkmCPHHHNnjjnmmGOO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        "]]},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      PlotRange->Automatic,
      PlotRangeClipping->True], ",", "2.8289999999999997`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.40987634015625*^9, 3.40987642003125*^9}, 
   3.409876798796875*^9, 3.40987763765625*^9, {3.409878201125*^9, 
   3.40987820796875*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Happily we can summarize these results in a bifurcation plot.\
\>", "Subsubtitle",
 CellChangeTimes->{{3.409878265046875*^9, 3.40987828909375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BifurcationPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"logisticmap", "[", "r", "]"}], "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "1.8", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0.1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"500", ",", "10"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotPoints", "\[Rule]", "1000"}], ",", 
   RowBox[{"GridLines", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1.95", ",", "2.83", ",", "3"}], "}"}], ",", "None"}], 
     "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.409864657875*^9, {3.4098783234375*^9, 3.4098783688125*^9}}],

Cell[BoxData[
 GraphicsBox[
  {AbsolutePointSize[0.4], PointBox[{1.8, 0.9999999999999998}], 
   PointBox[{1.8012012012012013`, 0.9999999999999998}], 
   PointBox[{1.8024024024024023`, 0.9999999999999998}], 
   PointBox[{1.8036036036036036`, 0.9999999999999998}], 
   PointBox[{1.8048048048048049`, 0.9999999999999998}], 
   PointBox[{1.8060060060060061`, 0.9999999999999998}], 
   PointBox[{1.8072072072072072`, 0.9999999999999998}], 
   PointBox[{1.8084084084084084`, 0.9999999999999998}], 
   PointBox[{1.8096096096096097`, 0.9999999999999998}], 
   PointBox[{1.8108108108108107`, 0.9999999999999998}], 
   PointBox[{1.812012012012012, 0.9999999999999998}], 
   PointBox[{1.8132132132132133`, 0.9999999999999998}], 
   PointBox[{1.8144144144144145`, 0.9999999999999998}], 
   PointBox[{1.8156156156156156`, 0.9999999999999998}], 
   PointBox[{1.8168168168168168`, 0.9999999999999998}], 
   PointBox[{1.818018018018018, 0.9999999999999998}], 
   PointBox[{1.8192192192192194`, 0.9999999999999998}], 
   PointBox[{1.8204204204204204`, 0.9999999999999998}], 
   PointBox[{1.8216216216216217`, 0.9999999999999998}], 
   PointBox[{1.822822822822823, 0.9999999999999998}], 
   PointBox[{1.824024024024024, 0.9999999999999998}], 
   PointBox[{1.8252252252252252`, 0.9999999999999998}], 
   PointBox[{1.8264264264264265`, 0.9999999999999998}], 
   PointBox[{1.8276276276276278`, 0.9999999999999998}], 
   PointBox[{1.8288288288288288`, 0.9999999999999998}], 
   PointBox[{1.83003003003003, 0.9999999999999998}], 
   PointBox[{1.8312312312312313`, 0.9999999999999998}], 
   PointBox[{1.8324324324324324`, 0.9999999999999998}], 
   PointBox[{1.8336336336336336`, 0.9999999999999998}], 
   PointBox[{1.834834834834835, 0.9999999999999998}], 
   PointBox[{1.8360360360360362`, 0.9999999999999998}], 
   PointBox[{1.8372372372372372`, 0.9999999999999998}], 
   PointBox[{1.8384384384384385`, 0.9999999999999998}], 
   PointBox[{1.8396396396396397`, 0.9999999999999998}], 
   PointBox[{1.840840840840841, 0.9999999999999998}], 
   PointBox[{1.842042042042042, 0.9999999999999998}], 
   PointBox[{1.8432432432432433`, 0.9999999999999998}], 
   PointBox[{1.8444444444444446`, 0.9999999999999998}], 
   PointBox[{1.8456456456456456`, 0.9999999999999998}], 
   PointBox[{1.8468468468468469`, 0.9999999999999998}], 
   PointBox[{1.8480480480480481`, 0.9999999999999998}], 
   PointBox[{1.8492492492492494`, 0.9999999999999998}], 
   PointBox[{1.8504504504504504`, 0.9999999999999998}], 
   PointBox[{1.8516516516516517`, 0.9999999999999998}], 
   PointBox[{1.852852852852853, 0.9999999999999998}], 
   PointBox[{1.854054054054054, 0.9999999999999998}], 
   PointBox[{1.8552552552552553`, 0.9999999999999998}], 
   PointBox[{1.8564564564564565`, 0.9999999999999998}], 
   PointBox[{1.8576576576576578`, 0.9999999999999998}], 
   PointBox[{1.8588588588588588`, 0.9999999999999998}], 
   PointBox[{1.86006006006006, 0.9999999999999998}], 
   PointBox[{1.8612612612612613`, 0.9999999999999998}], 
   PointBox[{1.8624624624624626`, 0.9999999999999998}], 
   PointBox[{1.8636636636636636`, 0.9999999999999998}], 
   PointBox[{1.864864864864865, 0.9999999999999998}], 
   PointBox[{1.8660660660660662`, 0.9999999999999998}], 
   PointBox[{1.8672672672672672`, 0.9999999999999998}], 
   PointBox[{1.8684684684684685`, 0.9999999999999998}], 
   PointBox[{1.8696696696696697`, 0.9999999999999998}], 
   PointBox[{1.870870870870871, 0.9999999999999998}], 
   PointBox[{1.872072072072072, 0.9999999999999998}], 
   PointBox[{1.8732732732732733`, 0.9999999999999998}], 
   PointBox[{1.8744744744744746`, 0.9999999999999998}], 
   PointBox[{1.8756756756756756`, 0.9999999999999996}], 
   PointBox[{1.8768768768768769`, 0.9999999999999996}], 
   PointBox[{1.8780780780780781`, 0.9999999999999996}], 
   PointBox[{1.8792792792792794`, 0.9999999999999996}], 
   PointBox[{1.8804804804804804`, 0.9999999999999996}], 
   PointBox[{1.8816816816816817`, 0.9999999999999996}], 
   PointBox[{1.882882882882883, 0.9999999999999996}], 
   PointBox[{1.8840840840840842`, 0.9999999999999996}], 
   PointBox[{1.8852852852852853`, 0.9999999999999996}], 
   PointBox[{1.8864864864864865`, 0.9999999999999996}], 
   PointBox[{1.8876876876876878`, 0.9999999999999996}], 
   PointBox[{1.8888888888888888`, 0.9999999999999996}], 
   PointBox[{1.89009009009009, 0.9999999999999996}], 
   PointBox[{1.8912912912912914`, 0.9999999999999996}], 
   PointBox[{1.8924924924924926`, 0.9999999999999996}], 
   PointBox[{1.8936936936936937`, 0.9999999999999996}], 
   PointBox[{1.894894894894895, 0.9999999999999996}], 
   PointBox[{1.8960960960960962`, 0.9999999999999996}], 
   PointBox[{1.8972972972972972`, 0.9999999999999996}], 
   PointBox[{1.8984984984984985`, 0.9999999999999996}], 
   PointBox[{1.8996996996996998`, 0.9999999999999996}], 
   PointBox[{1.900900900900901, 0.9999999999999996}], 
   PointBox[{1.902102102102102, 0.9999999999999996}], 
   PointBox[{1.9033033033033033`, 0.9999999999999996}], 
   PointBox[{1.9045045045045046`, 0.9999999999999996}], 
   PointBox[{1.9057057057057059`, 0.9999999999999996}], 
   PointBox[{1.906906906906907, 0.9999999999999996}], 
   PointBox[{1.9081081081081082`, 0.9999999999999996}], 
   PointBox[{1.9093093093093094`, 0.9999999999999996}], 
   PointBox[{1.9105105105105105`, 0.9999999999999996}], 
   PointBox[{1.9117117117117117`, 0.9999999999999996}], 
   PointBox[{1.912912912912913, 0.9999999999999996}], 
   PointBox[{1.9141141141141143`, 0.9999999999999996}], 
   PointBox[{1.9153153153153153`, 0.9999999999999996}], 
   PointBox[{1.9165165165165166`, 0.9999999999999996}], 
   PointBox[{1.9177177177177178`, 0.9999999999999993}], 
   PointBox[{1.9189189189189189`, 0.9999999999999993}], 
   PointBox[{1.9201201201201201`, 0.9999999999999993}], 
   PointBox[{1.9213213213213214`, 0.9999999999999993}], 
   PointBox[{1.9225225225225226`, 0.9999999999999993}], 
   PointBox[{1.9237237237237237`, 0.9999999999999993}], 
   PointBox[{1.924924924924925, 0.9999999999999993}], 
   PointBox[{1.9261261261261262`, 0.9999999999999993}], 
   PointBox[{1.9273273273273273`, 0.9999999999999993}], 
   PointBox[{1.9285285285285285`, 0.9999999999999993}], 
   PointBox[{1.9297297297297298`, 0.9999999999999993}], 
   PointBox[{1.930930930930931, 0.9999999999999993}], 
   PointBox[{1.932132132132132, 0.9999999999999993}], 
   PointBox[{1.9333333333333333`, 0.9999999999999993}], 
   PointBox[{1.9345345345345346`, 0.9999999999999993}], 
   PointBox[{1.9357357357357359`, 0.9999999999999993}], 
   PointBox[{1.936936936936937, 0.9999999999999993}], 
   PointBox[{1.9381381381381382`, 0.9999999999999988}], 
   PointBox[{1.9393393393393394`, 0.9999999999999977}], 
   PointBox[{1.9405405405405405`, 0.9999999999999958}], 
   PointBox[{1.9417417417417417`, 0.9999999999999919}], 
   PointBox[{1.942942942942943, 0.9999999999999839}], 
   PointBox[{1.9441441441441443`, 0.9999999999999696}], 
   PointBox[{1.9453453453453453`, 0.9999999999999429}], 
   PointBox[{1.9465465465465466`, 0.999999999999893}], 
   PointBox[{1.9477477477477478`, 0.9999999999997996}], 
   PointBox[{1.9489489489489489`, 0.9999999999996252}], 
   PointBox[{1.9501501501501501`, 0.9999999999992998}], 
   PointBox[{1.9513513513513514`, 0.9999999999986928}], 
   PointBox[{1.9525525525525527`, 0.9999999999975632}], 
   PointBox[{1.9537537537537537`, 0.9999999999954619}], 
   PointBox[{1.954954954954955, 0.9999999999915585}], 
   PointBox[{1.9561561561561562`, 0.999999999984315}], 
   PointBox[{1.9573573573573575`, 0.9999999999708896}], 
   PointBox[{1.9585585585585585`, 0.9999999999460356}], 
   PointBox[{1.9597597597597598`, 0.9999999999000817}], 
   PointBox[{1.960960960960961, 0.9999999998152198}], 
   PointBox[{1.962162162162162, 0.9999999996587057}], 
   PointBox[{1.9633633633633634`, 0.9999999993704163}], 
   PointBox[{1.9645645645645646`, 0.999999998840112}], 
   PointBox[{1.965765765765766, 0.9999999978659614}], 
   PointBox[{1.966966966966967, 0.9999999960790046}], 
   PointBox[{1.9681681681681682`, 0.9999999928058404}], 
   PointBox[{1.9693693693693695`, 0.9999999868194557}], 
   PointBox[{1.9705705705705705`, 0.9999999758879912}], 
   PointBox[{1.9717717717717718`, 0.9999999559592809}], 
   PointBox[{1.972972972972973, 0.9999999196904774}], 
   PointBox[{1.9741741741741743`, 0.999999853803226}], 
   PointBox[{1.9753753753753753`, 0.9999997343388028}], 
   PointBox[{1.9765765765765766`, 0.9999995181703212}], 
   PointBox[{1.9777777777777779`, 0.9999991278678652}], 
   PointBox[{1.9789789789789791`, 0.999998424807211}], 
   PointBox[{1.9801801801801802`, 0.9999971615828054}], 
   PointBox[{1.9813813813813814`, 0.9999948981869459}], 
   PointBox[{1.9825825825825827`, 0.9999908551616608}], 
   PointBox[{1.9837837837837837`, 0.9999836579759045}], 
   PointBox[{1.984984984984985, 0.9999708955018496}], 
   PointBox[{1.9861861861861863`, 0.9999483647329509}], 
   PointBox[{1.9873873873873875`, 0.9999087947011553}], 
   PointBox[{1.9885885885885886`, 0.9998397257964503}], 
   PointBox[{1.9897897897897898`, 0.9997200658699105}], 
   PointBox[{1.990990990990991, 0.9995146858890415}], {
    PointBox[{1.9921921921921921`, 0.9991663943562092}], 
    PointBox[{1.9921921921921921`, 1.000775547297897}]}, {
    PointBox[{1.9933933933933934`, 0.9985851499667499}], 
    PointBox[{1.9933933933933934`, 1.0013291451647064`}]}, {
    PointBox[{1.9945945945945946`, 0.9976364296548955}], 
    PointBox[{1.9945945945945946`, 1.002240213765203}]}, {
    PointBox[{1.995795795795796, 0.9961361012714678}], 
    PointBox[{1.995795795795796, 1.0036901068548925`}]}, {
    PointBox[{1.996996996996997, 0.9938692664857398}], 
    PointBox[{1.996996996996997, 1.0058878031015663`}]}, {
    PointBox[{1.9981981981981982`, 0.9906584439923324}], 
    PointBox[{1.9981981981981982`, 1.0089964110556984`}]}, {
    PointBox[{1.9993993993993995`, 0.9864832423659923}], 
    PointBox[{1.9993993993993995`, 1.0130086061985446`}]}, {
    PointBox[{2.0006006006006007`, 0.981572540310173}], 
    PointBox[{2.0006006006006007`, 1.0176613543186779`}]}, {
    PointBox[{2.001801801801802, 0.9763412949666703}], 
    PointBox[{2.001801801801802, 1.0225219719897178`}]}, {
    PointBox[{2.003003003003003, 0.9711886386969546}], 
    PointBox[{2.003003003003003, 1.0272051316587023`}]}, {
    PointBox[{2.0042042042042043`, 0.9663483557335845}], 
    PointBox[{2.0042042042042043`, 1.0315100135233333`}]}, {
    PointBox[{2.0054054054054054`, 0.9618893360421762}], 
    PointBox[{2.0054054054054054`, 1.0353984850597622`}]}, {
    PointBox[{2.006606606606607, 0.9577892528397149}], 
    PointBox[{2.006606606606607, 1.0389122724608406`}]}, {
    PointBox[{2.007807807807808, 0.9539960176229036}], 
    PointBox[{2.007807807807808, 1.0421131687911722`}]}, {
    PointBox[{2.009009009009009, 0.950457265872228}], 
    PointBox[{2.009009009009009, 1.0450577300782176`}]}, {
    PointBox[{2.0102102102102104`, 0.9471294218877601}], 
    PointBox[{2.0102102102102104`, 1.0477911752663334`}]}, {
    PointBox[{2.0114114114114114`, 0.9439783432271903}], 
    PointBox[{2.0114114114114114`, 1.0503482491233525`}]}, {
    PointBox[{2.0126126126126125`, 0.9409775949233181}], 
    PointBox[{2.0126126126126125`, 1.0527555964999786`}]}, {
    PointBox[{2.013813813813814, 0.9381065445851339}], 
    PointBox[{2.013813813813814, 1.0550339197319187`}]}, {
    PointBox[{2.015015015015015, 0.9353488404807982}], 
    PointBox[{2.015015015015015, 1.0571995926106037`}]}, {
    PointBox[{2.016216216216216, 0.9326913034783946}], 
    PointBox[{2.016216216216216, 1.059265800461705}]}, {
    PointBox[{2.0174174174174175`, 0.9301231401540913}], 
    PointBox[{2.0174174174174175`, 1.06124333778357}]}, {
    PointBox[{2.0186186186186186`, 0.9276353826706603}], 
    PointBox[{2.0186186186186186`, 1.0631411718739243`}]}, {
    PointBox[{2.01981981981982, 0.9252204846377727}], 
    PointBox[{2.01981981981982, 1.0649668480859358`}]}, {
    PointBox[{2.021021021021021, 0.9228720243982186}], 
    PointBox[{2.021021021021021, 1.0667267868902932`}]}, {
    PointBox[{2.022222222222222, 0.9205844832555722}], 
    PointBox[{2.022222222222222, 1.0684265057542437`}]}, {
    PointBox[{2.0234234234234236`, 0.9183530768849687}], 
    PointBox[{2.0234234234234236`, 1.0700707877629712`}]}, {
    PointBox[{2.0246246246246247`, 0.9161736251700687}], 
    PointBox[{2.0246246246246247`, 1.0716638117921689`}]}, {
    PointBox[{2.0258258258258257`, 0.914042450287934}], 
    PointBox[{2.0258258258258257`, 1.0732092544259468`}]}, {
    PointBox[{2.027027027027027, 0.9119562958950972}], 
    PointBox[{2.027027027027027, 1.0747103707715628`}]}, {
    PointBox[{2.0282282282282282`, 0.9099122623088034}], 
    PointBox[{2.0282282282282282`, 1.0761700592784023`}]}, {
    PointBox[{2.0294294294294293`, 0.9079077539756861}], 
    PointBox[{2.0294294294294293`, 1.0775909142693565`}]}, {
    PointBox[{2.0306306306306308`, 0.9059404364948778}], 
    PointBox[{2.0306306306306308`, 1.0789752689177217`}]}, {
    PointBox[{2.031831831831832, 0.9040082011531713}], 
    PointBox[{2.031831831831832, 1.0803252307120368`}]}, {
    PointBox[{2.0330330330330333`, 0.9021091354266533}], 
    PointBox[{2.0330330330330333`, 1.0816427109544393`}]}, {
    PointBox[{2.0342342342342343`, 0.9002414982656253}], 
    PointBox[{2.0342342342342343`, 1.0829294494757384`}]}, {
    PointBox[{2.0354354354354354`, 0.898403699247323}], 
    PointBox[{2.0354354354354354`, 1.0841870354826857`}]}, {
    PointBox[{2.036636636636637, 0.896594280881152}], 
    PointBox[{2.036636636636637, 1.0854169252527313`}]}, {
    PointBox[{2.037837837837838, 0.894811903502434}], 
    PointBox[{2.037837837837838, 1.0866204572402711`}]}, {
    PointBox[{2.039039039039039, 0.8930553323061768}], 
    PointBox[{2.039039039039039, 1.0877988650428656`}]}, {
    PointBox[{2.0402402402402404`, 0.8913234261614739}], 
    PointBox[{2.0402402402402404`, 1.0889532885868332`}]}, {
    PointBox[{2.0414414414414415`, 0.8896151279163451}], 
    PointBox[{2.0414414414414415`, 1.0900847838224013`}]}, {
    PointBox[{2.0426426426426425`, 0.8879294559571407}], 
    PointBox[{2.0426426426426425`, 1.091194331164294}]}, {
    PointBox[{2.043843843843844, 0.8862654968295359}], 
    PointBox[{2.043843843843844, 1.0922828428707283`}]}, {
    PointBox[{2.045045045045045, 0.8846223987622714}], 
    PointBox[{2.045045045045045, 1.0933511695196667`}]}, {
    PointBox[{2.046246246246246, 0.8829993659621469}], 
    PointBox[{2.046246246246246, 1.0944001057138142`}]}, {
    PointBox[{2.0474474474474476`, 0.8813956535708465}], 
    PointBox[{2.0474474474474476`, 1.0954303951237851`}]}, {
    PointBox[{2.0486486486486486`, 0.8798105631920521}], 
    PointBox[{2.0486486486486486`, 1.096442734960982}]}, {
    PointBox[{2.04984984984985, 0.8782434389119095}], 
    PointBox[{2.04984984984985, 1.0974377799571204`}]}, {
    PointBox[{2.051051051051051, 0.8766936637478941}], 
    PointBox[{2.051051051051051, 1.0984161459153559`}]}, {
    PointBox[{2.052252252252252, 0.8751606564709856}], 
    PointBox[{2.052252252252252, 1.0993784128881012`}]}, {
    PointBox[{2.0534534534534536`, 0.8736438687542489}], 
    PointBox[{2.0534534534534536`, 1.1003251280284356`}]}, {
    PointBox[{2.0546546546546547`, 0.8721427826077489}], 
    PointBox[{2.0546546546546547`, 1.1012568081551857`}]}, {
    PointBox[{2.0558558558558557`, 0.8706569080653674}], 
    PointBox[{2.0558558558558557`, 1.1021739420660959`}]}, {
    PointBox[{2.057057057057057, 0.8691857810939496}], 
    PointBox[{2.057057057057057, 1.1030769926286779`}]}, {
    PointBox[{2.0582582582582583`, 0.8677289616991583}], 
    PointBox[{2.0582582582582583`, 1.103966398674346}]}, {
    PointBox[{2.0594594594594593`, 0.8662860322058844}], 
    PointBox[{2.0594594594594593`, 1.1048425767180001`}]}, {
    PointBox[{2.060660660660661, 0.8648565956939187}], 
    PointBox[{2.060660660660661, 1.1057059225223445`}]}, {
    PointBox[{2.061861861861862, 0.863440274572092}], 
    PointBox[{2.061861861861862, 1.1065568125237424`}]}, {
    PointBox[{2.0630630630630633`, 0.8620367092761554}], 
    PointBox[{2.0630630630630633`, 1.1073956051343248`}]}, {
    PointBox[{2.0642642642642643`, 0.8606455570775424}], 
    PointBox[{2.0642642642642643`, 1.1082226419332226`}]}, {
    PointBox[{2.0654654654654654`, 0.8592664909916548}], 
    PointBox[{2.0654654654654654`, 1.1090382487582724`}]}, {
    PointBox[{2.066666666666667, 0.8578991987756981}], 
    PointBox[{2.066666666666667, 1.1098427367081725`}]}, {
    PointBox[{2.067867867867868, 0.8565433820072422}], 
    PointBox[{2.067867867867868, 1.1106364030639164`}]}, {
    PointBox[{2.069069069069069, 0.8551987552356819}], 
    PointBox[{2.069069069069069, 1.1114195321373224`}]}, {
    PointBox[{2.0702702702702704`, 0.8538650451996783}], 
    PointBox[{2.0702702702702704`, 1.112192396053585}]}, {
    PointBox[{2.0714714714714715`, 0.8525419901044043}], 
    PointBox[{2.0714714714714715`, 1.112955255474024}]}, {
    PointBox[{2.0726726726726725`, 0.8512293389530905}], 
    PointBox[{2.0726726726726725`, 1.1137083602645275`}]}, {
    PointBox[{2.073873873873874, 0.8499268509279743}], 
    PointBox[{2.073873873873874, 1.114451950114597}]}, {
    PointBox[{2.075075075075075, 0.8486342948162526}], 
    PointBox[{2.075075075075075, 1.1151862551113885`}]}, {
    PointBox[{2.076276276276276, 0.8473514484770899}], 
    PointBox[{2.076276276276276, 1.115911496272693}]}, {
    PointBox[{2.0774774774774776`, 0.8460780983461649}], 
    PointBox[{2.0774774774774776`, 1.1166278860423864`}]}, {
    PointBox[{2.0786786786786786`, 0.8448140389745544}], 
    PointBox[{2.0786786786786786`, 1.1173356287515361`}]}, {
    PointBox[{2.07987987987988, 0.8435590725990891}], 
    PointBox[{2.07987987987988, 1.1180349210480374`}]}, {
    PointBox[{2.081081081081081, 0.8423130087416051}], 
    PointBox[{2.081081081081081, 1.1187259522973558`}]}, {
    PointBox[{2.082282282282282, 0.8410756638347295}], 
    PointBox[{2.082282282282282, 1.1194089049567326`}]}, {
    PointBox[{2.0834834834834837`, 0.8398468608720993}], 
    PointBox[{2.0834834834834837`, 1.1200839549249602`}]}, {
    PointBox[{2.0846846846846847`, 0.8386264290810754}], 
    PointBox[{2.0846846846846847`, 1.120751271869659}]}, {
    PointBox[{2.0858858858858857`, 0.8374142036162162}], 
    PointBox[{2.0858858858858857`, 1.1214110195337983`}]}, {
    PointBox[{2.0870870870870872`, 0.8362100252719152}], 
    PointBox[{2.0870870870870872`, 1.1220633560230486`}]}, {
    PointBox[{2.0882882882882883`, 0.8350137402127662}], 
    PointBox[{2.0882882882882883`, 1.1227084340754132`}]}, {
    PointBox[{2.0894894894894893`, 0.8338251997203192}], 
    PointBox[{2.0894894894894893`, 1.123346401314461}]}, {
    PointBox[{2.090690690690691, 0.8326442599550421}], 
    PointBox[{2.090690690690691, 1.1239774004873593`}]}, {
    PointBox[{2.091891891891892, 0.8314707817323775}], 
    PointBox[{2.091891891891892, 1.124601569688811}]}, {
    PointBox[{2.0930930930930933`, 0.8303046303118806}], 
    PointBox[{2.0930930930930933`, 1.1252190425719069`}]}, {
    PointBox[{2.0942942942942944`, 0.8291456751985278}], 
    PointBox[{2.0942942942942944`, 1.125829948546812}]}, {
    PointBox[{2.0954954954954954`, 0.8279937899553365}], 
    PointBox[{2.0954954954954954`, 1.1264344129681372`}]}, {
    PointBox[{2.096696696696697, 0.8268488520265239}], 
    PointBox[{2.096696696696697, 1.1270325573117743`}]}, {
    PointBox[{2.097897897897898, 0.8257107425704873}], 
    PointBox[{2.097897897897898, 1.127624499341909}]}, {
    PointBox[{2.099099099099099, 0.8245793463019397}], 
    PointBox[{2.099099099099099, 1.1282103532688756`}]}, {
    PointBox[{2.1003003003003005`, 0.8234545513426086}], 
    PointBox[{2.1003003003003005`, 1.128790229898455}]}, {
    PointBox[{2.1015015015015015`, 0.8223362490799206}], 
    PointBox[{2.1015015015015015`, 1.12936423677318}]}, {
    PointBox[{2.1027027027027025`, 0.8212243340331637}], 
    PointBox[{2.1027027027027025`, 1.1299324783061677`}]}, {
    PointBox[{2.103903903903904, 0.8201187037266469}], 
    PointBox[{2.103903903903904, 1.1304950559079519`}]}, {
    PointBox[{2.105105105105105, 0.8190192585694158}], 
    PointBox[{2.105105105105105, 1.131052068106761}]}, {
    PointBox[{2.1063063063063066`, 0.8179259017411085}], 
    PointBox[{2.1063063063063066`, 1.1316036106626552`}]}, {
    PointBox[{2.1075075075075076`, 0.8168385390835831}], 
    PointBox[{2.1075075075075076`, 1.1321497766758926`}]}, {
    PointBox[{2.1087087087087086`, 0.8157570789979494}], 
    PointBox[{2.1087087087087086`, 1.1326906566898889`}]}, {
    PointBox[{2.10990990990991, 0.8146814323466918}], 
    PointBox[{2.10990990990991, 1.1332263387890893`}]}, {
    PointBox[{2.111111111111111, 0.813611512360573}], 
    PointBox[{2.111111111111111, 1.1337569086920585`}]}, {
    PointBox[{2.112312312312312, 0.8125472345500281}], 
    PointBox[{2.112312312312312, 1.134282449840077}]}, {
    PointBox[{2.1135135135135137`, 0.8114885166208057}], 
    PointBox[{2.1135135135135137`, 1.134803043481496}]}, {
    PointBox[{2.1147147147147147`, 0.8104352783935888}], 
    PointBox[{2.1147147147147147`, 1.1353187687521085`}]}, {
    PointBox[{2.1159159159159158`, 0.809387441727381}], 
    PointBox[{2.1159159159159158`, 1.135829702751756}]}, {
    PointBox[{2.1171171171171173`, 0.8083449304464413}], 
    PointBox[{2.1171171171171173`, 1.1363359206173884`}]}, {
    PointBox[{2.1183183183183183`, 0.8073076702705647}], 
    PointBox[{2.1183183183183183`, 1.1368374955927751`}]}, {
    PointBox[{2.1195195195195193`, 0.8062755887485284}], 
    PointBox[{2.1195195195195193`, 1.1373344990950531`}]}, {
    PointBox[{2.120720720720721, 0.8052486151945251}], 
    PointBox[{2.120720720720721, 1.137827000778287}]}, {
    PointBox[{2.121921921921922, 0.8042266806274239}], 
    PointBox[{2.121921921921922, 1.138315068594201}]}, {
    PointBox[{2.1231231231231233`, 0.8032097177126996}], 
    PointBox[{2.1231231231231233`, 1.1387987688502421`}]}, {
    PointBox[{2.1243243243243244`, 0.8021976607069068}], 
    PointBox[{2.1243243243243244`, 1.1392781662651035`}]}, {
    PointBox[{2.1255255255255254`, 0.8011904454045302}], 
    PointBox[{2.1255255255255254`, 1.1397533240218614`}]}, {
    PointBox[{2.126726726726727, 0.800188009087128}], 
    PointBox[{2.126726726726727, 1.1402243038188307`}]}, {
    PointBox[{2.127927927927928, 0.7991902904746147}], 
    PointBox[{2.127927927927928, 1.1406911659182728`}]}, {
    PointBox[{2.129129129129129, 0.7981972296785917}], 
    PointBox[{2.129129129129129, 1.1411539691930583`}]}, {
    PointBox[{2.1303303303303305`, 0.797208768157621}], 
    PointBox[{2.1303303303303305`, 1.1416127711713893`}]}, {
    PointBox[{2.1315315315315315`, 0.7962248486743335}], 
    PointBox[{2.1315315315315315`, 1.1420676280796815`}]}, {
    PointBox[{2.1327327327327326`, 0.7952454152542919}], 
    PointBox[{2.1327327327327326`, 1.1425185948836973`}]}, {
    PointBox[{2.133933933933934, 0.7942704131465137}], 
    PointBox[{2.133933933933934, 1.1429657253280148`}]}, {
    PointBox[{2.135135135135135, 0.793299788785578}], 
    PointBox[{2.135135135135135, 1.1434090719739156`}]}, {
    PointBox[{2.1363363363363366`, 0.7923334897552338}], 
    PointBox[{2.1363363363363366`, 1.1438486862357697`}]}, {
    PointBox[{2.1375375375375376`, 0.7913714647534432}], 
    PointBox[{2.1375375375375376`, 1.1442846184159863`}]}, {
    PointBox[{2.1387387387387387`, 0.7904136635587851}], 
    PointBox[{2.1387387387387387`, 1.1447169177386032`}]}, {
    PointBox[{2.13993993993994, 0.7894600369981598}], 
    PointBox[{2.13993993993994, 1.1451456323815763`}]}, {
    PointBox[{2.141141141141141, 0.7885105369157313}], 
    PointBox[{2.141141141141141, 1.1455708095078312`}]}, {
    PointBox[{2.142342342342342, 0.787565116143048}], 
    PointBox[{2.142342342342342, 1.1459924952951352`}]}, {
    PointBox[{2.1435435435435437`, 0.7866237284702935}], 
    PointBox[{2.1435435435435437`, 1.1464107349648422`}]}, {
    PointBox[{2.1447447447447447`, 0.7856863286186064}], 
    PointBox[{2.1447447447447447`, 1.1468255728095649`}]}, {
    PointBox[{2.145945945945946, 0.7847528722134288}], 
    PointBox[{2.145945945945946, 1.1472370522198205`}]}, {
    PointBox[{2.1471471471471473`, 0.7838233157588331}], 
    PointBox[{2.1471471471471473`, 1.1476452157096984`}]}, {
    PointBox[{2.1483483483483483`, 0.7828976166127856}], 
    PointBox[{2.1483483483483483`, 1.1480501049415897`}]}, {
    PointBox[{2.14954954954955, 0.7819757329633019}], 
    PointBox[{2.14954954954955, 1.1484517607500258`}]}, {
    PointBox[{2.150750750750751, 0.7810576238054605}], 
    PointBox[{2.150750750750751, 1.1488502231646593`}]}, {
    PointBox[{2.151951951951952, 0.780143248919231}], 
    PointBox[{2.151951951951952, 1.1492455314324295`}]}, {
    PointBox[{2.1531531531531534`, 0.7792325688480852}], 
    PointBox[{2.1531531531531534`, 1.1496377240389442`}]}, {
    PointBox[{2.1543543543543544`, 0.7783255448783574}], 
    PointBox[{2.1543543543543544`, 1.150026838729114}]}, {
    PointBox[{2.1555555555555554`, 0.7774221390193243}], 
    PointBox[{2.1555555555555554`, 1.1504129125270675`}]}, {
    PointBox[{2.156756756756757, 0.7765223139839645}], 
    PointBox[{2.156756756756757, 1.1507959817553837`}]}, {
    PointBox[{2.157957957957958, 0.7756260331703844}], 
    PointBox[{2.157957957957958, 1.1511760820536625`}]}, {
    PointBox[{2.159159159159159, 0.7747332606438657}], 
    PointBox[{2.159159159159159, 1.151553248396468}]}, {
    PointBox[{2.1603603603603605`, 0.7738439611195257}], 
    PointBox[{2.1603603603603605`, 1.151927515110666}]}, {
    PointBox[{2.1615615615615615`, 0.7729580999455523}], 
    PointBox[{2.1615615615615615`, 1.1522989158921804`}]}, {
    PointBox[{2.1627627627627626`, 0.7720756430869944}], 
    PointBox[{2.1627627627627626`, 1.1526674838221975`}]}, {
    PointBox[{2.163963963963964, 0.7711965571100899}], 
    PointBox[{2.163963963963964, 1.1530332513828325`}]}, {
    PointBox[{2.165165165165165, 0.7703208091671039}], 
    PointBox[{2.165165165165165, 1.1533962504722859`}]}, {
    PointBox[{2.1663663663663666`, 0.7694483669816556}], 
    PointBox[{2.1663663663663666`, 1.1537565124195086`}]}, {
    PointBox[{2.1675675675675676`, 0.7685791988345263}], 
    PointBox[{2.1675675675675676`, 1.1541140679983912`}]}, {
    PointBox[{2.1687687687687687`, 0.7677132735499108}], 
    PointBox[{2.1687687687687687`, 1.1544689474415044`}]}, {
    PointBox[{2.16996996996997, 0.7668505604821116}], 
    PointBox[{2.16996996996997, 1.154821180453399}]}, {
    PointBox[{2.171171171171171, 0.7659910295026536}], 
    PointBox[{2.171171171171171, 1.1551707962234874`}]}, {
    PointBox[{2.1723723723723722`, 0.7651346509877968}], 
    PointBox[{2.1723723723723722`, 1.1555178234385235`}]}, {
    PointBox[{2.1735735735735737`, 0.7642813958064402}], 
    PointBox[{2.1735735735735737`, 1.1558622902946927`}]}, {
    PointBox[{2.1747747747747748`, 0.7634312353084007}], 
    PointBox[{2.1747747747747748`, 1.1562042245093291`}]}, {
    PointBox[{2.175975975975976, 0.7625841413130472}], 
    PointBox[{2.175975975975976, 1.1565436533322744`}]}, {
    PointBox[{2.1771771771771773`, 0.761740086098283}], 
    PointBox[{2.1771771771771773`, 1.1568806035568895`}]}, {
    PointBox[{2.1783783783783783`, 0.7608990423898612}], 
    PointBox[{2.1783783783783783`, 1.1572151015307344`}]}, {
    PointBox[{2.17957957957958, 0.7600609833510211}], 
    PointBox[{2.17957957957958, 1.1575471731659257`}]}, {
    PointBox[{2.180780780780781, 0.7592258825724315}], 
    PointBox[{2.180780780780781, 1.1578768439491878`}]}, {
    PointBox[{2.181981981981982, 0.7583937140624358}], 
    PointBox[{2.181981981981982, 1.1582041389516022`}]}, {
    PointBox[{2.1831831831831834`, 0.7575644522375784}], 
    PointBox[{2.1831831831831834`, 1.158529082838075}]}, {
    PointBox[{2.1843843843843844`, 0.7567380719134149}], 
    PointBox[{2.1843843843843844`, 1.1588516998765217`}]}, {
    PointBox[{2.1855855855855855`, 0.7559145482955847}], 
    PointBox[{2.1855855855855855`, 1.1591720139467898`}]}, {
    PointBox[{2.186786786786787, 0.7550938569711381}], 
    PointBox[{2.186786786786787, 1.1594900485493231`}]}, {
    PointBox[{2.187987987987988, 0.7542759739001239}], 
    PointBox[{2.187987987987988, 1.1598058268135736`}]}, {
    PointBox[{2.189189189189189, 0.7534608754074001}], 
    PointBox[{2.189189189189189, 1.1601193715061802`}]}, {
    PointBox[{2.1903903903903905`, 0.7526485381746898}], 
    PointBox[{2.1903903903903905`, 1.1604307050389104`}]}, {
    PointBox[{2.1915915915915916`, 0.7518389392328544}], 
    PointBox[{2.1915915915915916`, 1.160739849476381}]}, {
    PointBox[{2.1927927927927926`, 0.7510320559543826}], 
    PointBox[{2.1927927927927926`, 1.1610468265435632`}]}, {
    PointBox[{2.193993993993994, 0.7502278660460899}], 
    PointBox[{2.193993993993994, 1.161351657633078}]}, {
    PointBox[{2.195195195195195, 0.7494263475420175}], 
    PointBox[{2.195195195195195, 1.1616543638122918`}]}, {
    PointBox[{2.1963963963963966`, 0.7486274787965272}], 
    PointBox[{2.1963963963963966`, 1.161954965830216}]}, {
    PointBox[{2.1975975975975977`, 0.7478312384775855}], 
    PointBox[{2.1975975975975977`, 1.1622534841242183`}]}, {
    PointBox[{2.1987987987987987`, 0.7470376055602257}], 
    PointBox[{2.1987987987987987`, 1.1625499388265539`}]}, {
    PointBox[{2.2, 0.7462465593201888}], 
    PointBox[{2.2, 1.1628443497707202`}]}, {
    PointBox[{2.201201201201201, 0.7454580793277366}], 
    PointBox[{2.201201201201201, 1.1631367364976386`}]}, {
    PointBox[{2.2024024024024023`, 0.7446721454416224}], 
    PointBox[{2.2024024024024023`, 1.1634271182616773`}]}, {
    PointBox[{2.2036036036036037`, 0.7438887378032288}], 
    PointBox[{2.2036036036036037`, 1.1637155140365094`}]}, {
    PointBox[{2.204804804804805, 0.7431078368308555}], 
    PointBox[{2.204804804804805, 1.16400194252082}]}, {
    PointBox[{2.206006006006006, 0.7423294232141548}], 
    PointBox[{2.206006006006006, 1.1642864221438634`}]}, {
    PointBox[{2.2072072072072073`, 0.741553477908715}], 
    PointBox[{2.2072072072072073`, 1.1645689710708769`}]}, {
    PointBox[{2.2084084084084084`, 0.7407799821307832}], 
    PointBox[{2.2084084084084084`, 1.1648496072083518`}]}, {
    PointBox[{2.20960960960961, 0.7400089173521207}], 
    PointBox[{2.20960960960961, 1.165128348209173}]}, {
    PointBox[{2.210810810810811, 0.7392402652949918}], 
    PointBox[{2.210810810810811, 1.1654052114776243`}]}, {
    PointBox[{2.212012012012012, 0.738474007927279}], 
    PointBox[{2.212012012012012, 1.1656802141742686`}]}, {
    PointBox[{2.2132132132132134`, 0.7377101274577227}], 
    PointBox[{2.2132132132132134`, 1.1659533732207032`}]}, {
    PointBox[{2.2144144144144144`, 0.7369486063312787}], 
    PointBox[{2.2144144144144144`, 1.1662247053041974`}]}, {
    PointBox[{2.2156156156156155`, 0.7361894272245904}], 
    PointBox[{2.2156156156156155`, 1.1664942268822138`}]}, {
    PointBox[{2.216816816816817, 0.7354325730415765}], 
    PointBox[{2.216816816816817, 1.1667619541868168`}]}, {
    PointBox[{2.218018018018018, 0.7346780269091271}], 
    PointBox[{2.218018018018018, 1.167027903228972}]}, {
    PointBox[{2.219219219219219, 0.7339257721728991}], 
    PointBox[{2.219219219219219, 1.1672920898027437`}]}, {
    PointBox[{2.2204204204204205`, 0.7331757923932241}], 
    PointBox[{2.2204204204204205`, 1.1675545294893834`}]}, {
    PointBox[{2.2216216216216216`, 0.7324280713411074}], 
    PointBox[{2.2216216216216216`, 1.1678152376613258`}]}, {
    PointBox[{2.222822822822823, 0.7316825929943263}], 
    PointBox[{2.222822822822823, 1.1680742294860844`}]}, {
    PointBox[{2.224024024024024, 0.7309393415336243}], 
    PointBox[{2.224024024024024, 1.168331519930054}]}, {
    PointBox[{2.225225225225225, 0.7301983013389908}], 
    PointBox[{2.225225225225225, 1.1685871237622238`}]}, {
    PointBox[{2.2264264264264266`, 0.7294594569860345}], 
    PointBox[{2.2264264264264266`, 1.1688410555578015`}]}, {
    PointBox[{2.2276276276276277`, 0.728722793242438}], 
    PointBox[{2.2276276276276277`, 1.1690933297017516`}]}, {
    PointBox[{2.2288288288288287`, 0.7279882950645}], 
    PointBox[{2.2288288288288287`, 1.1693439603922504`}]}, {
    PointBox[{2.23003003003003, 0.7272559475937512}], 
    PointBox[{2.23003003003003, 1.169592961644062}]}, {
    PointBox[{2.2312312312312312`, 0.7265257361536583}], 
    PointBox[{2.2312312312312312`, 1.1698403472918328`}]}, {
    PointBox[{2.2324324324324323`, 0.7257976462463966}], 
    PointBox[{2.2324324324324323`, 1.1700861309933128`}]}, {
    PointBox[{2.2336336336336338`, 0.7250716635496983}], 
    PointBox[{2.2336336336336338`, 1.170330326232501}]}, {
    PointBox[{2.234834834834835, 0.7243477739137757}], 
    PointBox[{2.234834834834835, 1.17057294632272}]}, {
    PointBox[{2.236036036036036, 0.723625963358311}], 
    PointBox[{2.236036036036036, 1.1708140044096182`}]}, {
    PointBox[{2.2372372372372373`, 0.7229062180695157}], 
    PointBox[{2.2372372372372373`, 1.1710535134741085`}]}, {
    PointBox[{2.2384384384384384`, 0.7221885243972573}], 
    PointBox[{2.2384384384384384`, 1.1712914863352353`}]}, {
    PointBox[{2.23963963963964, 0.7214728688522475}], 
    PointBox[{2.23963963963964, 1.1715279356529817`}]}, {
    PointBox[{2.240840840840841, 0.7207592381032955}], 
    PointBox[{2.240840840840841, 1.1717628739310118`}]}, {
    PointBox[{2.242042042042042, 0.7200476189746199}], 
    PointBox[{2.242042042042042, 1.171996313519353}]}, {
    PointBox[{2.2432432432432434`, 0.7193379984432224}], 
    PointBox[{2.2432432432432434`, 1.1722282666170183`}]}, {
    PointBox[{2.2444444444444445`, 0.7186303636363198}], 
    PointBox[{2.2444444444444445`, 1.1724587452745712`}]}, {
    PointBox[{2.2456456456456455`, 0.7179247018288255}], 
    PointBox[{2.2456456456456455`, 1.172687761396636}]}, {
    PointBox[{2.246846846846847, 0.7172210004408928}], 
    PointBox[{2.246846846846847, 1.1729153267443517`}]}, {
    PointBox[{2.248048048048048, 0.7165192470355112}], 
    PointBox[{2.248048048048048, 1.1731414529377724`}]}, {
    PointBox[{2.249249249249249, 0.7158194293161473}], 
    PointBox[{2.249249249249249, 1.1733661514582185`}]}, {
    PointBox[{2.2504504504504506`, 0.7151215351244452}], 
    PointBox[{2.2504504504504506`, 1.1735894336505748`}]}, {
    PointBox[{2.2516516516516516`, 0.7144255524379695}], 
    PointBox[{2.2516516516516516`, 1.173811310725541}]}, {
    PointBox[{2.252852852852853, 0.7137314693679967}], 
    PointBox[{2.252852852852853, 1.1740317937618352`}]}, {
    PointBox[{2.254054054054054, 0.7130392741573601}], 
    PointBox[{2.254054054054054, 1.1742508937083473`}]}, {
    PointBox[{2.255255255255255, 0.7123489551783275}], 
    PointBox[{2.255255255255255, 1.174468621386253}]}, {
    PointBox[{2.2564564564564566`, 0.7116605009305358}], 
    PointBox[{2.2564564564564566`, 1.1746849874910767`}]}, {
    PointBox[{2.2576576576576577`, 0.7109739000389611}], 
    PointBox[{2.2576576576576577`, 1.174900002594718}]}, {
    PointBox[{2.2588588588588587`, 0.7102891412519314}], 
    PointBox[{2.2588588588588587`, 1.1751136771474306`}]}, {
    PointBox[{2.26006006006006, 0.709606213439183}], 
    PointBox[{2.26006006006006, 1.1753260214797647`}]}, {
    PointBox[{2.2612612612612613`, 0.7089251055899557}], 
    PointBox[{2.2612612612612613`, 1.1755370458044665`}]}, {
    PointBox[{2.2624624624624623`, 0.7082458068111259}], 
    PointBox[{2.2624624624624623`, 1.1757467602183402`}]}, {
    PointBox[{2.263663663663664, 0.7075683063253775}], 
    PointBox[{2.263663663663664, 1.1759551747040733`}]}, {
    PointBox[{2.264864864864865, 0.7068925934694104}], 
    PointBox[{2.264864864864865, 1.1761622991320215`}]}, {
    PointBox[{2.2660660660660663`, 0.7062186576921868}], 
    PointBox[{2.2660660660660663`, 1.176368143261961}]}, {
    PointBox[{2.2672672672672673`, 0.7055464885532083}], 
    PointBox[{2.2672672672672673`, 1.1765727167448046`}]}, {
    PointBox[{2.2684684684684684`, 0.704876075720833}], 
    PointBox[{2.2684684684684684`, 1.1767760291242824`}]}, {
    PointBox[{2.26966966966967, 0.7042074089706183}], 
    PointBox[{2.26966966966967, 1.1769780898385904`}]}, {
    PointBox[{2.270870870870871, 0.7035404781837065}], 
    PointBox[{2.270870870870871, 1.1771789082220059`}]}, {
    PointBox[{2.272072072072072, 0.7028752733452335}], 
    PointBox[{2.272072072072072, 1.1773784935064713`}]}, {
    PointBox[{2.2732732732732734`, 0.7022117845427711}], 
    PointBox[{2.2732732732732734`, 1.177576854823147}]}, {
    PointBox[{2.2744744744744745`, 0.7015500019648027}], 
    PointBox[{2.2744744744744745`, 1.1777740012039322`}]}, {
    PointBox[{2.2756756756756755`, 0.7008899158992251}], 
    PointBox[{2.2756756756756755`, 1.1779699415829599`}]}, {
    PointBox[{2.276876876876877, 0.70023151673188}], 
    PointBox[{2.276876876876877, 1.178164684798059}]}, {
    PointBox[{2.278078078078078, 0.6995747949451154}], 
    PointBox[{2.278078078078078, 1.17835823959219}]}, {
    PointBox[{2.279279279279279, 0.6989197411163717}], 
    PointBox[{2.279279279279279, 1.1785506146148537`}]}, {
    PointBox[{2.2804804804804806`, 0.6982663459167968}], 
    PointBox[{2.2804804804804806`, 1.1787418184234717`}]}, {
    PointBox[{2.2816816816816816`, 0.6976146001098886}], 
    PointBox[{2.2816816816816816`, 1.1789318594847416`}]}, {
    PointBox[{2.282882882882883, 0.6969644945501591}], 
    PointBox[{2.282882882882883, 1.1791207461759656`}]}, {
    PointBox[{2.284084084084084, 0.6963160201818273}], 
    PointBox[{2.284084084084084, 1.1793084867863557`}]}, {
    PointBox[{2.285285285285285, 0.6956691680375358}], 
    PointBox[{2.285285285285285, 1.1794950895183118`}]}, {
    PointBox[{2.2864864864864867`, 0.6950239292370894}], 
    PointBox[{2.2864864864864867`, 1.1796805624886786`}]}, {
    PointBox[{2.2876876876876877`, 0.694380294986221}], 
    PointBox[{2.2876876876876877`, 1.1798649137299775`}]}, {
    PointBox[{2.2888888888888888`, 0.6937382565753749}], 
    PointBox[{2.2888888888888888`, 1.1800481511916154`}]}, {
    PointBox[{2.2900900900900902`, 0.693097805378518}], 
    PointBox[{2.2900900900900902`, 1.180230282741073}]}, {
    PointBox[{2.2912912912912913`, 0.692458932851969}], 
    PointBox[{2.2912912912912913`, 1.1804113161650687`}]}, {
    PointBox[{2.2924924924924923`, 0.6918216305332519}], 
    PointBox[{2.2924924924924923`, 1.1805912591707042`}]}, {
    PointBox[{2.293693693693694, 0.6911858900399654}], 
    PointBox[{2.293693693693694, 1.1807701193865856`}]}, {
    PointBox[{2.294894894894895, 0.6905517030686813}], 
    PointBox[{2.294894894894895, 1.180947904363928}]}, {
    PointBox[{2.2960960960960963`, 0.689919061393852}], 
    PointBox[{2.2960960960960963`, 1.1811246215776363`}]}, {
    PointBox[{2.2972972972972974`, 0.689287956866747}], 
    PointBox[{2.2972972972972974`, 1.1813002784273703`}]}, {
    PointBox[{2.2984984984984984`, 0.688658381414404}], 
    PointBox[{2.2984984984984984`, 1.1814748822385879`}]}, {
    PointBox[{2.2996996996997, 0.6880303270385972}], 
    PointBox[{2.2996996996997, 1.1816484402635703`}]}, {
    PointBox[{2.300900900900901, 0.6874037858148293}], 
    PointBox[{2.300900900900901, 1.1818209596824298`}]}, {
    PointBox[{2.302102102102102, 0.6867787498913351}], 
    PointBox[{2.302102102102102, 1.1819924476040993`}]}, {
    PointBox[{2.3033033033033035`, 0.6861552114881069}], 
    PointBox[{2.3033033033033035`, 1.1821629110673038`}]}, {
    PointBox[{2.3045045045045045`, 0.6855331628959354}], 
    PointBox[{2.3045045045045045`, 1.1823323570415156`}]}, {
    PointBox[{2.3057057057057055`, 0.6849125964754683}], 
    PointBox[{2.3057057057057055`, 1.182500792427892}]}, {
    PointBox[{2.306906906906907, 0.6842935046562818}], 
    PointBox[{2.306906906906907, 1.1826682240601982`}]}, {
    PointBox[{2.308108108108108, 0.6836758799359746}], 
    PointBox[{2.308108108108108, 1.1828346587057115`}]}, {
    PointBox[{2.309309309309309, 0.6830597148792715}], 
    PointBox[{2.309309309309309, 1.1830001030661121`}]}, {
    PointBox[{2.3105105105105106`, 0.6824450021171442}], 
    PointBox[{2.3105105105105106`, 1.1831645637783588`}]}, {
    PointBox[{2.3117117117117116`, 0.6818317343459496}], 
    PointBox[{2.3117117117117116`, 1.183328047415547}]}, {
    PointBox[{2.312912912912913, 0.6812199043265784}], 
    PointBox[{2.312912912912913, 1.183490560487755}]}, {
    PointBox[{2.314114114114114, 0.6806095048836239}], 
    PointBox[{2.314114114114114, 1.1836521094428745`}]}, {
    PointBox[{2.315315315315315, 0.6800005289045582}], 
    PointBox[{2.315315315315315, 1.1838127006674264`}]}, {
    PointBox[{2.3165165165165167`, 0.6793929693389249}], 
    PointBox[{2.3165165165165167`, 1.1839723404873645`}]}, {
    PointBox[{2.3177177177177177`, 0.6787868191975519}], 
    PointBox[{2.3177177177177177`, 1.1841310351688643`}]}, {
    PointBox[{2.3189189189189188`, 0.6781820715517636}], 
    PointBox[{2.3189189189189188`, 1.1842887909190987`}]}, {
    PointBox[{2.3201201201201203`, 0.6775787195326198}], 
    PointBox[{2.3201201201201203`, 1.184445613887002}]}, {
    PointBox[{2.3213213213213213`, 0.6769767563301599}], 
    PointBox[{2.3213213213213213`, 1.1846015101640188`}]}, {
    PointBox[{2.3225225225225223`, 0.6763761751926584}], 
    PointBox[{2.3225225225225223`, 1.1847564857848436`}]}, {
    PointBox[{2.323723723723724, 0.6757769694258999}], 
    PointBox[{2.323723723723724, 1.1849105467281447`}]}, {
    PointBox[{2.324924924924925, 0.6751791323924595}], 
    PointBox[{2.324924924924925, 1.1850636989172796`}]}, {
    PointBox[{2.3261261261261263`, 0.6745826575109946}], 
    PointBox[{2.3261261261261263`, 1.185215948220996}]}, {
    PointBox[{2.3273273273273274`, 0.6739875382555544}], 
    PointBox[{2.3273273273273274`, 1.1853673004541228`}]}, {
    PointBox[{2.3285285285285284`, 0.6733937681548943}], 
    PointBox[{2.3285285285285284`, 1.1855177613782493`}]}, {
    PointBox[{2.32972972972973, 0.6728013407918052}], 
    PointBox[{2.32972972972973, 1.185667336702394}]}, {
    PointBox[{2.330930930930931, 0.6722102498024501}], 
    PointBox[{2.330930930930931, 1.1858160320836613`}]}, {
    PointBox[{2.332132132132132, 0.6716204888757162}], 
    PointBox[{2.332132132132132, 1.1859638531278889`}]}, {
    PointBox[{2.3333333333333335`, 0.6710320517525723}], 
    PointBox[{2.3333333333333335`, 1.186110805390285}]}, {
    PointBox[{2.3345345345345345`, 0.6704449322254386}], 
    PointBox[{2.3345345345345345`, 1.1862568943760532`}]}, {
    PointBox[{2.3357357357357356`, 0.6698591241375693}], 
    PointBox[{2.3357357357357356`, 1.1864021255410107`}]}, {
    PointBox[{2.336936936936937, 0.6692746213824396}], 
    PointBox[{2.336936936936937, 1.186546504292194}]}, {
    PointBox[{2.338138138138138, 0.6686914179031445}], 
    PointBox[{2.338138138138138, 1.1866900359884558`}]}, {
    PointBox[{2.3393393393393396`, 0.6681095076918094}], 
    PointBox[{2.3393393393393396`, 1.1868327259410527`}]}, {
    PointBox[{2.3405405405405406`, 0.6675288847890085}], 
    PointBox[{2.3405405405405406`, 1.1869745794142248`}]}, {
    PointBox[{2.3417417417417417`, 0.666949543283187}], 
    PointBox[{2.3417417417417417`, 1.1871156016257636`}]}, {
    PointBox[{2.342942942942943, 0.6663714773101038}], 
    PointBox[{2.342942942942943, 1.1872557977475733`}]}, {
    PointBox[{2.344144144144144, 0.6657946810522709}], 
    PointBox[{2.344144144144144, 1.1873951729062227`}]}, {
    PointBox[{2.3453453453453452`, 0.6652191487384069}], 
    PointBox[{2.3453453453453452`, 1.1875337321834878`}]}, {
    PointBox[{2.3465465465465467`, 0.6646448746429022}], 
    PointBox[{2.3465465465465467`, 1.187671480616888}]}, {
    PointBox[{2.3477477477477477`, 0.6640718530852838}], 
    PointBox[{2.3477477477477477`, 1.1878084232002113`}]}, {
    PointBox[{2.348948948948949, 0.6635000784296966}], 
    PointBox[{2.348948948948949, 1.187944564884034}]}, {
    PointBox[{2.3501501501501503`, 0.6629295450843871}], 
    PointBox[{2.3501501501501503`, 1.1880799105762314`}]}, {
    PointBox[{2.3513513513513513`, 0.662360247501198}], 
    PointBox[{2.3513513513513513`, 1.18821446514248}]}, {
    PointBox[{2.3525525525525524`, 0.6617921801750699}], 
    PointBox[{2.3525525525525524`, 1.188348233406753}]}, {
    PointBox[{2.353753753753754, 0.6612253376435464}], 
    PointBox[{2.353753753753754, 1.1884812201518096`}]}, {
    PointBox[{2.354954954954955, 0.6606597144862946}], 
    PointBox[{2.354954954954955, 1.1886134301196734`}]}, {
    PointBox[{2.3561561561561564`, 0.6600953053246247}], 
    PointBox[{2.3561561561561564`, 1.1887448680121073`}]}, {
    PointBox[{2.3573573573573574`, 0.6595321048210226}], 
    PointBox[{2.3573573573573574`, 1.1888755384910792`}]}, {
    PointBox[{2.3585585585585584`, 0.6589701076786859}], 
    PointBox[{2.3585585585585584`, 1.1890054461792205`}]}, {
    PointBox[{2.35975975975976, 0.6584093086410677}], 
    PointBox[{2.35975975975976, 1.1891345956602808`}]}, {
    PointBox[{2.360960960960961, 0.6578497024914287}], 
    PointBox[{2.360960960960961, 1.1892629914795712`}]}, {
    PointBox[{2.362162162162162, 0.6572912840523912}], 
    PointBox[{2.362162162162162, 1.1893906381444048`}]}, {
    PointBox[{2.3633633633633635`, 0.6567340481855082}], 
    PointBox[{2.3633633633633635`, 1.18951754012453}]}, {
    PointBox[{2.3645645645645645`, 0.6561779897908281}], 
    PointBox[{2.3645645645645645`, 1.1896437018525552`}]}, {
    PointBox[{2.3657657657657656`, 0.6556231038064747}], 
    PointBox[{2.3657657657657656`, 1.1897691277243707`}]}, {
    PointBox[{2.366966966966967, 0.6550693852082273}], 
    PointBox[{2.366966966966967, 1.189893822099562}]}, {
    PointBox[{2.368168168168168, 0.6545168290091118}], 
    PointBox[{2.368168168168168, 1.1900177893018182`}]}, {
    PointBox[{2.3693693693693696`, 0.6539654302589922}], 
    PointBox[{2.3693693693693696`, 1.1901410336193345`}]}, {
    PointBox[{2.3705705705705706`, 0.6534151840441722}], 
    PointBox[{2.3705705705705706`, 1.1902635593052067`}]}, {
    PointBox[{2.3717717717717717`, 0.6528660854870018}], 
    PointBox[{2.3717717717717717`, 1.190385370577825}]}, {
    PointBox[{2.372972972972973, 0.6523181297454855}], 
    PointBox[{2.372972972972973, 1.1905064716212566`}]}, {
    PointBox[{2.374174174174174, 0.6517713120129061}], 
    PointBox[{2.374174174174174, 1.1906268665856268`}]}, {
    PointBox[{2.3753753753753752`, 0.6512256275174384}], 
    PointBox[{2.3753753753753752`, 1.1907465595874922`}]}, {
    PointBox[{2.3765765765765767`, 0.6506810715217832}], 
    PointBox[{2.3765765765765767`, 1.1908655547102107`}]}, {
    PointBox[{2.3777777777777778`, 0.6501376393227983}], 
    PointBox[{2.3777777777777778`, 1.1909838560043045`}]}, {
    PointBox[{2.378978978978979, 0.6495953262511364}], 
    PointBox[{2.378978978978979, 1.1911014674878184`}]}, {
    PointBox[{2.3801801801801803`, 0.6490541276708881}], 
    PointBox[{2.3801801801801803`, 1.1912183931466744`}]}, {
    PointBox[{2.3813813813813813`, 0.6485140389792292}], 
    PointBox[{2.3813813813813813`, 1.1913346369350197`}]}, {
    PointBox[{2.382582582582583, 0.6479750556060773}], 
    PointBox[{2.382582582582583, 1.1914502027755711`}]}, {
    PointBox[{2.383783783783784, 0.6474371730137438}], 
    PointBox[{2.383783783783784, 1.1915650945599519`}]}, {
    PointBox[{2.384984984984985, 0.6469003866966005}], 
    PointBox[{2.384984984984985, 1.191679316149029}]}, {
    PointBox[{2.3861861861861864`, 0.646364692180747}], 
    PointBox[{2.3861861861861864`, 1.191792871373242}]}, {
    PointBox[{2.3873873873873874`, 0.6458300850236776}], 
    PointBox[{2.3873873873873874`, 1.1919057640329256`}]}, {
    PointBox[{2.3885885885885885`, 0.6452965608139628}], 
    PointBox[{2.3885885885885885`, 1.1920179978986343`}]}, {
    PointBox[{2.38978978978979, 0.644764115170927}], 
    PointBox[{2.38978978978979, 1.1921295767114555`}]}, {
    PointBox[{2.390990990990991, 0.644232743744333}], 
    PointBox[{2.390990990990991, 1.192240504183323}]}, {
    PointBox[{2.392192192192192, 0.6437024422140731}], 
    PointBox[{2.392192192192192, 1.192350783997325}]}, {
    PointBox[{2.3933933933933935`, 0.6431732062898596}], 
    PointBox[{2.3933933933933935`, 1.1924604198080067`}]}, {
    PointBox[{2.3945945945945946`, 0.6426450317109258}], 
    PointBox[{2.3945945945945946`, 1.1925694152416701`}]}, {
    PointBox[{2.3957957957957956`, 0.6421179142457218}], 
    PointBox[{2.3957957957957956`, 1.1926777738966694`}]}, {
    PointBox[{2.396996996996997, 0.6415918496916257}], 
    PointBox[{2.396996996996997, 1.1927854993437026`}]}, {
    PointBox[{2.398198198198198, 0.6410668338746502}], 
    PointBox[{2.398198198198198, 1.1928925951260996`}]}, {
    PointBox[{2.3993993993993996`, 0.6405428626491557}], 
    PointBox[{2.3993993993993996`, 1.1929990647601048`}]}, {
    PointBox[{2.4006006006006007`, 0.6400199318975667}], 
    PointBox[{2.4006006006006007`, 1.1931049117351575`}]}, {
    PointBox[{2.4018018018018017`, 0.6394980375300924}], 
    PointBox[{2.4018018018018017`, 1.1932101395141683`}]}, {
    PointBox[{2.403003003003003, 0.6389771754844529}], 
    PointBox[{2.403003003003003, 1.1933147515337914`}]}, {
    PointBox[{2.404204204204204, 0.6384573417256064}], 
    PointBox[{2.404204204204204, 1.1934187512046943`}]}, {
    PointBox[{2.4054054054054053`, 0.6379385322454804}], 
    PointBox[{2.4054054054054053`, 1.1935221419118227`}]}, {
    PointBox[{2.4066066066066067`, 0.6374207430627026}], 
    PointBox[{2.4066066066066067`, 1.1936249270146613`}]}, {
    PointBox[{2.407807807807808, 0.6369039702223467}], 
    PointBox[{2.407807807807808, 1.1937271098474946`}]}, {
    PointBox[{2.409009009009009, 0.6363882097956712}], 
    PointBox[{2.409009009009009, 1.1938286937196616`}]}, {
    PointBox[{2.4102102102102103`, 0.6358734578798585}], 
    PointBox[{2.4102102102102103`, 1.1939296819158045`}]}, {
    PointBox[{2.4114114114114114`, 0.635359710597774}], 
    PointBox[{2.4114114114114114`, 1.1940300776961228`}]}, {
    PointBox[{2.412612612612613, 0.6348469640977084}], 
    PointBox[{2.412612612612613, 1.1941298842966135`}]}, {
    PointBox[{2.413813813813814, 0.6343352145531397}], 
    PointBox[{2.413813813813814, 1.1942291049293174`}]}, {
    PointBox[{2.415015015015015, 0.633824458162483}], 
    PointBox[{2.415015015015015, 1.1943277427825545`}]}, {
    PointBox[{2.4162162162162164`, 0.6333146911488581}], 
    PointBox[{2.4162162162162164`, 1.194425801021163}]}, {
    PointBox[{2.4174174174174174`, 0.6328059097598513}], 
    PointBox[{2.4174174174174174`, 1.1945232827867307`}]}, {
    PointBox[{2.4186186186186185`, 0.6322981102672827}], 
    PointBox[{2.4186186186186185`, 1.1946201911978265`}]}, {
    PointBox[{2.41981981981982, 0.6317912889669733}], 
    PointBox[{2.41981981981982, 1.1947165293502258`}]}, {
    PointBox[{2.421021021021021, 0.6312854421785208}], 
    PointBox[{2.421021021021021, 1.194812300317135}]}, {
    PointBox[{2.422222222222222, 0.6307805662450762}], 
    PointBox[{2.422222222222222, 1.1949075071494155`}]}, {
    PointBox[{2.4234234234234235`, 0.6302766575331199}], 
    PointBox[{2.4234234234234235`, 1.1950021528758001`}]}, {
    PointBox[{2.4246246246246246`, 0.6297737124322397}], 
    PointBox[{2.4246246246246246`, 1.1950962405031076`}]}, {
    PointBox[{2.4258258258258256`, 0.6292717273549185}], 
    PointBox[{2.4258258258258256`, 1.1951897730164576`}]}, {
    PointBox[{2.427027027027027, 0.6287706987363186}], 
    PointBox[{2.427027027027027, 1.1952827533794816`}]}, {
    PointBox[{2.428228228228228, 0.6282706230340486}], 
    PointBox[{2.428228228228228, 1.1953751845345204`}]}, {
    PointBox[{2.4294294294294296`, 0.6277714967278835}], 
    PointBox[{2.4294294294294296`, 1.1954670694028038`}]}, {
    PointBox[{2.4306306306306307`, 0.6272733163191657}], 
    PointBox[{2.4306306306306307`, 1.1955584108845008`}]}, {
    PointBox[{2.4318318318318317`, 0.626776078328747}], 
    PointBox[{2.4318318318318317`, 1.195649211858206}]}, {
    PointBox[{2.433033033033033, 0.6262797792879664}], 
    PointBox[{2.433033033033033, 1.1957394751777093`}]}, {
    PointBox[{2.4342342342342342`, 0.6257844156970531}], 
    PointBox[{2.4342342342342342`, 1.1958292036560287`}]}, {
    PointBox[{2.4354354354354353`, 0.6252899838330821}], 
    PointBox[{2.4354354354354353`, 1.1959183999902803`}]}, {
    PointBox[{2.4366366366366368`, 0.6247964788721462}], 
    PointBox[{2.4366366366366368`, 1.196007066415413}]}, {
    PointBox[{2.437837837837838, 0.6243038909299597}], 
    PointBox[{2.437837837837838, 1.1960952031329457`}]}, {
    PointBox[{2.439039039039039, 0.6238121874686271}], 
    PointBox[{2.439039039039039, 1.1961828012903823`}]}, {
    PointBox[{2.4402402402402403`, 0.6233212364325856}], 
    PointBox[{2.4402402402402403`, 1.1962698121416377`}]}, {
    PointBox[{2.4414414414414414`, 0.6228304769815071}], 
    PointBox[{2.4414414414414414`, 1.1963560142205907`}]}, {
    PointBox[{2.442642642642643, 0.6223375427393559}], 
    PointBox[{2.442642642642643, 1.1964404549097045`}]}, {
    PointBox[{2.443843843843844, 0.6218326876986242}], 
    PointBox[{2.443843843843844, 1.1965191764499028`}]}, {
    PointBox[{2.445045045045045, 0.6212772787956667}], 
    PointBox[{2.445045045045045, 1.1965763814555315`}]}, {
    PointBox[{2.4462462462462464`, 0.620527660949173}], 
    PointBox[{2.4462462462462464`, 1.1965528061981532`}]}, {
    PointBox[{2.4474474474474475`, 0.6191155555615742}], 
    PointBox[{2.4474474474474475`, 0.6216473857079087}], 
    PointBox[{2.4474474474474475`, 1.1962517711920695`}], 
    PointBox[{2.4474474474474475`, 1.197291708661667}]}, {
    PointBox[{2.4486486486486485`, 0.615969991018724}], 
    PointBox[{2.4486486486486485`, 0.6238845908627693}], 
    PointBox[{2.4486486486486485`, 1.1952001824563026`}], 
    PointBox[{2.4486486486486485`, 1.1984663827032245`}]}, {
    PointBox[{2.44984984984985, 0.6105073062975616}], 
    PointBox[{2.44984984984985, 0.6287761491789399}], 
    PointBox[{2.44984984984985, 1.1930525337477484`}], 
    PointBox[{2.44984984984985, 1.2006120249623529`}]}, {
    PointBox[{2.451051051051051, 0.6046714900028668}], 
    PointBox[{2.451051051051051, 0.634429586887615}], 
    PointBox[{2.451051051051051, 1.1905802413157471`}], 
    PointBox[{2.451051051051051, 1.2028986368915837`}]}, {
    PointBox[{2.452252252252252, 0.5999060930342306}], 
    PointBox[{2.452252252252252, 0.6391333814169465}], 
    PointBox[{2.452252252252252, 1.1884926686632018`}], 
    PointBox[{2.452252252252252, 1.2047255054905268`}]}, {
    PointBox[{2.4534534534534536`, 0.5960188870514339}], 
    PointBox[{2.4534534534534536`, 0.6429727575320447}], 
    PointBox[{2.4534534534534536`, 1.186762325520272}], 
    PointBox[{2.4534534534534536`, 1.2061845651092495`}]}, {
    PointBox[{2.4546546546546546`, 0.5926833170727088}], 
    PointBox[{2.4546546546546546`, 0.6462614227310514}], 
    PointBox[{2.4546546546546546`, 1.1852610130388745`}], 
    PointBox[{2.4546546546546546`, 1.2074141228835766`}]}, {
    PointBox[{2.455855855855856, 0.5897182854654431}], 
    PointBox[{2.455855855855856, 0.6491796089395464}], 
    PointBox[{2.455855855855856, 1.1839141551447794`}], 
    PointBox[{2.455855855855856, 1.208489591910836}]}, {
    PointBox[{2.457057057057057, 0.5870229134154805}], 
    PointBox[{2.457057057057057, 0.6518281511636017}], 
    PointBox[{2.457057057057057, 1.1826799153998224`}], 
    PointBox[{2.457057057057057, 1.209452858308206}]}, {
    PointBox[{2.458258258258258, 0.5845351541899741}], 
    PointBox[{2.458258258258258, 0.6542690942489494}], 
    PointBox[{2.458258258258258, 1.1815325325329016`}], 
    PointBox[{2.458258258258258, 1.2103296849807683`}]}, {
    PointBox[{2.4594594594594597`, 0.5822136800985696}], 
    PointBox[{2.4594594594594597`, 0.6565437657657052}], 
    PointBox[{2.4594594594594597`, 1.180454839104601}], 
    PointBox[{2.4594594594594597`, 1.2111372386140884`}]}, {
    PointBox[{2.4606606606606607`, 0.5800293235431827}], 
    PointBox[{2.4606606606606607`, 0.6586813332557128}], 
    PointBox[{2.4606606606606607`, 1.1794347135180083`}], 
    PointBox[{2.4606606606606607`, 1.2118876399517777`}]}, {
    PointBox[{2.4618618618618617`, 0.5779605874051953}], 
    PointBox[{2.4618618618618617`, 0.6607032937836328}], 
    PointBox[{2.4618618618618617`, 1.1784632179037415`}], 
    PointBox[{2.4618618618618617`, 1.2125898260080819`}]}, {
    PointBox[{2.463063063063063, 0.575991085579423}], 
    PointBox[{2.463063063063063, 0.6626260334010469}], 
    PointBox[{2.463063063063063, 1.1775335363277724`}], 
    PointBox[{2.463063063063063, 1.2132506118636601`}]}, {
    PointBox[{2.4642642642642643`, 0.5741079870787992}], 
    PointBox[{2.4642642642642643`, 0.664462383041718}], 
    PointBox[{2.4642642642642643`, 1.1766403292099585`}], 
    PointBox[{2.4642642642642643`, 1.2138753362471677`}]}, {
    PointBox[{2.4654654654654653`, 0.5723010209339877}], 
    PointBox[{2.4654654654654653`, 0.6662226136219762}], 
    PointBox[{2.4654654654654653`, 1.1757793203554063`}], 
    PointBox[{2.4654654654654653`, 1.214468274503891}]}, {
    PointBox[{2.466666666666667, 0.5705618129880062}], 
    PointBox[{2.466666666666667, 0.667915099246093}], 
    PointBox[{2.466666666666667, 1.174947021672692}], 
    PointBox[{2.466666666666667, 1.2150329138775242`}]}, {
    PointBox[{2.467867867867868, 0.568883428539708}], 
    PointBox[{2.467867867867868, 0.6695467745627959}], 
    PointBox[{2.467867867867868, 1.1741405433007739`}], 
    PointBox[{2.467867867867868, 1.2155721433832545`}]}, {
    PointBox[{2.469069069069069, 0.5672600477386887}], 
    PointBox[{2.469069069069069, 0.6711234593703664}], 
    PointBox[{2.469069069069069, 1.1733574588235753`}], 
    PointBox[{2.469069069069069, 1.2160883885931715`}]}, {
    PointBox[{2.4702702702702704`, 0.5656867294649848}], 
    PointBox[{2.4702702702702704`, 0.6726500947369374}], 
    PointBox[{2.4702702702702704`, 1.172595707208188}], 
    PointBox[{2.4702702702702704`, 1.216583709698063}]}, {
    PointBox[{2.4714714714714714`, 0.5641592358821163}], 
    PointBox[{2.4714714714714714`, 0.6741309184474482}], 
    PointBox[{2.4714714714714714`, 1.1718535199277376`}], 
    PointBox[{2.4714714714714714`, 1.2170598743845455`}]}, {
    PointBox[{2.472672672672673, 0.5626738996284864}], 
    PointBox[{2.472672672672673, 0.675569597812245}], 
    PointBox[{2.472672672672673, 1.1711293657853397`}], 
    PointBox[{2.472672672672673, 1.2175184130111036`}]}, {
    PointBox[{2.473873873873874, 0.5612275216252717}], 
    PointBox[{2.473873873873874, 0.6769693318591911}], 
    PointBox[{2.473873873873874, 1.1704219084501288`}], 
    PointBox[{2.473873873873874, 1.2179606610720572`}]}, {
    PointBox[{2.475075075075075, 0.5598172912908721}], 
    PointBox[{2.475075075075075, 0.678332931119212}], 
    PointBox[{2.475075075075075, 1.1697299732978808`}], 
    PointBox[{2.475075075075075, 1.2183877923569368`}]}, {
    PointBox[{2.4762762762762764`, 0.5584407234337236}], 
    PointBox[{2.4762762762762764`, 0.6796628807334864}], 
    PointBox[{2.4762762762762764`, 1.169052521178499}], 
    PointBox[{2.4762762762762764`, 1.218800845182991}]}, {
    PointBox[{2.4774774774774775`, 0.5570956077496324}], 
    PointBox[{2.4774774774774775`, 0.6809613909561076}], 
    PointBox[{2.4774774774774775`, 1.1683886274191597`}], 
    PointBox[{2.4774774774774775`, 1.2192007433920398`}]}, {
    PointBox[{2.4786786786786785`, 0.555779967976146}], 
    PointBox[{2.4786786786786785`, 0.682230437999712}], 
    PointBox[{2.4786786786786785`, 1.1677374648393521`}], 
    PointBox[{2.4786786786786785`, 1.2195883133354295`}]}, {
    PointBox[{2.47987987987988, 0.5544920285380659}], 
    PointBox[{2.47987987987988, 0.6834717973899658}], 
    PointBox[{2.47987987987988, 1.1670982898784596`}], 
    PointBox[{2.47987987987988, 1.2199642977464484`}]}, {
    PointBox[{2.481081081081081, 0.5532301870699831}], 
    PointBox[{2.481081081081081, 0.6846870714430282}], 
    PointBox[{2.481081081081081, 1.166470431165567}], 
    PointBox[{2.481081081081081, 1.2203293671705158`}]}, {
    PointBox[{2.482282282282282, 0.5519929915973601}], 
    PointBox[{2.482282282282282, 0.685877712084469}], 
    PointBox[{2.482282282282282, 1.1658532800254202`}], 
    PointBox[{2.482282282282282, 1.220684129459217}]}, {
    PointBox[{2.4834834834834836`, 0.5507791214454988}], 
    PointBox[{2.4834834834834836`, 0.6870450399402985}], 
    PointBox[{2.4834834834834836`, 1.1652462825339662`}], 
    PointBox[{2.4834834834834836`, 1.2210291377147624`}]}, {
    PointBox[{2.4846846846846846`, 0.5495873711577908}], 
    PointBox[{2.4846846846846846`, 0.6881902604187174}], 
    PointBox[{2.4846846846846846`, 1.164648932824941}], 
    PointBox[{2.4846846846846846`, 1.2213648969833935`}]}, {
    PointBox[{2.485885885885886, 0.5484166368628859}], 
    PointBox[{2.485885885885886, 0.6893144773429452}], 
    PointBox[{2.485885885885886, 1.1640607674146932`}], 
    PointBox[{2.485885885885886, 1.2216918699305568`}]}, {
    PointBox[{2.487087087087087, 0.5472659046497113}], 
    PointBox[{2.487087087087087, 0.6904187045762012}], 
    PointBox[{2.487087087087087, 1.163481360361967}], 
    PointBox[{2.487087087087087, 1.2220104816811177`}]}, {
    PointBox[{2.488288288288288, 0.5461342406001971}], 
    PointBox[{2.488288288288288, 0.6915038759889816}], 
    PointBox[{2.488288288288288, 1.1629103191171337`}], 
    PointBox[{2.488288288288288, 1.2223211239701217`}]}, {
    PointBox[{2.4894894894894897`, 0.545020782199571}], 
    PointBox[{2.4894894894894897`, 0.692570854048755}], 
    PointBox[{2.4894894894894897`, 1.162347280944451}], 
    PointBox[{2.4894894894894897`, 1.2226241587205373`}]}, {
    PointBox[{2.4906906906906907`, 0.5439247308983106}], 
    PointBox[{2.4906906906906907`, 0.6936204372580183}], 
    PointBox[{2.4906906906906907`, 1.1617919098234302`}], 
    PointBox[{2.4906906906906907`, 1.2229199211418798`}]}, {
    PointBox[{2.4918918918918918`, 0.5428453456424496}], 
    PointBox[{2.4918918918918918`, 0.6946533666239819}], 
    PointBox[{2.4918918918918918`, 1.161243893753126}], 
    PointBox[{2.4918918918918918`, 1.2232087224259214`}]}, {
    PointBox[{2.4930930930930932`, 0.54178193722238}], 
    PointBox[{2.4930930930930932`, 0.6956703313097727}], 
    PointBox[{2.4930930930930932`, 1.1607029423970312`}], 
    PointBox[{2.4930930930930932`, 1.22349085210179}]}, {
    PointBox[{2.4942942942942943`, 0.5407338633170206}], 
    PointBox[{2.4942942942942943`, 0.6966719735902611}], 
    PointBox[{2.4942942942942943`, 1.1601687850173867`}], 
    PointBox[{2.4942942942942943`, 1.2237665801016577`}]}, {
    PointBox[{2.4954954954954953`, 0.5397005241314874}], 
    PointBox[{2.4954954954954953`, 0.6976588932143903}], 
    PointBox[{2.4954954954954953`, 1.1596411686565395`}], 
    PointBox[{2.4954954954954953`, 1.224036158579378}]}, {
    PointBox[{2.496696696696697, 0.5386813585436184}], 
    PointBox[{2.496696696696697, 0.6986316512586483}], 
    PointBox[{2.496696696696697, 1.1591198565301482`}], 
    PointBox[{2.496696696696697, 1.2242998235172777`}]}, {
    PointBox[{2.497897897897898, 0.5376758406885939}], 
    PointBox[{2.497897897897898, 0.6995907735424521}], 
    PointBox[{2.497897897897898, 1.1586046266027967`}], 
    PointBox[{2.497897897897898, 1.2245577961505372`}]}, {
    PointBox[{2.4990990990990993`, 0.536683476922254}], 
    PointBox[{2.4990990990990993`, 0.7005367536648248}], 
    PointBox[{2.4990990990990993`, 1.1580952703213183`}], 
    PointBox[{2.4990990990990993`, 1.2248102842338668`}]}, {
    PointBox[{2.5003003003003004`, 0.5357038031129951}], 
    PointBox[{2.5003003003003004`, 0.7014700557124955}], 
    PointBox[{2.5003003003003004`, 1.1575915914849633`}], 
    PointBox[{2.5003003003003004`, 1.2250574831713315`}]}, {
    PointBox[{2.5015015015015014`, 0.5347363822197898}], 
    PointBox[{2.5015015015015014`, 0.7023911166818877}], 
    PointBox[{2.5015015015015014`, 1.1570934052347561`}], 
    PointBox[{2.5015015015015014`, 1.2252995770269908`}]}, {
    PointBox[{2.502702702702703, 0.5337808021202167}], 
    PointBox[{2.502702702702703, 0.7033003486510778}], 
    PointBox[{2.502702702702703, 1.156600537147012}], 
    PointBox[{2.502702702702703, 1.2255367394313814`}]}, {
    PointBox[{2.503903903903904, 0.5328366736576376}], 
    PointBox[{2.503903903903904, 0.7041981407326243}], 
    PointBox[{2.503903903903904, 1.156112822418161}], 
    PointBox[{2.503903903903904, 1.2257691343966868`}]}, {
    PointBox[{2.505105105105105, 0.5319036288810797}], 
    PointBox[{2.505105105105105, 0.7050848608336795}], 
    PointBox[{2.505105105105105, 1.1556301051298812`}], 
    PointBox[{2.505105105105105, 1.2259969170516007`}]}, {
    PointBox[{2.5063063063063065`, 0.5309813194550654}], 
    PointBox[{2.5063063063063065`, 0.7059608572461658}], 
    PointBox[{2.5063063063063065`, 1.1551522375850638`}], 
    PointBox[{2.5063063063063065`, 1.2262202343053594`}]}, {
    PointBox[{2.5075075075075075`, 0.5300694152197502}], 
    PointBox[{2.5075075075075075`, 0.7068264600866292}], 
    PointBox[{2.5075075075075075`, 1.1546790797064341`}], 
    PointBox[{2.5075075075075075`, 1.2264392254491168`}]}, {
    PointBox[{2.5087087087087085`, 0.5291676028843325}], 
    PointBox[{2.5087087087087085`, 0.7076819826028294}], 
    PointBox[{2.5087087087087085`, 1.154210498490734}], 
    PointBox[{2.5087087087087085`, 1.2266540227017568`}]}, {
    PointBox[{2.50990990990991, 0.5282755848389784}], 
    PointBox[{2.50990990990991, 0.7085277223618198}], 
    PointBox[{2.50990990990991, 1.153746367512321}], 
    PointBox[{2.50990990990991, 1.2268647517062925`}]}, {
    PointBox[{2.511111111111111, 0.5273930780723548}], 
    PointBox[{2.511111111111111, 0.7093639623324083}], 
    PointBox[{2.511111111111111, 1.153286566470812}], 
    PointBox[{2.511111111111111, 1.2270715319822205`}]}, {
    PointBox[{2.512312312312312, 0.526519813183514}], 
    PointBox[{2.512312312312312, 0.7101909718732721}], 
    PointBox[{2.512312312312312, 1.1528309807780728`}], 
    PointBox[{2.512312312312312, 1.2272744773385216`}]}, {
    PointBox[{2.5135135135135136`, 0.525655533478279}], 
    PointBox[{2.5135135135135136`, 0.7110090076365743}], 
    PointBox[{2.5135135135135136`, 1.152379501180465}], 
    PointBox[{2.5135135135135136`, 1.227473696251418}]}, {
    PointBox[{2.5147147147147146`, 0.5247999941414343}], 
    PointBox[{2.5147147147147146`, 0.7118183143957694}], 
    PointBox[{2.5147147147147146`, 1.1519320234127126`}], 
    PointBox[{2.5147147147147146`, 1.2276692922104973`}]}, {
    PointBox[{2.515915915915916, 0.5239529614770994}], 
    PointBox[{2.515915915915916, 0.7126191258052269}], 
    PointBox[{2.515915915915916, 1.1514884478802228`}], 
    PointBox[{2.515915915915916, 1.2278613640363911`}]}, {
    PointBox[{2.517117117117117, 0.523114212210541}], 
    PointBox[{2.517117117117117, 0.7134116650984238}], 
    PointBox[{2.517117117117117, 1.1510486793670434`}], 
    PointBox[{2.517117117117117, 1.2280500061728123`}]}, {
    PointBox[{2.518318318318318, 0.5222835328454474}], 
    PointBox[{2.518318318318318, 0.7141961457306678}], 
    PointBox[{2.518318318318318, 1.1506126267669736`}], 
    PointBox[{2.518318318318318, 1.228235308955444}]}, {
    PointBox[{2.5195195195195197`, 0.5214607190713678}], 
    PointBox[{2.5195195195195197`, 0.7149727719716499}], 
    PointBox[{2.5195195195195197`, 1.1501802028356098`}], 
    PointBox[{2.5195195195195197`, 1.2284173588598848`}]}, {
    PointBox[{2.5207207207207207`, 0.5206455752166226}], 
    PointBox[{2.5207207207207207`, 0.7157417394525418}], 
    PointBox[{2.5207207207207207`, 1.1497513239613806`}], 
    PointBox[{2.5207207207207207`, 1.228596238730614}]}, {
    PointBox[{2.5219219219219218`, 0.5198379137424725}], 
    PointBox[{2.5219219219219218`, 0.7165032356718256}], 
    PointBox[{2.5219219219219218`, 1.1493259099538093`}], 
    PointBox[{2.5219219219219218`, 1.2287720279927277`}]}, {
    PointBox[{2.5231231231231233`, 0.5190375547748103}], 
    PointBox[{2.5231231231231233`, 0.7172574404635923}], 
    PointBox[{2.5231231231231233`, 1.1489038838474421`}], 
    PointBox[{2.5231231231231233`, 1.2289448028480003`}]}, {
    PointBox[{2.5243243243243243`, 0.5182443256700293}], 
    PointBox[{2.5243243243243243`, 0.7180045264316812}], 
    PointBox[{2.5243243243243243`, 1.1484851717200564`}], 
    PointBox[{2.5243243243243243`, 1.2291146364566776`}]}, {
    PointBox[{2.5255255255255253`, 0.51745806061206}], 
    PointBox[{2.5255255255255253`, 0.718744659352637}], 
    PointBox[{2.5255255255255253`, 1.1480697025238884`}], 
    PointBox[{2.5255255255255253`, 1.2292815991062456`}]}, {
    PointBox[{2.526726726726727, 0.5166786002378857}], 
    PointBox[{2.526726726726727, 0.7194779985501982}], 
    PointBox[{2.526726726726727, 1.1476574079287558`}], 
    PointBox[{2.526726726726727, 1.229445758368302}]}, {
    PointBox[{2.527927927927928, 0.5159057912891084}], 
    PointBox[{2.527927927927928, 0.7202046972437298}], 
    PointBox[{2.527927927927928, 1.1472482221760716`}], 
    PointBox[{2.527927927927928, 1.2296071792445433`}]}, {
    PointBox[{2.5291291291291293`, 0.5151394862873803}], 
    PointBox[{2.5291291291291293`, 0.7209249028727788}], 
    PointBox[{2.5291291291291293`, 1.146842081942823}], 
    PointBox[{2.5291291291291293`, 1.2297659243027732`}]}, {
    PointBox[{2.5303303303303304`, 0.5143795432317505}], 
    PointBox[{2.5303303303303304`, 0.7216387573997438}], 
    PointBox[{2.5303303303303304`, 1.146438926214722}], 
    PointBox[{2.5303303303303304`, 1.2299220538037599`}]}, {
    PointBox[{2.5315315315315314`, 0.5136258253161098}], 
    PointBox[{2.5315315315315314`, 0.7223463975924209}], 
    PointBox[{2.5315315315315314`, 1.1460386961677478`}], 
    PointBox[{2.5315315315315314`, 1.2300756258196825`}]}, {
    PointBox[{2.532732732732733, 0.5128782006651572}], 
    PointBox[{2.532732732732733, 0.7230479552880404}], 
    PointBox[{2.532732732732733, 1.1456413350574377`}], 
    PointBox[{2.532732732732733, 1.230226696344841}]}, {
    PointBox[{2.533933933933934, 0.5121365420874006}], 
    PointBox[{2.533933933933934, 0.7237435576402504}], 
    PointBox[{2.533933933933934, 1.1452467881153}], 
    PointBox[{2.533933933933934, 1.2303753193992337`}]}, {
    PointBox[{2.535135135135135, 0.5114007268438829}], 
    PointBox[{2.535135135135135, 0.7244333273504041}], 
    PointBox[{2.535135135135135, 1.144855002451803}], 
    PointBox[{2.535135135135135, 1.2305215471255697`}]}, {
    PointBox[{2.5363363363363365`, 0.5106706364313112}], 
    PointBox[{2.5363363363363365`, 0.725117382884048}], 
    PointBox[{2.5363363363363365`, 1.1444659269653357`}], 
    PointBox[{2.5363363363363365`, 1.2306654298801574`}]}, {
    PointBox[{2.5375375375375375`, 0.5099461563729502}], 
    PointBox[{2.5375375375375375`, 0.725795838659753}], 
    PointBox[{2.5375375375375375`, 1.1440795122514098`}], 
    PointBox[{2.5375375375375375`, 1.2308070163157456`}]}, {
    PointBox[{2.5387387387387386`, 0.5092271757421248}], 
    PointBox[{2.5387387387387386`, 0.7264688045394472}], 
    PointBox[{2.5387387387387386`, 1.14369571025024}], 
    PointBox[{2.5387387387387386`, 1.230946353342202}]}, {
    PointBox[{2.53993993993994, 0.5085135743994218}], 
    PointBox[{2.53993993993994, 0.7271363559594152}], 
    PointBox[{2.53993993993994, 1.1433144621270186`}], 
    PointBox[{2.53993993993994, 1.2310834811017988`}]}, {
    PointBox[{2.541141141141141, 0.5078047303745956}], 
    PointBox[{2.541141141141141, 0.7277973886605158}], 
    PointBox[{2.541141141141141, 1.1429352250554201`}], 
    PointBox[{2.541141141141141, 1.2312182395064815`}]}, {
    PointBox[{2.542342342342342, 0.5070827165197417}], 
    PointBox[{2.542342342342342, 0.7284114946766256}], 
    PointBox[{2.542342342342342, 1.142540765823841}], 
    PointBox[{2.542342342342342, 1.2313438555584044`}]}, {
    PointBox[{2.5435435435435436`, 0.505888199966023}], 
    PointBox[{2.5435435435435436`, 0.5069228963877971}], 
    PointBox[{2.5435435435435436`, 0.7279413891346652}], 
    PointBox[{2.5435435435435436`, 0.7302402786303281}], 
    PointBox[{2.5435435435435436`, 1.141685898911016}], 
    PointBox[{2.5435435435435436`, 1.1427000142750745`}], 
    PointBox[{2.5435435435435436`, 1.2312864256950138`}]}, {
    PointBox[{2.5447447447447447`, 0.5023016816385075}], 
    PointBox[{2.5447447447447447`, 0.5095783014747326}], 
    PointBox[{2.5447447447447447`, 0.7212953138455797}], 
    PointBox[{2.5447447447447447`, 0.7372965425841153}], 
    PointBox[{2.5447447447447447`, 1.1384743864328302`}], 
    PointBox[{2.5447447447447447`, 1.1455312615211546`}], 
    PointBox[{2.5447447447447447`, 1.2301889527597523`}], 
    PointBox[{2.5447447447447447`, 1.2328612377522057`}]}, {
    PointBox[{2.545945945945946, 0.4995611611845111}], 
    PointBox[{2.545945945945946, 0.5117725132175196}], 
    PointBox[{2.545945945945946, 0.7156493858434907}], 
    PointBox[{2.545945945945946, 0.7425559545406737}], 
    PointBox[{2.545945945945946, 1.136047157373985}], 
    PointBox[{2.545945945945946, 1.1479061517917244`}], 
    PointBox[{2.545945945945946, 1.229255803792226}], 
    PointBox[{2.545945945945946, 1.2337375278082918`}]}, {
    PointBox[{2.547147147147147, 0.4975763915484305}], 
    PointBox[{2.547147147147147, 0.5132113350372707}], 
    PointBox[{2.547147147147147, 0.7116484984529432}], 
    PointBox[{2.547147147147147, 0.74616895170236}], 
    PointBox[{2.547147147147147, 1.1343482167038141`}], 
    PointBox[{2.547147147147147, 1.149553544356866}], 
    PointBox[{2.547147147147147, 1.228600779357636}], 
    PointBox[{2.547147147147147, 1.234335607442846}]}, {
    PointBox[{2.5483483483483482`, 0.4959166968355264}], 
    PointBox[{2.5483483483483482`, 0.5143245801282789}], 
    PointBox[{2.5483483483483482`, 0.708352320194958}], 
    PointBox[{2.5483483483483482`, 0.7490780987154073}], 
    PointBox[{2.5483483483483482`, 1.1329612943811347`}], 
    PointBox[{2.5483483483483482`, 1.150888762454286}], 
    PointBox[{2.5483483483483482`, 1.228065910992385}], 
    PointBox[{2.5483483483483482`, 1.2348138488256906`}]}, {
    PointBox[{2.5495495495495497`, 0.49445098737288584`}], 
    PointBox[{2.5495495495495497`, 0.515243373866263}], 
    PointBox[{2.5495495495495497`, 0.7054745305156034}], 
    PointBox[{2.5495495495495497`, 0.751569680942993}], 
    PointBox[{2.5495495495495497`, 1.1317598702004403`}], 
    PointBox[{2.5495495495495497`, 1.1520383467811102`}], 
    PointBox[{2.5495495495495497`, 1.2276029499822554`}], 
    PointBox[{2.5495495495495497`, 1.2352204899620722`}]}, {
    PointBox[{2.5507507507507508`, 0.49311837914229417`}], 
    PointBox[{2.5507507507507508`, 0.5160286110388113}], 
    PointBox[{2.5507507507507508`, 0.7028824652606182}], 
    PointBox[{2.5507507507507508`, 0.753776362436748}], 
    PointBox[{2.5507507507507508`, 1.130685271677545}], 
    PointBox[{2.5507507507507508`, 1.1530609690981644`}], 
    PointBox[{2.5507507507507508`, 1.2271894725070047`}], 
    PointBox[{2.5507507507507508`, 1.2355779495643242`}]}, {
    PointBox[{2.551951951951952, 0.49188463605201027`}], 
    PointBox[{2.551951951951952, 0.516714538427853}], 
    PointBox[{2.551951951951952, 0.7005016849092423}], 
    PointBox[{2.551951951951952, 0.7557725825893771}], 
    PointBox[{2.551951951951952, 1.1297045546995157`}], 
    PointBox[{2.551951951951952, 1.1539895728108296`}], 
    PointBox[{2.551951951951952, 1.2268128589227918`}], 
    PointBox[{2.551951951951952, 1.2358988422107497`}]}, {
    PointBox[{2.5531531531531533`, 0.49072821654179966`}], 
    PointBox[{2.5531531531531533`, 0.5173227082179218}], 
    PointBox[{2.5531531531531533`, 0.6982854507740639}], 
    PointBox[{2.5531531531531533`, 0.7576050799171143}], 
    PointBox[{2.5531531531531533`, 1.1287970205465592`}], 
    PointBox[{2.5531531531531533`, 1.1548448559589226`}], 
    PointBox[{2.5531531531531533`, 1.2264651619150806`}], 
    PointBox[{2.5531531531531533`, 1.236191110190369}]}, {
    PointBox[{2.5543543543543543`, 0.48963451182107987`}], 
    PointBox[{2.5543543543543543`, 0.5178677397573772}], 
    PointBox[{2.5543543543543543`, 0.6962021327679964}], 
    PointBox[{2.5543543543543543`, 0.7593054842932467}], 
    PointBox[{2.5543543543543543`, 1.1279486520330426`}], 
    PointBox[{2.5543543543543543`, 1.1556408350753766`}], 
    PointBox[{2.5543543543543543`, 1.226140986823629}], 
    PointBox[{2.5543543543543543`, 1.23646014317807}]}, {
    PointBox[{2.5555555555555554`, 0.48859306707206485`}], 
    PointBox[{2.5555555555555554`, 0.5183600983546347}], 
    PointBox[{2.5555555555555554`, 0.6942291420130147}], 
    PointBox[{2.5555555555555554`, 0.7608963843399112}], 
    PointBox[{2.5555555555555554`, 1.1271494318795185`}], 
    PointBox[{2.5555555555555554`, 1.1563875268139}], 
    PointBox[{2.5555555555555554`, 1.22583646908239}], 
    PointBox[{2.5555555555555554`, 1.23670980079484}]}, {
    PointBox[{2.556756756756757, 0.48759609022172945`}], 
    PointBox[{2.556756756756757, 0.5188075865056178}], 
    PointBox[{2.556756756756757, 0.6923496777829719}], 
    PointBox[{2.556756756756757, 0.7623945804858017}], 
    PointBox[{2.556756756756757, 1.1263919045433863`}], 
    PointBox[{2.556756756756757, 1.1570923861180034`}], 
    PointBox[{2.556756756756757, 1.225548725319773}], 
    PointBox[{2.556756756756757, 1.2369429615076215`}]}, {
    PointBox[{2.557957957957958, 0.4866375862467517}], 
    PointBox[{2.557957957957958, 0.5192162095882586}], 
    PointBox[{2.557957957957958, 0.6905508407387939}], 
    PointBox[{2.557957957957958, 0.7638129717314925}], 
    PointBox[{2.557957957957958, 1.1256703418518614`}], 
    PointBox[{2.557957957957958, 1.1577611405877222`}], 
    PointBox[{2.557957957957958, 1.2252755346233006`}], 
    PointBox[{2.557957957957958, 1.23716184136476}]}, {
    PointBox[{2.5591591591591594`, 0.48571282326650544`}], 
    PointBox[{2.5591591591591594`, 0.5195907097689648}], 
    PointBox[{2.5591591591591594`, 0.6888224703418391}], 
    PointBox[{2.5591591591591594`, 0.7651617182366182}], 
    PointBox[{2.5591591591591594`, 1.1249802287389263`}], 
    PointBox[{2.5591591591591594`, 1.1583983047423463`}], 
    PointBox[{2.5591591591591594`, 1.225015141910893}], 
    PointBox[{2.5591591591591594`, 1.237368190624816}]}, {
    PointBox[{2.5603603603603604`, 0.484817987021667}], 
    PointBox[{2.5603603603603604`, 0.5199349115235125}], 
    PointBox[{2.5603603603603604`, 0.6871563931572872}], 
    PointBox[{2.5603603603603604`, 0.7664489930170237}], 
    PointBox[{2.5603603603603604`, 1.12431793064476}], 
    PointBox[{2.5603603603603604`, 1.1590075126206714`}], 
    PointBox[{2.5603603603603604`, 1.2247661306473372`}], 
    PointBox[{2.5603603603603604`, 1.237563421040178}]}, {
    PointBox[{2.5615615615615615`, 0.4839499483099231}], 
    PointBox[{2.5615615615615615`, 0.5202519541991809}], 
    PointBox[{2.5615615615615615`, 0.6855459173598932}], 
    PointBox[{2.5615615615615615`, 0.7676814874409956}], 
    PointBox[{2.5615615615615615`, 1.1236804697878697`}], 
    PointBox[{2.5615615615615615`, 1.1595917415069903`}], 
    PointBox[{2.5615615615615615`, 1.2245273371489325`}], 
    PointBox[{2.5615615615615615`, 1.2377486915522882`}]}, {
    PointBox[{2.562762762762763, 0.4831060929271098}], 
    PointBox[{2.562762762762763, 0.5205444291320097}], 
    PointBox[{2.562762762762763, 0.6839855340056024}], 
    PointBox[{2.562762762762763, 0.7688647384534344}], 
    PointBox[{2.562762762762763, 1.1230653606277514`}], 
    PointBox[{2.562762762762763, 1.1601534453985605`}], 
    PointBox[{2.562762762762763, 1.2242977834710331`}], 
    PointBox[{2.562762762762763, 1.2379249708954312`}]}, {
    PointBox[{2.563963963963964, 0.4822509827135978}], 
    PointBox[{2.563963963963964, 0.5207268987669905}], 
    PointBox[{2.563963963963964, 0.6826575506044833}], 
    PointBox[{2.563963963963964, 0.7699193768766823}], 
    PointBox[{2.563963963963964, 1.1224342542530161`}], 
    PointBox[{2.563963963963964, 1.1606163997306962`}], 
    PointBox[{2.563963963963964, 1.2240460670675806`}], 
    PointBox[{2.563963963963964, 1.2381050099410666`}]}, {
    PointBox[{2.565165165165165, 0.48031776028821493`}], 
    PointBox[{2.565165165165165, 0.517177671195679}], 
    PointBox[{2.565165165165165, 0.5240823878954665}], 
    PointBox[{2.565165165165165, 0.6893510000553441}], 
    PointBox[{2.565165165165165, 0.7673496824771584}], 
    PointBox[{2.565165165165165, 0.7738989141622802}], 
    PointBox[{2.565165165165165, 1.1206153308094953`}], 
    PointBox[{2.565165165165165, 1.1577120530768226`}], 
    PointBox[{2.565165165165165, 1.2227499367264314`}], 
    PointBox[{2.565165165165165, 1.2252936062189947`}], 
    PointBox[{2.565165165165165, 1.2386713694133102`}]}, {
    PointBox[{2.5663663663663665`, 0.4833724329528041}], 
    PointBox[{2.5663663663663665`, 0.5146565286102979}], 
    PointBox[{2.5663663663663665`, 0.5257209223364255}], 
    PointBox[{2.5663663663663665`, 0.6701958356030056}], 
    PointBox[{2.5663663663663665`, 0.7657493672149638}], 
    PointBox[{2.5663663663663665`, 0.7761727884644465}], 
    PointBox[{2.5663663663663665`, 1.1242544858730508`}], 
    PointBox[{2.5663663663663665`, 1.1656146935921259`}], 
    PointBox[{2.5663663663663665`, 1.2220240010566399`}], 
    PointBox[{2.5663663663663665`, 1.2260971696495395`}], 
    PointBox[{2.5663663663663665`, 1.2374484615747328`}]}, {
    PointBox[{2.5675675675675675`, 0.48344358334530246`}], 
    PointBox[{2.5675675675675675`, 0.5127466600338758}], 
    PointBox[{2.5675675675675675`, 0.5267518231242576}], 
    PointBox[{2.5675675675675675`, 0.6670791960337926}], 
    PointBox[{2.5675675675675675`, 0.7647492801257774}], 
    PointBox[{2.5675675675675675`, 0.7778533016820255}], 
    PointBox[{2.5675675675675675`, 1.1246316666268652`}], 
    PointBox[{2.5675675675675675`, 1.1668062095068308`}], 
    PointBox[{2.5675675675675675`, 1.2215226681879106`}], 
    PointBox[{2.5675675675675675`, 1.2266747605020978`}], 
    PointBox[{2.5675675675675675`, 1.237296263979918}]}, {
    PointBox[{2.5687687687687686`, 0.48314609242847806`}], 
    PointBox[{2.5687687687687686`, 0.5117062824144768}], 
    PointBox[{2.5687687687687686`, 0.5272269389881551}], 
    PointBox[{2.5687687687687686`, 0.6651250469351199}], 
    PointBox[{2.5687687687687686`, 0.7646318352210117}], 
    PointBox[{2.5687687687687686`, 0.7790223356779158}], 
    PointBox[{2.5687687687687686`, 1.1246086150619696`}], 
    PointBox[{2.5687687687687686`, 1.1675148869485725`}], 
    PointBox[{2.5687687687687686`, 1.2212269815018069`}], 
    PointBox[{2.5687687687687686`, 1.2269331294404657`}], 
    PointBox[{2.5687687687687686`, 1.2372764677321064`}]}, {
    PointBox[{2.56996996996997, 0.4807978365696689}], 
    PointBox[{2.56996996996997, 0.5156954386772833}], 
    PointBox[{2.56996996996997, 0.5252816137168248}], 
    PointBox[{2.56996996996997, 0.668248235492097}], 
    PointBox[{2.56996996996997, 0.7694589543171321}], 
    PointBox[{2.56996996996997, 0.7781154758925464}], 
    PointBox[{2.56996996996997, 1.1223427218182853`}], 
    PointBox[{2.56996996996997, 1.1661314842235453`}], 
    PointBox[{2.56996996996997, 1.2218253710718368`}], 
    PointBox[{2.56996996996997, 1.2253507381153672`}], 
    PointBox[{2.56996996996997, 1.2379913833809815`}]}, {
    PointBox[{2.571171171171171, 0.4783785005955884}], 
    PointBox[{2.571171171171171, 0.5202614373314949}], 
    PointBox[{2.571171171171171, 0.5230498418780264}], 
    PointBox[{2.571171171171171, 0.672022405368756}], 
    PointBox[{2.571171171171171, 0.7745017747085821}], 
    PointBox[{2.571171171171171, 0.7769566004277981}], 
    PointBox[{2.571171171171171, 1.1199692985406724`}], 
    PointBox[{2.571171171171171, 1.164476583741938}], 
    PointBox[{2.571171171171171, 1.2225278151867416`}], 
    PointBox[{2.571171171171171, 1.2235536718220668`}], 
    PointBox[{2.571171171171171, 1.2387298517777423`}]}, {
    PointBox[{2.5723723723723726`, 0.48102864720311445`}], 
    PointBox[{2.5723723723723726`, 0.5115656223890398}], 
    PointBox[{2.5723723723723726`, 0.5271301735252043}], 
    PointBox[{2.5723723723723726`, 0.6624347051053744}], 
    PointBox[{2.5723723723723726`, 0.7672486573493589}], 
    PointBox[{2.5723723723723726`, 0.781162748144083}], 
    PointBox[{2.5723723723723726`, 1.1231959120271382`}], 
    PointBox[{2.5723723723723726`, 1.1683298814114988`}], 
    PointBox[{2.5723723723723726`, 1.2209033975657855`}], 
    PointBox[{2.5723723723723726`, 1.226618169953494}], 
    PointBox[{2.5723723723723726`, 1.2376556671778698`}]}, {
    PointBox[{2.5735735735735736`, 0.47364734649495777`}], 
    PointBox[{2.5735735735735736`, 0.5066151092301797}], 
    PointBox[{2.5735735735735736`, 0.5303108633520996}], 
    PointBox[{2.5735735735735736`, 0.7063027501537538}], 
    PointBox[{2.5735735735735736`, 0.7632299888896314}], 
    PointBox[{2.5735735735735736`, 0.7844544318241946}], 
    PointBox[{2.5735735735735736`, 1.1152534899448958`}], 
    PointBox[{2.5735735735735736`, 1.1498958838929454`}], 
    PointBox[{2.5735735735735736`, 1.219608859802415}], 
    PointBox[{2.5735735735735736`, 1.2283003997527966`}], 
    PointBox[{2.5735735735735736`, 1.2401627297756792`}]}, {
    PointBox[{2.5747747747747747`, 0.48839127658355597`}], 
    PointBox[{2.5747747747747747`, 0.49225688026786696`}], 
    PointBox[{2.5747747747747747`, 0.5342173088293907}], 
    PointBox[{2.5747747747747747`, 0.6458184325340496}], 
    PointBox[{2.5747747747747747`, 0.7478573889473636}], 
    PointBox[{2.5747747747747747`, 0.788181492666366}], 
    PointBox[{2.5747747747747747`, 1.1317379872963043`}], 
    PointBox[{2.5747747747747747`, 1.1748963938466548`}], 
    PointBox[{2.5747747747747747`, 1.2180438162513612`}], 
    PointBox[{2.5747747747747747`, 1.2333742094328684`}], 
    PointBox[{2.5747747747747747`, 1.2347646508834262`}]}, {
    PointBox[{2.575975975975976, 0.47869625168680197`}], 
    PointBox[{2.575975975975976, 0.4853729538263035}], 
    PointBox[{2.575975975975976, 0.4964816854483932}], 
    PointBox[{2.575975975975976, 0.7278542246100148}], 
    PointBox[{2.575975975975976, 0.7395554515107715}], 
    PointBox[{2.575975975975976, 0.7542448728991611}], 
    PointBox[{2.575975975975976, 1.128815816524368}], 
    PointBox[{2.575975975975976, 1.140443792627726}], 
    PointBox[{2.575975975975976, 1.2317266067181731`}], 
    PointBox[{2.575975975975976, 1.2357223904051597`}], 
    PointBox[{2.575975975975976, 1.2381098630677236`}]}, {
    PointBox[{2.577177177177177, 0.4699116409417652}], 
    PointBox[{2.577177177177177, 0.507020608723321}], 
    PointBox[{2.577177177177177, 0.5366516261958099}], 
    PointBox[{2.577177177177177, 0.702641397845378}], 
    PointBox[{2.577177177177177, 0.7664234326010497}], 
    PointBox[{2.577177177177177, 0.7913020677326583}], 
    PointBox[{2.577177177177177, 1.1118727926388483`}], 
    PointBox[{2.577177177177177, 1.151187876668717}], 
    PointBox[{2.577177177177177, 1.2169051097693564`}], 
    PointBox[{2.577177177177177, 1.2277859657070966`}], 
    PointBox[{2.577177177177177, 1.2411076840351396`}]}, {
    PointBox[{2.5783783783783782`, 0.468290628820358}], 
    PointBox[{2.5783783783783782`, 0.4971717600411517}], 
    PointBox[{2.5783783783783782`, 0.540268600806908}], 
    PointBox[{2.5783783783783782`, 0.6306412345988492}], 
    PointBox[{2.5783783783783782`, 0.6936642351357252}], 
    PointBox[{2.5783783783783782`, 0.794551745688926}], 
    PointBox[{2.5783783783783782`, 1.1102927046407354`}], 
    PointBox[{2.5783783783783782`, 1.1806821996143604`}], 
    PointBox[{2.5783783783783782`, 1.215444347668581}], 
    PointBox[{2.5783783783783782`, 1.2312303046060222`}], 
    PointBox[{2.5783783783783782`, 1.2415545932004468`}]}, {
    PointBox[{2.5795795795795797`, 0.4724886150580949}], 
    PointBox[{2.5795795795795797`, 0.4983751742766013}], 
    PointBox[{2.5795795795795797`, 0.5410298276144144}], 
    PointBox[{2.5795795795795797`, 0.628122477910547}], 
    PointBox[{2.5795795795795797`, 0.7207600582435562}], 
    PointBox[{2.5795795795795797`, 0.7956922196745913}], 
    PointBox[{2.5795795795795797`, 1.143263258930162}], 
    PointBox[{2.5795795795795797`, 1.1815821376392046`}], 
    PointBox[{2.5795795795795797`, 1.2150444405194607`}], 
    PointBox[{2.5795795795795797`, 1.2306726212494021`}], 
    PointBox[{2.5795795795795797`, 1.2399391337745325`}]}, {
    PointBox[{2.5807807807807808`, 0.4702601704828899}], 
    PointBox[{2.5807807807807808`, 0.49936738628556543`}], 
    PointBox[{2.5807807807807808`, 0.529724180948734}], 
    PointBox[{2.5807807807807808`, 0.6259103314327198}], 
    PointBox[{2.5807807807807808`, 0.7175466187824082}], 
    PointBox[{2.5807807807807808`, 0.7880438137019246}], 
    PointBox[{2.5807807807807808`, 1.1131727748646556`}], 
    PointBox[{2.5807807807807808`, 1.1445615486520038`}], 
    PointBox[{2.5807807807807808`, 1.219113592491387}], 
    PointBox[{2.5807807807807808`, 1.2301913467601948`}], 
    PointBox[{2.5807807807807808`, 1.2406024114648706`}]}, {
    PointBox[{2.581981981981982, 0.46737975166887313`}], 
    PointBox[{2.581981981981982, 0.4917667717021841}], 
    PointBox[{2.581981981981982, 0.5376173588018932}], 
    PointBox[{2.581981981981982, 0.6329445383249579}], 
    PointBox[{2.581981981981982, 0.7115333293183863}], 
    PointBox[{2.581981981981982, 0.7944651635360886}], 
    PointBox[{2.581981981981982, 1.1101278102247338`}], 
    PointBox[{2.581981981981982, 1.179459180199967}], 
    PointBox[{2.581981981981982, 1.2160776919602894`}], 
    PointBox[{2.581981981981982, 1.232805438077147}], 
    PointBox[{2.581981981981982, 1.2414945568712827`}]}, {
    PointBox[{2.5831831831831833`, 0.46448869195969145`}], 
    PointBox[{2.5831831831831833`, 0.5085698935331764}], 
    PointBox[{2.5831831831831833`, 0.5461888077889034}], 
    PointBox[{2.5831831831831833`, 0.6149545803149702}], 
    PointBox[{2.5831831831831833`, 0.6850347410493873}], 
    PointBox[{2.5831831831831833`, 0.8009669538344207}], 
    PointBox[{2.5831831831831833`, 1.1070269568560558`}], 
    PointBox[{2.5831831831831833`, 1.1864736251731112`}], 
    PointBox[{2.5831831831831833`, 1.2127751565377884`}], 
    PointBox[{2.5831831831831833`, 1.226614758478504}], 
    PointBox[{2.5831831831831833`, 1.2423878845600091`}]}, {
    PointBox[{2.5843843843843843`, 0.4645288239398314}], 
    PointBox[{2.5843843843843843`, 0.5153003268071392}], 
    PointBox[{2.5843843843843843`, 0.5440523924889702}], 
    PointBox[{2.5843843843843843`, 0.6082112258167679}], 
    PointBox[{2.5843843843843843`, 0.6784282229145147}], 
    PointBox[{2.5843843843843843`, 0.8000841226161666}], 
    PointBox[{2.5843843843843843`, 1.10737323641029}], 
    PointBox[{2.5843843843843843`, 1.1607914185178037`}], 
    PointBox[{2.5843843843843843`, 1.2134551627236192`}], 
    PointBox[{2.5843843843843843`, 1.2240450351878918`}], 
    PointBox[{2.5843843843843843`, 1.2422462276943023`}]}, {
    PointBox[{2.5855855855855854`, 0.46967222553761234`}], 
    PointBox[{2.5855855855855854`, 0.4707073453563727}], 
    PointBox[{2.5855855855855854`, 0.5239707702110746}], 
    PointBox[{2.5855855855855854`, 0.6584805550672097}], 
    PointBox[{2.5855855855855854`, 0.6605719077036457}], 
    PointBox[{2.5855855855855854`, 0.7863139884868187}], 
    PointBox[{2.5855855855855854`, 1.1136904677862383`}], 
    PointBox[{2.5855855855855854`, 1.1688814947549035`}], 
    PointBox[{2.5855855855855854`, 1.220755196586575}], 
    PointBox[{2.5855855855855854`, 1.23993716067103}]}, {
    PointBox[{2.586786786786787, 0.4619724100923651}], 
    PointBox[{2.586786786786787, 0.47632356234138196`}], 
    PointBox[{2.586786786786787, 0.5021695759583562}], 
    PointBox[{2.586786786786787, 0.6470920924754613}], 
    PointBox[{2.586786786786787, 0.7064834495375949}], 
    PointBox[{2.586786786786787, 0.768863136749597}], 
    PointBox[{2.586786786786787, 1.121570174397375}], 
    PointBox[{2.586786786786787, 1.1488540964948566`}], 
    PointBox[{2.586786786786787, 1.2285677777067745`}], 
    PointBox[{2.586786786786787, 1.2378208538198678`}], 
    PointBox[{2.586786786786787, 1.242891418236579}]}, {
    PointBox[{2.587987987987988, 0.46364218642173194`}], 
    PointBox[{2.587987987987988, 0.4974636879776615}], 
    PointBox[{2.587987987987988, 0.5409965761303952}], 
    PointBox[{2.587987987987988, 0.6210956062022954}], 
    PointBox[{2.587987987987988, 0.7166286168964198}], 
    PointBox[{2.587987987987988, 0.7997017088294753}], 
    PointBox[{2.587987987987988, 1.1444440367619202`}], 
    PointBox[{2.587987987987988, 1.1836438918857852`}], 
    PointBox[{2.587987987987988, 1.2142427410142798`}], 
    PointBox[{2.587987987987988, 1.2301419699073828`}], 
    PointBox[{2.587987987987988, 1.2421766231725242`}]}, {
    PointBox[{2.5891891891891894`, 0.45985376331442196`}], 
    PointBox[{2.5891891891891894`, 0.5013326838237515}], 
    PointBox[{2.5891891891891894`, 0.5543762838147491}], 
    PointBox[{2.5891891891891894`, 0.6164247258756634}], 
    PointBox[{2.5891891891891894`, 0.7066122428641198}], 
    PointBox[{2.5891891891891894`, 0.8088914755106974}], 
    PointBox[{2.5891891891891894`, 1.1029780117831414`}], 
    PointBox[{2.5891891891891894`, 1.1486253826014954`}], 
    PointBox[{2.5891891891891894`, 1.2091440214291775`}], 
    PointBox[{2.5891891891891894`, 1.2286262969842472`}], 
    PointBox[{2.5891891891891894`, 1.243380629600645}]}, {
    PointBox[{2.5903903903903904`, 0.4656025421347537}], 
    PointBox[{2.5903903903903904`, 0.477098970898828}], 
    PointBox[{2.5903903903903904`, 0.5301985156560974}], 
    PointBox[{2.5903903903903904`, 0.641267263599504}], 
    PointBox[{2.5903903903903904`, 0.7263381276960919}], 
    PointBox[{2.5903903903903904`, 0.7934211552600686}], 
    PointBox[{2.5903903903903904`, 1.1101352283995936`}], 
    PointBox[{2.5903903903903904`, 1.175433805836159}], 
    PointBox[{2.5903903903903904`, 1.21799656823937}], 
    PointBox[{2.5903903903903904`, 1.2371698914037212`}], 
    PointBox[{2.5903903903903904`, 1.2412327505578227`}]}, {
    PointBox[{2.5915915915915915`, 0.47589006922093013`}], 
    PointBox[{2.5915915915915915`, 0.49603396677089506`}], 
    PointBox[{2.5915915915915915`, 0.5296789765902548}], 
    PointBox[{2.5915915915915915`, 0.5922058969337769}], 
    PointBox[{2.5915915915915915`, 0.6413689205765959}], 
    PointBox[{2.5915915915915915`, 0.7666263231059618}], 
    PointBox[{2.5915915915915915`, 1.1222815040504974`}], 
    PointBox[{2.5915915915915915`, 1.1752940926707445`}], 
    PointBox[{2.5915915915915915`, 1.2180702711934175`}], 
    PointBox[{2.5915915915915915`, 1.2302890213122588`}], 
    PointBox[{2.5915915915915915`, 1.2374734155273226`}]}, {
    PointBox[{2.592792792792793, 0.5401066510369505}], 
    PointBox[{2.592792792792793, 0.5579919013217663}], 
    PointBox[{2.592792792792793, 0.564262084254633}], 
    PointBox[{2.592792792792793, 0.5693765413635262}], 
    PointBox[{2.592792792792793, 0.5731114106515397}], 
    PointBox[{2.592792792792793, 0.5843658107282277}], 
    PointBox[{2.592792792792793, 1.1974703801855204`}], 
    PointBox[{2.592792792792793, 1.2017530452180805`}], 
    PointBox[{2.592792792792793, 1.2050953569250358`}], 
    PointBox[{2.592792792792793, 1.2074504096231213`}], 
    PointBox[{2.592792792792793, 1.2141095728209539`}]}, {
    PointBox[{2.593993993993994, 0.4702959183998583}], 
    PointBox[{2.593993993993994, 0.4861324512021965}], 
    PointBox[{2.593993993993994, 0.5356979872562884}], 
    PointBox[{2.593993993993994, 0.6267817256083721}], 
    PointBox[{2.593993993993994, 0.7395245985895466}], 
    PointBox[{2.593993993993994, 0.7790809397743208}], 
    PointBox[{2.593993993993994, 1.1165056517867926`}], 
    PointBox[{2.593993993993994, 1.1341321015440469`}], 
    PointBox[{2.593993993993994, 1.180890839121493}], 
    PointBox[{2.593993993993994, 1.2335853868153188`}], 
    PointBox[{2.593993993993994, 1.2392003872081419`}]}, {
    PointBox[{2.595195195195195, 0.45430101331956174`}], 
    PointBox[{2.595195195195195, 0.4997552701794806}], 
    PointBox[{2.595195195195195, 0.568081038359642}], 
    PointBox[{2.595195195195195, 0.7057560549954227}], 
    PointBox[{2.595195195195195, 0.7725059281202046}], 
    PointBox[{2.595195195195195, 0.8194195556925117}], 
    PointBox[{2.595195195195195, 1.0976800132627345`}], 
    PointBox[{2.595195195195195, 1.1485539135450709`}], 
    PointBox[{2.595195195195195, 1.2034335665594296`}], 
    PointBox[{2.595195195195195, 1.2285868789917442`}], 
    PointBox[{2.595195195195195, 1.244685827033372}]}, {
    PointBox[{2.5963963963963965`, 0.47407675340253164`}], 
    PointBox[{2.5963963963963965`, 0.478509077248059}], 
    PointBox[{2.5963963963963965`, 0.48228981434603135`}], 
    PointBox[{2.5963963963963965`, 0.6325989101190445}], 
    PointBox[{2.5963963963963965`, 0.7472834407874389}], 
    PointBox[{2.5963963963963965`, 0.7567126870224774}], 
    PointBox[{2.5963963963963965`, 1.1264090053287585`}], 
    PointBox[{2.5963963963963965`, 1.1305745519605015`}], 
    PointBox[{2.5963963963963965`, 1.234705619093773}], 
    PointBox[{2.5963963963963965`, 1.2360469449655005`}], 
    PointBox[{2.5963963963963965`, 1.2376152367760165`}]}, {
    PointBox[{2.5975975975975976`, 0.4515671682837321}], 
    PointBox[{2.5975975975975976`, 0.5144946272217616}], 
    PointBox[{2.5975975975975976`, 0.5479230157922026}], 
    PointBox[{2.5975975975975976`, 0.5765928589255405}], 
    PointBox[{2.5975975975975976`, 0.5991716761791991}], 
    PointBox[{2.5975975975975976`, 0.825049855087}], 
    PointBox[{2.5975975975975976`, 1.094873281203646}], 
    PointBox[{2.5975975975975976`, 1.1913567324352474`}], 
    PointBox[{2.5975975975975976`, 1.1999938245385047`}], 
    PointBox[{2.5975975975975976`, 1.210753540237236}], 
    PointBox[{2.5975975975975976`, 1.2230236477314333`}]}, {
    PointBox[{2.5987987987987986`, 0.5151496223091862}], 
    PointBox[{2.5987987987987986`, 0.548064631608885}], 
    PointBox[{2.5987987987987986`, 0.5597517135040128}], 
    PointBox[{2.5987987987987986`, 0.5758317631771471}], 
    PointBox[{2.5987987987987986`, 0.5978501166682598}], 
    PointBox[{2.5987987987987986`, 0.6672797047402608}], 
    PointBox[{2.5987987987987986`, 1.1642528689519533`}], 
    PointBox[{2.5987987987987986`, 1.19176056342377}], 
    PointBox[{2.5987987987987986`, 1.2001730069197112`}], 
    PointBox[{2.5987987987987986`, 1.2105871839348268`}], 
    PointBox[{2.5987987987987986`, 1.2226672395802538`}]}, {
    PointBox[{2.6, 0.4708499081095108}], PointBox[{2.6, 0.5281561009876818}], 
    PointBox[{2.6, 0.55269163061416}], PointBox[{2.6, 0.5878980748545493}], 
    PointBox[{2.6, 0.6376236606371606}], PointBox[{2.6, 0.7735784661191685}], 
    PointBox[{2.6, 1.1186406156807285`}], 
    PointBox[{2.6, 1.1760949093283277`}], 
    PointBox[{2.6, 1.1954729699785345`}], 
    PointBox[{2.6, 1.2178102887903959`}], 
    PointBox[{2.6, 1.2383789535225125`}]}, {
    PointBox[{2.601201201201201, 0.474173902247769}], 
    PointBox[{2.601201201201201, 0.47899271512394415`}], 
    PointBox[{2.601201201201201, 0.48598164716266556`}], 
    PointBox[{2.601201201201201, 0.7346539019755279}], 
    PointBox[{2.601201201201201, 0.7520991769296796}], 
    PointBox[{2.601201201201201, 0.764282903512074}], 
    PointBox[{2.601201201201201, 1.1227392343168128`}], 
    PointBox[{2.601201201201201, 1.1281450896804799`}], 
    PointBox[{2.601201201201201, 1.135770774447546}], 
    PointBox[{2.601201201201201, 1.232901127339418}], 
    PointBox[{2.601201201201201, 1.2370827490724174`}]}, {
    PointBox[{2.6024024024024026`, 0.5586105352827302}], 
    PointBox[{2.6024024024024026`, 0.5625128364261788}], 
    PointBox[{2.6024024024024026`, 0.5637628943233779}], 
    PointBox[{2.6024024024024026`, 0.5653866293835416}], 
    PointBox[{2.6024024024024026`, 0.5676197992711447}], 
    PointBox[{2.6024024024024026`, 1.2029436265202964`}], 
    PointBox[{2.6024024024024026`, 1.2043922541948233`}], 
    PointBox[{2.6024024024024026`, 1.206321078178481}]}, {
    PointBox[{2.6036036036036037`, 0.4528702275598798}], 
    PointBox[{2.6036036036036037`, 0.4896557278078607}], 
    PointBox[{2.6036036036036037`, 0.5599708617821693}], 
    PointBox[{2.6036036036036037`, 0.72381612079802}], 
    PointBox[{2.6036036036036037`, 0.7693786741901621}], 
    PointBox[{2.6036036036036037`, 0.817867280670355}], 
    PointBox[{2.6036036036036037`, 1.0979879639101102`}], 
    PointBox[{2.6036036036036037`, 1.1402780327941988`}], 
    PointBox[{2.6036036036036037`, 1.205701093761333}], 
    PointBox[{2.6036036036036037`, 1.2313494177816764`}], 
    PointBox[{2.6036036036036037`, 1.2442929986043052`}]}, {
    PointBox[{2.6048048048048047`, 0.4441890811720418}], 
    PointBox[{2.6048048048048047`, 0.4669124184305731}], 
    PointBox[{2.6048048048048047`, 0.5020695959804082}], 
    PointBox[{2.6048048048048047`, 0.6368310091265185}], 
    PointBox[{2.6048048048048047`, 0.6928651902425447}], 
    PointBox[{2.6048048048048047`, 0.7804214981896473}], 
    PointBox[{2.6048048048048047`, 1.1152619104481767`}], 
    PointBox[{2.6048048048048047`, 1.1532596402099797`}], 
    PointBox[{2.6048048048048047`, 1.226790704437263}], 
    PointBox[{2.6048048048048047`, 1.2392631661360876`}], 
    PointBox[{2.6048048048048047`, 1.2471755150288333`}]}, {
    PointBox[{2.606006006006006, 0.44342728914542906`}], 
    PointBox[{2.606006006006006, 0.49922396889860643`}], 
    PointBox[{2.606006006006006, 0.602957951945941}], 
    PointBox[{2.606006006006006, 0.6048244598699425}], 
    PointBox[{2.606006006006006, 0.6987340618717284}], 
    PointBox[{2.606006006006006, 0.841399965075524}], 
    PointBox[{2.606006006006006, 1.0865883424002676`}], 
    PointBox[{2.606006006006006, 1.1507239010000427`}], 
    PointBox[{2.606006006006006, 1.1891612089371841`}], 
    PointBox[{2.606006006006006, 1.2276907311658571`}], 
    PointBox[{2.606006006006006, 1.2473107636956755`}]}, {
    PointBox[{2.6072072072072072`, 0.4451748140673204}], 
    PointBox[{2.6072072072072072`, 0.5105164026358295}], 
    PointBox[{2.6072072072072072`, 0.5161208506521336}], 
    PointBox[{2.6072072072072072`, 0.5915278316677742}], 
    PointBox[{2.6072072072072072`, 0.6711356665272574}], 
    PointBox[{2.6072072072072072`, 0.8360171083214277}], 
    PointBox[{2.6072072072072072`, 1.0891398698057637`}], 
    PointBox[{2.6072072072072072`, 1.1620298610750996`}], 
    PointBox[{2.6072072072072072`, 1.1934456699762883`}], 
    PointBox[{2.6072072072072072`, 1.2214881618942481`}], 
    PointBox[{2.6072072072072072`, 1.246579105320711}]}, {
    PointBox[{2.6084084084084083`, 0.44941626585469197`}], 
    PointBox[{2.6084084084084083`, 0.5317165167047299}], 
    PointBox[{2.6084084084084083`, 0.5526724614259081}], 
    PointBox[{2.6084084084084083`, 0.5678955868498536}], 
    PointBox[{2.6084084084084083`, 0.5804952924354928}], 
    PointBox[{2.6084084084084083`, 0.8239880636503634}], 
    PointBox[{2.6084084084084083`, 1.0948441964269193`}], 
    PointBox[{2.6084084084084083`, 1.197537826038077}], 
    PointBox[{2.6084084084084083`, 1.2022900596985906`}], 
    PointBox[{2.6084084084084083`, 1.207973419925206}], 
    PointBox[{2.6084084084084083`, 1.2156962328505867`}]}, {
    PointBox[{2.6096096096096097`, 0.46276590163413733`}], 
    PointBox[{2.6096096096096097`, 0.47866480393404087`}], 
    PointBox[{2.6096096096096097`, 0.508608693868132}], 
    PointBox[{2.6096096096096097`, 0.673655695073466}], 
    PointBox[{2.6096096096096097`, 0.7469244012674824}], 
    PointBox[{2.6096096096096097`, 0.7879747519277909}], 
    PointBox[{2.6096096096096097`, 1.1115503984735002`}], 
    PointBox[{2.6096096096096097`, 1.1298793365955144`}], 
    PointBox[{2.6096096096096097`, 1.1608176991198134`}], 
    PointBox[{2.6096096096096097`, 1.2239636444716306`}], 
    PointBox[{2.6096096096096097`, 1.240214573973207}]}, {
    PointBox[{2.610810810810811, 0.4387147527795564}], 
    PointBox[{2.610810810810811, 0.4763942645288659}], 
    PointBox[{2.610810810810811, 0.6205486677205282}], 
    PointBox[{2.610810810810811, 0.6878159153556104}], 
    PointBox[{2.610810810810811, 0.751855977090545}], 
    PointBox[{2.610810810810811, 0.8511500517958162}], 
    PointBox[{2.610810810810811, 1.08161155938778}], 
    PointBox[{2.610810810810811, 1.1276421431728372`}], 
    PointBox[{2.610810810810811, 1.181923179702807}], 
    PointBox[{2.610810810810811, 1.235311116570902}], 
    PointBox[{2.610810810810811, 1.2484227417156202`}]}, {
    PointBox[{2.612012012012012, 0.44655194227871875`}], 
    PointBox[{2.612012012012012, 0.4862656033417987}], 
    PointBox[{2.612012012012012, 0.5359906467916917}], 
    PointBox[{2.612012012012012, 0.5757864907610775}], 
    PointBox[{2.612012012012012, 0.7259875111898876}], 
    PointBox[{2.612012012012012, 0.8293917200036196}], 
    PointBox[{2.612012012012012, 1.0920932239557173`}], 
    PointBox[{2.612012012012012, 1.1387758929810448`}], 
    PointBox[{2.612012012012012, 1.198994279315935}], 
    PointBox[{2.612012012012012, 1.2137871619929146`}], 
    PointBox[{2.612012012012012, 1.2455941329167257`}]}, {
    PointBox[{2.6132132132132133`, 0.43838579522620746`}], 
    PointBox[{2.6132132132132133`, 0.4933055929697494}], 
    PointBox[{2.6132132132132133`, 0.618112121409226}], 
    PointBox[{2.6132132132132133`, 0.7075983715793628}], 
    PointBox[{2.6132132132132133`, 0.7785770058870373}], 
    PointBox[{2.6132132132132133`, 0.8506177407476914}], 
    PointBox[{2.6132132132132133`, 1.0817685304752618`}], 
    PointBox[{2.6132132132132133`, 1.1464917848995078`}], 
    PointBox[{2.6132132132132133`, 1.1826714264217792`}], 
    PointBox[{2.6132132132132133`, 1.2290815104772477`}], 
    PointBox[{2.6132132132132133`, 1.248279805830212}]}, {
    PointBox[{2.6144144144144144`, 0.4422757034722328}], 
    PointBox[{2.6144144144144144`, 0.48729271269228147`}], 
    PointBox[{2.6144144144144144`, 0.5940860026807592}], 
    PointBox[{2.6144144144144144`, 0.6079690165167249}], 
    PointBox[{2.6144144144144144`, 0.7216262943784095}], 
    PointBox[{2.6144144144144144`, 0.8394100722623098}], 
    PointBox[{2.6144144144144144`, 1.0871678314211215`}], 
    PointBox[{2.6144144144144144`, 1.1404741533342706`}], 
    PointBox[{2.6144144144144144`, 1.1918352342998642`}], 
    PointBox[{2.6144144144144144`, 1.2310955846725242`}], 
    PointBox[{2.6144144144144144`, 1.2468145303491793`}]}, {
    PointBox[{2.615615615615616, 0.4598405187953103}], 
    PointBox[{2.615615615615616, 0.5094811521108829}], 
    PointBox[{2.615615615615616, 0.5243194588327241}], 
    PointBox[{2.615615615615616, 0.6329136010339865}], 
    PointBox[{2.615615615615616, 0.7916713041595229}], 
    PointBox[{2.615615615615616, 0.8013945176869648}], 
    PointBox[{2.615615615615616, 1.109525999865645}], 
    PointBox[{2.615615615615616, 1.1766763932955913`}], 
    PointBox[{2.615615615615616, 1.2176994163082222`}], 
    PointBox[{2.615615615615616, 1.2230591649322802`}], 
    PointBox[{2.615615615615616, 1.2406099731931914`}]}, {
    PointBox[{2.616816816816817, 0.4501895441103315}], 
    PointBox[{2.616816816816817, 0.5249899249357665}], 
    PointBox[{2.616816816816817, 0.549172348304652}], 
    PointBox[{2.616816816816817, 0.579800500317979}], 
    PointBox[{2.616816816816817, 0.6435538552346795}], 
    PointBox[{2.616816816816817, 0.8166304067633292}], 
    PointBox[{2.616816816816817, 1.0979012124797394`}], 
    PointBox[{2.616816816816817, 1.1970492992156019`}], 
    PointBox[{2.616816816816817, 1.2084861264508104`}], 
    PointBox[{2.616816816816817, 1.217340501404582}], 
    PointBox[{2.616816816816817, 1.2438314590485624`}]}, {
    PointBox[{2.618018018018018, 0.44013541743317686`}], 
    PointBox[{2.618018018018018, 0.4948586908764345}], 
    PointBox[{2.618018018018018, 0.5994241644100854}], 
    PointBox[{2.618018018018018, 0.658118828670021}], 
    PointBox[{2.618018018018018, 0.7000874203408032}], 
    PointBox[{2.618018018018018, 0.8430217637673075}], 
    PointBox[{2.618018018018018, 1.0852575520975143`}], 
    PointBox[{2.618018018018018, 1.149293993154886}], 
    PointBox[{2.618018018018018, 1.1894799783665793`}], 
    PointBox[{2.618018018018018, 1.2280491302246093`}], 
    PointBox[{2.618018018018018, 1.247168788196309}]}, {
    PointBox[{2.6192192192192194`, 0.4402641182370284}], 
    PointBox[{2.6192192192192194`, 0.5129993093008454}], 
    PointBox[{2.6192192192192194`, 0.5965115268824067}], 
    PointBox[{2.6192192192192194`, 0.6556410157259941}], 
    PointBox[{2.6192192192192194`, 0.7957768624538468}], 
    PointBox[{2.6192192192192194`, 0.8419494139881452}], 
    PointBox[{2.6192192192192194`, 1.0857225651674975`}], 
    PointBox[{2.6192192192192194`, 1.1673615130927577`}], 
    PointBox[{2.6192192192192194`, 1.1904904824982165`}], 
    PointBox[{2.6192192192192194`, 1.2214420178561138`}], 
    PointBox[{2.6192192192192194`, 1.246997524728942}]}, {
    PointBox[{2.6204204204204204`, 0.4593680819974175}], 
    PointBox[{2.6204204204204204`, 0.5031071801155782}], 
    PointBox[{2.6204204204204204`, 0.5245633635016589}], 
    PointBox[{2.6204204204204204`, 0.6283165491552353}], 
    PointBox[{2.6204204204204204`, 0.6780994758826164}], 
    PointBox[{2.6204204204204204`, 0.7897236709300592}], 
    PointBox[{2.6204204204204204`, 1.1101469967755793`}], 
    PointBox[{2.6204204204204204`, 1.1581869861928364`}], 
    PointBox[{2.6204204204204204`, 1.178087414816924}], 
    PointBox[{2.6204204204204204`, 1.2248711956242113`}], 
    PointBox[{2.6204204204204204`, 1.2402760735983873`}]}, {
    PointBox[{2.6216216216216215`, 0.4548853365996819}], 
    PointBox[{2.6216216216216215`, 0.47431141402355337`}], 
    PointBox[{2.6216216216216215`, 0.5193298623204113}], 
    PointBox[{2.6216216216216215`, 0.6130244567359917}], 
    PointBox[{2.6216216216216215`, 0.7495100424942479}], 
    PointBox[{2.6216216216216215`, 0.8009243770182144}], 
    PointBox[{2.6216216216216215`, 1.1049548693885676`}], 
    PointBox[{2.6216216216216215`, 1.1279868022776474`}], 
    PointBox[{2.6216216216216215`, 1.2189275763066294`}], 
    PointBox[{2.6216216216216215`, 1.2349398838012564`}], 
    PointBox[{2.6216216216216215`, 1.2417057088014993`}]}, {
    PointBox[{2.622822822822823, 0.4369727684190803}], 
    PointBox[{2.622822822822823, 0.4451469988154029}], 
    PointBox[{2.622822822822823, 0.4781105181732863}], 
    PointBox[{2.622822822822823, 0.6088631684462525}], 
    PointBox[{2.622822822822823, 0.7387911205180248}], 
    PointBox[{2.622822822822823, 0.8487597691847267}], 
    PointBox[{2.622822822822823, 1.0822594890209203`}], 
    PointBox[{2.622822822822823, 1.1325594998587267`}], 
    PointBox[{2.622822822822823, 1.1854426787222703`}], 
    PointBox[{2.622822822822823, 1.2334853040002258`}], 
    PointBox[{2.622822822822823, 1.244940323476911}]}, {
    PointBox[{2.624024024024024, 0.4419128153977626}], 
    PointBox[{2.624024024024024, 0.5157166658830243}], 
    PointBox[{2.624024024024024, 0.5785707006631321}], 
    PointBox[{2.624024024024024, 0.5813633022995985}], 
    PointBox[{2.624024024024024, 0.6453749377335972}], 
    PointBox[{2.624024024024024, 0.8345409370812322}], 
    PointBox[{2.624024024024024, 1.0890650468004064`}], 
    PointBox[{2.624024024024024, 1.17107450230385}], 
    PointBox[{2.624024024024024, 1.1968723707329123`}], 
    PointBox[{2.624024024024024, 1.2199983034809634`}], 
    PointBox[{2.624024024024024, 1.245925154523714}]}, {
    PointBox[{2.625225225225225, 0.450705531314058}], 
    PointBox[{2.625225225225225, 0.47381198567050076`}], 
    PointBox[{2.625225225225225, 0.5316810673558978}], 
    PointBox[{2.625225225225225, 0.6104932607967312}], 
    PointBox[{2.625225225225225, 0.7482289537631598}], 
    PointBox[{2.625225225225225, 0.8098637292324329}], 
    PointBox[{2.625225225225225, 1.1006326856475828`}], 
    PointBox[{2.625225225225225, 1.1283178807665033`}], 
    PointBox[{2.625225225225225, 1.2141076423479085`}], 
    PointBox[{2.625225225225225, 1.2347488205932402`}], 
    PointBox[{2.625225225225225, 1.2427751468269144`}]}, {
    PointBox[{2.6264264264264265`, 0.4510990560499276}], 
    PointBox[{2.6264264264264265`, 0.46597832518453985`}], 
    PointBox[{2.6264264264264265`, 0.5276985031128948}], 
    PointBox[{2.6264264264264265`, 0.6162432612349134}], 
    PointBox[{2.6264264264264265`, 0.7680347759932438}], 
    PointBox[{2.6264264264264265`, 0.8080213912915433}], 
    PointBox[{2.6264264264264265`, 1.101425083051791}], 
    PointBox[{2.6264264264264265`, 1.1195449105513569`}], 
    PointBox[{2.6264264264264265`, 1.182290096783981}], 
    PointBox[{2.6264264264264265`, 1.2154400716653166`}], 
    PointBox[{2.6264264264264265`, 1.237360291831312}]}, {
    PointBox[{2.6276276276276276`, 0.4228269068907068}], 
    PointBox[{2.6276276276276276`, 0.6906150763637919}], 
    PointBox[{2.6276276276276276`, 0.8849031190545386}], 
    PointBox[{2.6276276276276276`, 1.064084487934104}], 
    PointBox[{2.6276276276276276`, 1.1525259128212855`}], 
    PointBox[{2.6276276276276276`, 1.252049479006352}]}, {
    PointBox[{2.6288288288288286`, 0.4218715718128717}], 
    PointBox[{2.6288288288288286`, 0.6950578284756319}], 
    PointBox[{2.6288288288288286`, 0.8868867023402313}], 
    PointBox[{2.6288288288288286`, 1.0630322730136712`}], 
    PointBox[{2.6288288288288286`, 1.1506073392173621`}], 
    PointBox[{2.6288288288288286`, 1.2522445224215621`}]}, {
    PointBox[{2.63003003003003, 0.42108308684467}], 
    PointBox[{2.63003003003003, 0.6983987236015234}], 
    PointBox[{2.63003003003003, 0.8884150342468852}], 
    PointBox[{2.63003003003003, 1.0622110850802082`}], 
    PointBox[{2.63003003003003, 1.1491398031164164`}], 
    PointBox[{2.63003003003003, 1.2523828194319964`}]}, {
    PointBox[{2.631231231231231, 0.41940893080512087`}], 
    PointBox[{2.631231231231231, 0.42193243620903076`}], 
    PointBox[{2.631231231231231, 0.6903446012454408}], 
    PointBox[{2.631231231231231, 0.7080298108138869}], 
    PointBox[{2.631231231231231, 0.8854058107377868}], 
    PointBox[{2.631231231231231, 0.892406187972863}], 
    PointBox[{2.631231231231231, 1.060127101122695}], 
    PointBox[{2.631231231231231, 1.063704088145534}], 
    PointBox[{2.631231231231231, 1.15237674392582}], 
    PointBox[{2.631231231231231, 1.2519673976112484`}]}, {
    PointBox[{2.6324324324324326`, 0.41872703750713636`}], 
    PointBox[{2.6324324324324326`, 0.42278950102429436`}], 
    PointBox[{2.6324324324324326`, 0.6822524031701591}], 
    PointBox[{2.6324324324324326`, 0.7140291454371446}], 
    PointBox[{2.6324324324324326`, 0.8823660073865887}], 
    PointBox[{2.6324324324324326`, 0.8936536153998211}], 
    PointBox[{2.6324324324324326`, 1.0594471543257178`}], 
    PointBox[{2.6324324324324326`, 1.0652044654509878`}], 
    PointBox[{2.6324324324324326`, 1.15560258643784}], 
    PointBox[{2.6324324324324326`, 1.2515495380208095`}], 
    PointBox[{2.6324324324324326`, 1.252921797599066}]}, {
    PointBox[{2.6336336336336337`, 0.41897995548216127`}], 
    PointBox[{2.6336336336336337`, 0.42360973139463476`}], 
    PointBox[{2.6336336336336337`, 0.6744324950258203}], 
    PointBox[{2.6336336336336337`, 0.7186880939591387}], 
    PointBox[{2.6336336336336337`, 0.8794198432880691}], 
    PointBox[{2.6336336336336337`, 0.8923048533290375}], 
    PointBox[{2.6336336336336337`, 1.0601005405957022`}], 
    PointBox[{2.6336336336336337`, 1.0666496414796947`}], 
    PointBox[{2.6336336336336337`, 1.1586918879408872`}], 
    PointBox[{2.6336336336336337`, 1.2511443369038087`}], 
    PointBox[{2.6336336336336337`, 1.2527081352766969`}]}, {
    PointBox[{2.6348348348348347`, 0.4160183954733103}], 
    PointBox[{2.6348348348348347`, 0.4207635303303562}], 
    PointBox[{2.6348348348348347`, 0.6920463567414006}], 
    PointBox[{2.6348348348348347`, 0.7145081018284599}], 
    PointBox[{2.6348348348348347`, 0.8866861102755694}], 
    PointBox[{2.6348348348348347`, 0.8999087284595529}], 
    PointBox[{2.6348348348348347`, 1.0561438514935055`}], 
    PointBox[{2.6348348348348347`, 1.0629296442537899`}], 
    PointBox[{2.6348348348348347`, 1.151418115831258}], 
    PointBox[{2.6348348348348347`, 1.2519782430504032`}], 
    PointBox[{2.6348348348348347`, 1.2535776057715207`}]}, {
    PointBox[{2.636036036036036, 0.41483483542807953`}], 
    PointBox[{2.636036036036036, 0.4291926457235421}], 
    PointBox[{2.636036036036036, 0.6326628835865802}], 
    PointBox[{2.636036036036036, 0.7325691783839092}], 
    PointBox[{2.636036036036036, 0.8624992330948087}], 
    PointBox[{2.636036036036036, 0.9025746189921754}], 
    PointBox[{2.636036036036036, 1.054724397607628}], 
    PointBox[{2.636036036036036, 1.0749854098371974`}], 
    PointBox[{2.636036036036036, 1.1343709580870491`}], 
    PointBox[{2.636036036036036, 1.1751180973944544`}], 
    PointBox[{2.636036036036036, 1.2489991559333045`}]}, {
    PointBox[{2.6372372372372372`, 0.4138986695325847}], 
    PointBox[{2.6372372372372372`, 0.4315184801026388}], 
    PointBox[{2.6372372372372372`, 0.6843598957504248}], 
    PointBox[{2.6372372372372372`, 0.737377614980111}], 
    PointBox[{2.6372372372372372`, 0.8840397439018215}], 
    PointBox[{2.6372372372372372`, 0.904557997484735}], 
    PointBox[{2.6372372372372372`, 1.0536569811696024`}], 
    PointBox[{2.6372372372372372`, 1.1322381427778165`}], 
    PointBox[{2.6372372372372372`, 1.1543920977642168`}], 
    PointBox[{2.6372372372372372`, 1.248083532083295}], 
    PointBox[{2.6372372372372372`, 1.2540332795531737`}]}, {
    PointBox[{2.6384384384384383`, 0.4185110537586322}], 
    PointBox[{2.6384384384384383`, 0.5037962441242381}], 
    PointBox[{2.6384384384384383`, 0.5802480989247589}], 
    PointBox[{2.6384384384384383`, 0.6619144580174718}], 
    PointBox[{2.6384384384384383`, 0.7016034837222103}], 
    PointBox[{2.6384384384384383`, 0.8910208469216329}], 
    PointBox[{2.6384384384384383`, 1.0606002491679962`}], 
    PointBox[{2.6384384384384383`, 1.1472203358819466`}], 
    PointBox[{2.6384384384384383`, 1.1633678299588943`}], 
    PointBox[{2.6384384384384383`, 1.2228668051260203`}], 
    PointBox[{2.6384384384384383`, 1.2523539958526684`}]}, {
    PointBox[{2.6396396396396398`, 0.4362304090057947}], 
    PointBox[{2.6396396396396398`, 0.49977436045483725`}], 
    PointBox[{2.6396396396396398`, 0.5820283838038433}], 
    PointBox[{2.6396396396396398`, 0.6708673282131705}], 
    PointBox[{2.6396396396396398`, 0.7457949047471044}], 
    PointBox[{2.6396396396396398`, 0.8407107837092764}], 
    PointBox[{2.6396396396396398`, 1.0854060640010967`}], 
    PointBox[{2.6396396396396398`, 1.1596841359722347`}], 
    PointBox[{2.6396396396396398`, 1.1942011929544452`}], 
    PointBox[{2.6396396396396398`, 1.2241770672759613`}], 
    PointBox[{2.6396396396396398`, 1.2462306289498615`}]}, {
    PointBox[{2.640840840840841, 0.43956324384010237`}], 
    PointBox[{2.640840840840841, 0.5361905430145395}], 
    PointBox[{2.640840840840841, 0.5604454644697704}], 
    PointBox[{2.640840840840841, 0.5851035924725454}], 
    PointBox[{2.640840840840841, 0.7505804150079278}], 
    PointBox[{2.640840840840841, 0.8306636246504673}], 
    PointBox[{2.640840840840841, 1.0901275148466545`}], 
    PointBox[{2.640840840840841, 1.1929418976631805`}], 
    PointBox[{2.640840840840841, 1.202128436400177}], 
    PointBox[{2.640840840840841, 1.211006955516421}], 
    PointBox[{2.640840840840841, 1.2449707911861603`}]}, {
    PointBox[{2.642042042042042, 0.4101672753098412}], 
    PointBox[{2.642042042042042, 0.49634942822609607`}], 
    PointBox[{2.642042042042042, 0.5367984183807297}], 
    PointBox[{2.642042042042042, 0.5827244833561678}], 
    PointBox[{2.642042042042042, 0.677508831070456}], 
    PointBox[{2.642042042042042, 0.9125179456475603}], 
    PointBox[{2.642042042042042, 1.0493567220649709`}], 
    PointBox[{2.642042042042042, 1.1568247291028877`}], 
    PointBox[{2.642042042042042, 1.193731277422275}], 
    PointBox[{2.642042042042042, 1.2251546014915125`}], 
    PointBox[{2.642042042042042, 1.254770221406738}]}, {
    PointBox[{2.6432432432432433`, 0.44466589390494204`}], 
    PointBox[{2.6432432432432433`, 0.4696049789428913}], 
    PointBox[{2.6432432432432433`, 0.5284159650530935}], 
    PointBox[{2.6432432432432433`, 0.6000386223669272}], 
    PointBox[{2.6432432432432433`, 0.6206406486807787}], 
    PointBox[{2.6432432432432433`, 0.8149079991317327}], 
    PointBox[{2.6432432432432433`, 1.0973834552433268`}], 
    PointBox[{2.6432432432432433`, 1.1870924439872534`}], 
    PointBox[{2.6432432432432433`, 1.213596180583154}], 
    PointBox[{2.6432432432432433`, 1.2343965791403297`}], 
    PointBox[{2.6432432432432433`, 1.2429812582494044`}]}, {
    PointBox[{2.6444444444444444`, 0.4130218513057845}], 
    PointBox[{2.6444444444444444`, 0.4208554143026233}], 
    PointBox[{2.6444444444444444`, 0.6739130994879011}], 
    PointBox[{2.6444444444444444`, 0.7313270126295701}], 
    PointBox[{2.6444444444444444`, 0.8811384789584417}], 
    PointBox[{2.6444444444444444`, 0.9032432253087368}], 
    PointBox[{2.6444444444444444`, 1.0541272156683958`}], 
    PointBox[{2.6444444444444444`, 1.065402081236403}], 
    PointBox[{2.6444444444444444`, 1.1343541863725206`}], 
    PointBox[{2.6444444444444444`, 1.1581002950253798`}], 
    PointBox[{2.6444444444444444`, 1.2509281187210717`}]}, {
    PointBox[{2.645645645645646, 0.42300118836281675`}], 
    PointBox[{2.645645645645646, 0.5095041183892904}], 
    PointBox[{2.645645645645646, 0.5727253060674679}], 
    PointBox[{2.645645645645646, 0.6420579304268159}], 
    PointBox[{2.645645645645646, 0.8380134977274221}], 
    PointBox[{2.645645645645646, 0.874403165373141}], 
    PointBox[{2.645645645645646, 1.0687270509114435`}], 
    PointBox[{2.645645645645646, 1.170676553216134}], 
    PointBox[{2.645645645645646, 1.1971516274179304`}], 
    PointBox[{2.645645645645646, 1.2201439766511415`}], 
    PointBox[{2.645645645645646, 1.250079007360482}]}, {
    PointBox[{2.646846846846847, 0.43113569887419445`}], 
    PointBox[{2.646846846846847, 0.4683986829790392}], 
    PointBox[{2.646846846846847, 0.7470755165789614}], 
    PointBox[{2.646846846846847, 0.779471077278316}], 
    PointBox[{2.646846846846847, 0.8507008501654036}], 
    PointBox[{2.646846846846847, 0.9212424183472523}], 
    PointBox[{2.646846846846847, 1.080295290039487}], 
    PointBox[{2.646846846846847, 1.1132839280822144`}], 
    PointBox[{2.646846846846847, 1.127467138986557}], 
    PointBox[{2.646846846846847, 1.2344532430827024`}], 
    PointBox[{2.646846846846847, 1.2472069927925373`}]}, {
    PointBox[{2.648048048048048, 0.40973291929403155`}], 
    PointBox[{2.648048048048048, 0.414038063503653}], 
    PointBox[{2.648048048048048, 0.7172914477268919}], 
    PointBox[{2.648048048048048, 0.7256190685913592}], 
    PointBox[{2.648048048048048, 0.8984662377748556}], 
    PointBox[{2.648048048048048, 0.9106555658497768}], 
    PointBox[{2.648048048048048, 1.0501682495684368`}], 
    PointBox[{2.648048048048048, 1.056482444881416}], 
    PointBox[{2.648048048048048, 1.1400335136137816`}], 
    PointBox[{2.648048048048048, 1.2528349377985957`}], 
    PointBox[{2.648048048048048, 1.2542743531428733`}]}, {
    PointBox[{2.6492492492492494`, 0.40231444674102135`}], 
    PointBox[{2.6492492492492494`, 0.5082715043770899}], 
    PointBox[{2.6492492492492494`, 0.6420373670591036}], 
    PointBox[{2.6492492492492494`, 0.6839215659519441}], 
    PointBox[{2.6492492492492494`, 0.8060148804477673}], 
    PointBox[{2.6492492492492494`, 0.9310066012018131}], 
    PointBox[{2.6492492492492494`, 1.0393463846817261`}], 
    PointBox[{2.6492492492492494`, 1.1011766487555397`}], 
    PointBox[{2.6492492492492494`, 1.1704025609247557`}], 
    PointBox[{2.6492492492492494`, 1.2202379631975333`}], 
    PointBox[{2.6492492492492494`, 1.256617346597955}]}, {
    PointBox[{2.6504504504504505`, 0.4045815130197904}], 
    PointBox[{2.6504504504504505`, 0.4751666828032415}], 
    PointBox[{2.6504504504504505`, 0.4812565925594938}], 
    PointBox[{2.6504504504504505`, 0.7099356921897946}], 
    PointBox[{2.6504504504504505`, 0.7861346592157299}], 
    PointBox[{2.6504504504504505`, 0.9240123461979906}], 
    PointBox[{2.6504504504504505`, 1.0430626021291265`}], 
    PointBox[{2.6504504504504505`, 1.110109829134269}], 
    PointBox[{2.6504504504504505`, 1.142938061317387}], 
    PointBox[{2.6504504504504505`, 1.2317468275872212`}], 
    PointBox[{2.6504504504504505`, 1.2557350157357203`}]}, {
    PointBox[{2.6516516516516515`, 0.4159509861825986}], 
    PointBox[{2.6516516516516515`, 0.5068470958543961}], 
    PointBox[{2.6516516516516515`, 0.6435162902489048}], 
    PointBox[{2.6516516516516515`, 0.8061745122874592}], 
    PointBox[{2.6516516516516515`, 0.8910948804546904}], 
    PointBox[{2.6516516516516515`, 0.931278373389459}], 
    PointBox[{2.6516516516516515`, 1.060132004119513}], 
    PointBox[{2.6516516516516515`, 1.1009813336984589`}], 
    PointBox[{2.6516516516516515`, 1.1696356921210405`}], 
    PointBox[{2.6516516516516515`, 1.2205140899647826`}], 
    PointBox[{2.6516516516516515`, 1.2518133314636453`}]}, {
    PointBox[{2.652852852852853, 0.42180337208849017`}], 
    PointBox[{2.652852852852853, 0.4447455000562651}], 
    PointBox[{2.652852852852853, 0.510117141145274}], 
    PointBox[{2.652852852852853, 0.6345080097335272}], 
    PointBox[{2.652852852852853, 0.8084931340677646}], 
    PointBox[{2.652852852852853, 0.8737363855691576}], 
    PointBox[{2.652852852852853, 1.068795152492033}], 
    PointBox[{2.652852852852853, 1.0998593949645352`}], 
    PointBox[{2.652852852852853, 1.1730588175061993`}], 
    PointBox[{2.652852852852853, 1.2192396104589802`}], 
    PointBox[{2.652852852852853, 1.2497247355698693`}]}, {
    PointBox[{2.654054054054054, 0.39747048837234034`}], 
    PointBox[{2.654054054054054, 0.4885442908560914}], 
    PointBox[{2.654054054054054, 0.5329484989239133}], 
    PointBox[{2.654054054054054, 0.5803502313312353}], 
    PointBox[{2.654054054054054, 0.6879791722064412}], 
    PointBox[{2.654054054054054, 0.9423726669026385}], 
    PointBox[{2.654054054054054, 1.0330837874506553`}], 
    PointBox[{2.654054054054054, 1.1517095041720535`}], 
    PointBox[{2.654054054054054, 1.1935807618512781`}], 
    PointBox[{2.654054054054054, 1.2267287480857398`}], 
    PointBox[{2.654054054054054, 1.257708582643962}]}, {
    PointBox[{2.655255255255255, 0.4329052970659355}], 
    PointBox[{2.655255255255255, 0.5150993127573293}], 
    PointBox[{2.655255255255255, 0.564460124363996}], 
    PointBox[{2.655255255255255, 0.5725615472846263}], 
    PointBox[{2.655255255255255, 0.6204348756339565}], 
    PointBox[{2.655255255255255, 0.840611998646352}], 
    PointBox[{2.655255255255255, 1.0847659505227742`}], 
    PointBox[{2.655255255255255, 1.1783077569282407`}], 
    PointBox[{2.655255255255255, 1.1963723018642174`}], 
    PointBox[{2.655255255255255, 1.2172410667990774`}], 
    PointBox[{2.655255255255255, 1.2457353822236854`}]}, {
    PointBox[{2.6564564564564566`, 0.3959657184387607}], 
    PointBox[{2.6564564564564566`, 0.4824648989725746}], 
    PointBox[{2.6564564564564566`, 0.5826481709592591}], 
    PointBox[{2.6564564564564566`, 0.6984124511537206}], 
    PointBox[{2.6564564564564566`, 0.8454942623344195}], 
    PointBox[{2.6564564564564566`, 0.9454981771474038}], 
    PointBox[{2.6564564564564566`, 1.0313286543631708`}], 
    PointBox[{2.6564564564564566`, 1.0823890287404005`}], 
    PointBox[{2.6564564564564566`, 1.192517037164174}], 
    PointBox[{2.6564564564564566`, 1.2286167743943612`}], 
    PointBox[{2.6564564564564566`, 1.2579485136653024`}]}, {
    PointBox[{2.6576576576576576`, 0.43193982921722984`}], 
    PointBox[{2.6576576576576576`, 0.4957532321778969}], 
    PointBox[{2.6576576576576576`, 0.5739863693932827}], 
    PointBox[{2.6576576576576576`, 0.6190916828783872}], 
    PointBox[{2.6576576576576576`, 0.8419128378759282}], 
    PointBox[{2.6576576576576576`, 0.8614742491694896}], 
    PointBox[{2.6576576576576576`, 1.0840434767860672`}], 
    PointBox[{2.6576576576576576`, 1.1786294592620064`}], 
    PointBox[{2.6576576576576576`, 1.1956354084363843`}], 
    PointBox[{2.6576576576576576`, 1.2238528113525637`}], 
    PointBox[{2.6576576576576576`, 1.2458129933775957`}]}, {
    PointBox[{2.658858858858859, 0.3947110198779916}], 
    PointBox[{2.658858858858859, 0.4929856100482817}], 
    PointBox[{2.658858858858859, 0.5961234592105878}], 
    PointBox[{2.658858858858859, 0.6725998883843342}], 
    PointBox[{2.658858858858859, 0.8520121718026104}], 
    PointBox[{2.658858858858859, 0.9479317403494786}], 
    PointBox[{2.658858858858859, 1.029950238588723}], 
    PointBox[{2.658858858858859, 1.0791654517948879`}], 
    PointBox[{2.658858858858859, 1.157569504476432}], 
    PointBox[{2.658858858858859, 1.1872608544492997`}], 
    PointBox[{2.658858858858859, 1.258105279405986}]}, {
    PointBox[{2.66006006006006, 0.4088298815192972}], 
    PointBox[{2.66006006006006, 0.4212646992249116}], 
    PointBox[{2.66006006006006, 0.6416907736123297}], 
    PointBox[{2.66006006006006, 0.7359845192231456}], 
    PointBox[{2.66006006006006, 0.8711895365009946}], 
    PointBox[{2.66006006006006, 0.9069980775059686}], 
    PointBox[{2.66006006006006, 1.0517345025755942`}], 
    PointBox[{2.66006006006006, 1.0697893433282821`}], 
    PointBox[{2.66006006006006, 1.1313809663772283`}], 
    PointBox[{2.66006006006006, 1.169697028799704}], 
    PointBox[{2.66006006006006, 1.253301690475594}]}, {
    PointBox[{2.661261261261261, 0.435376789548671}], 
    PointBox[{2.661261261261261, 0.5160900821642724}], 
    PointBox[{2.661261261261261, 0.5458651586237041}], 
    PointBox[{2.661261261261261, 0.5608700312662095}], 
    PointBox[{2.661261261261261, 0.6128702081949465}], 
    PointBox[{2.661261261261261, 0.8298324553202014}], 
    PointBox[{2.661261261261261, 1.089578253820766}], 
    PointBox[{2.661261261261261, 1.1807164215715402`}], 
    PointBox[{2.661261261261261, 1.2056306254887954`}], 
    PointBox[{2.661261261261261, 1.2163249459269698`}], 
    PointBox[{2.661261261261261, 1.244281896271879}]}, {
    PointBox[{2.6624624624624627`, 0.38930030326365195`}], 
    PointBox[{2.6624624624624627`, 0.6900660246330286}], 
    PointBox[{2.6624624624624627`, 0.8903593984819053}], 
    PointBox[{2.6624624624624627`, 0.9614334415277966}], 
    PointBox[{2.6624624624624627`, 1.0222889780219802`}], 
    PointBox[{2.6624624624624627`, 1.0598794955401185`}], 
    PointBox[{2.6624624624624627`, 1.1502677593796076`}], 
    PointBox[{2.6624624624624627`, 1.2594999342667301`}]}, {
    PointBox[{2.6636636636636637`, 0.39581763941259274`}], 
    PointBox[{2.6636636636636637`, 0.5563303022372696}], 
    PointBox[{2.6636636636636637`, 0.6568031854006868}], 
    PointBox[{2.6636636636636637`, 0.8354835647559735}], 
    PointBox[{2.6636636636636637`, 0.8778303189222163}], 
    PointBox[{2.6636636636636637`, 0.9425252591527884}], 
    PointBox[{2.6636636636636637`, 1.03282224512893}], 
    PointBox[{2.6636636636636637`, 1.0868196356555777`}], 
    PointBox[{2.6636636636636637`, 1.1634929310587987`}], 
    PointBox[{2.6636636636636637`, 1.2016062070672047`}], 
    PointBox[{2.6636636636636637`, 1.2572269663308715`}]}, {
    PointBox[{2.6648648648648647`, 0.40310012362564096`}], 
    PointBox[{2.6648648648648647`, 0.44598302600563167`}], 
    PointBox[{2.6648648648648647`, 0.7323705848897921}], 
    PointBox[{2.6648648648648647`, 0.773619322001287}], 
    PointBox[{2.6648648648648647`, 0.7970903398159621}], 
    PointBox[{2.6648648648648647`, 0.9210274336140155}], 
    PointBox[{2.6648648648648647`, 1.044294361904595}], 
    PointBox[{2.6648648648648647`, 1.1044236103007798`}], 
    PointBox[{2.6648648648648647`, 1.114858778323135}], 
    PointBox[{2.6648648648648647`, 1.2403236790141796`}], 
    PointBox[{2.6648648648648647`, 1.2546945214305603`}]}, {
    PointBox[{2.666066066066066, 0.45524814544436254`}], 
    PointBox[{2.666066066066066, 0.522184202407757}], 
    PointBox[{2.666066066066066, 0.5941805510640358}], 
    PointBox[{2.666066066066066, 0.7698897332982155}], 
    PointBox[{2.666066066066066, 0.8197202896489657}], 
    PointBox[{2.666066066066066, 0.9372470745630972}], 
    PointBox[{2.666066066066066, 1.094051739004006}], 
    PointBox[{2.666066066066066, 1.1164252555043603`}], 
    PointBox[{2.666066066066066, 1.187388644272572}], 
    PointBox[{2.666066066066066, 1.2137086972290996`}], 
    PointBox[{2.666066066066066, 1.2370491250303166`}]}, {
    PointBox[{2.6672672672672673`, 0.42171936877433613`}], 
    PointBox[{2.6672672672672673`, 0.5111932153605965}], 
    PointBox[{2.6672672672672673`, 0.6195646763193129}], 
    PointBox[{2.6672672672672673`, 0.6245362344669528}], 
    PointBox[{2.6672672672672673`, 0.8144963748442335}], 
    PointBox[{2.6672672672672673`, 0.8657366032375828}], 
    PointBox[{2.6672672672672673`, 1.0721915525961876`}], 
    PointBox[{2.6672672672672673`, 1.1757710472309615`}], 
    PointBox[{2.6672672672672673`, 1.1776758554090332`}], 
    PointBox[{2.6672672672672673`, 1.2174992013678845`}], 
    PointBox[{2.6672672672672673`, 1.248251008927444}]}, {
    PointBox[{2.6684684684684683`, 0.38422328444604104`}], 
    PointBox[{2.6684684684684683`, 0.45438795038759805`}], 
    PointBox[{2.6684684684684683`, 0.7706572759077309}], 
    PointBox[{2.6684684684684683`, 0.7816183104600307}], 
    PointBox[{2.6684684684684683`, 0.9242028768669751}], 
    PointBox[{2.6684684684684683`, 0.9733722598635166}], 
    PointBox[{2.6684684684684683`, 1.0155715887933046`}], 
    PointBox[{2.6684684684684683`, 1.042535503141568}], 
    PointBox[{2.6684684684684683`, 1.1111342145620653`}], 
    PointBox[{2.6684684684684683`, 1.1159534280768966`}], 
    PointBox[{2.6684684684684683`, 1.2371022012769632`}]}, {
    PointBox[{2.66966966966967, 0.39723408383022507`}], 
    PointBox[{2.66966966966967, 0.46841605655530294`}], 
    PointBox[{2.66966966966967, 0.5086829604153721}], 
    PointBox[{2.66966966966967, 0.7303046536517317}], 
    PointBox[{2.66966966966967, 0.8140559832316897}], 
    PointBox[{2.66966966966967, 0.935579508559252}], 
    PointBox[{2.66966966966967, 1.0364575642962806`}], 
    PointBox[{2.66966966966967, 1.0964818122889708`}], 
    PointBox[{2.66966966966967, 1.1331703570512568`}], 
    PointBox[{2.66966966966967, 1.218160782701296}], 
    PointBox[{2.66966966966967, 1.2561221684389703`}]}, {
    PointBox[{2.670870870870871, 0.40433861585925535`}], 
    PointBox[{2.670870870870871, 0.416053009686006}], 
    PointBox[{2.670870870870871, 0.740787315766442}], 
    PointBox[{2.670870870870871, 0.7529740699190899}], 
    PointBox[{2.670870870870871, 0.8802122005125225}], 
    PointBox[{2.670870870870871, 0.9143862588832585}], 
    PointBox[{2.670870870870871, 1.047614926040204}], 
    PointBox[{2.670870870870871, 1.0649488408140462`}], 
    PointBox[{2.670870870870871, 1.1234727901214168`}], 
    PointBox[{2.670870870870871, 1.2497670557517007`}], 
    PointBox[{2.670870870870871, 1.2536518627411959`}]}, {
    PointBox[{2.672072072072072, 0.434475423504585}], 
    PointBox[{2.672072072072072, 0.48843800632708856`}], 
    PointBox[{2.672072072072072, 0.5302258002451158}], 
    PointBox[{2.672072072072072, 0.5701602399391917}], 
    PointBox[{2.672072072072072, 0.6048225134580442}], 
    PointBox[{2.672072072072072, 0.825668728626471}], 
    PointBox[{2.672072072072072, 1.0910209799095725`}], 
    PointBox[{2.672072072072072, 1.1958026158889379`}], 
    PointBox[{2.672072072072072, 1.210286459880372}], 
    PointBox[{2.672072072072072, 1.2250250920204062`}], 
    PointBox[{2.672072072072072, 1.2434804466419676`}]}, {
    PointBox[{2.6732732732732734`, 0.37872369854051025`}], 
    PointBox[{2.6732732732732734`, 0.6909111093020281}], 
    PointBox[{2.6732732732732734`, 0.6932306980957614}], 
    PointBox[{2.6732732732732734`, 0.8931841952101331}], 
    PointBox[{2.6732732732732734`, 0.9629063397604097}], 
    PointBox[{2.6732732732732734`, 0.9869167142540483}], 
    PointBox[{2.6732732732732734`, 1.00772367048818}], 
    PointBox[{2.6732732732732734`, 1.0214343218543875`}], 
    PointBox[{2.6732732732732734`, 1.0583895676483492`}], 
    PointBox[{2.6732732732732734`, 1.1482310093981862`}], 
    PointBox[{2.6732732732732734`, 1.2617964985416092`}]}, {
    PointBox[{2.6744744744744744`, 0.4039683896198082}], 
    PointBox[{2.6744744744744744`, 0.4380697176062289}], 
    PointBox[{2.6744744744744744`, 0.5045721252304549}], 
    PointBox[{2.6744744744744744`, 0.6299209690014882}], 
    PointBox[{2.6744744744744744`, 0.8136594968861439}], 
    PointBox[{2.6744744744744744`, 0.9136122779459817}], 
    PointBox[{2.6744744744744744`, 1.0479228169075414`}], 
    PointBox[{2.6744744744744744`, 1.0964307641323918`}], 
    PointBox[{2.6744744744744744`, 1.173134835754428}], 
    PointBox[{2.6744744744744744`, 1.2191572189392805`}], 
    PointBox[{2.6744744744744744`, 1.2533959075579266`}]}, {
    PointBox[{2.675675675675676, 0.40191815403410736`}], 
    PointBox[{2.675675675675676, 0.42528491267283364`}], 
    PointBox[{2.675675675675676, 0.5827861904963838}], 
    PointBox[{2.675675675675676, 0.764584070489003}], 
    PointBox[{2.675675675675676, 0.8503616510760145}], 
    PointBox[{2.675675675675676, 0.9189905359471239}], 
    PointBox[{2.675675675675676, 1.0450969431611443`}], 
    PointBox[{2.675675675675676, 1.0792672888037442`}], 
    PointBox[{2.675675675675676, 1.1181863777819199`}], 
    PointBox[{2.675675675675676, 1.1908325870780043`}], 
    PointBox[{2.675675675675676, 1.246193035210721}]}, {
    PointBox[{2.676876876876877, 0.41122431853283903`}], 
    PointBox[{2.676876876876877, 0.620207436727976}], 
    PointBox[{2.676876876876877, 0.6859655383601868}], 
    PointBox[{2.676876876876877, 0.8659690988114042}], 
    PointBox[{2.676876876876877, 0.891054757438646}], 
    PointBox[{2.676876876876877, 0.9538279649954498}], 
    PointBox[{2.676876876876877, 1.0593467455237362`}], 
    PointBox[{2.676876876876877, 1.071718099640682}], 
    PointBox[{2.676876876876877, 1.1509157301012705`}], 
    PointBox[{2.676876876876877, 1.1766651466273244`}], 
    PointBox[{2.676876876876877, 1.2507462459148384`}]}, {
    PointBox[{2.678078078078078, 0.3751320333463999}], 
    PointBox[{2.678078078078078, 0.41242207784079954`}], 
    PointBox[{2.678078078078078, 0.6741306643905529}], 
    PointBox[{2.678078078078078, 0.8868676985826124}], 
    PointBox[{2.678078078078078, 0.9861873445715559}], 
    PointBox[{2.678078078078078, 0.9951196288176121}], 
    PointBox[{2.678078078078078, 1.0028949351121799`}], 
    PointBox[{2.678078078078078, 1.0081258573691168`}], 
    PointBox[{2.678078078078078, 1.0614010265294993`}], 
    PointBox[{2.678078078078078, 1.1555683342190926`}], 
    PointBox[{2.678078078078078, 1.2624468708497696`}]}, {
    PointBox[{2.6792792792792794`, 0.9014017740090697}], 
    PointBox[{2.6792792792792794`, 0.965963418585619}], 
    PointBox[{2.6792792792792794`, 0.9880700696770404}], 
    PointBox[{2.6792792792792794`, 0.995788086511386}], 
    PointBox[{2.6792792792792794`, 0.9985087842037496}], 
    PointBox[{2.6792792792792794`, 1.0008867548155664`}], 
    PointBox[{2.6792792792792794`, 1.002498209808465}], 
    PointBox[{2.6792792792792794`, 1.0070254480564558`}], 
    PointBox[{2.6792792792792794`, 1.0196523610933694`}], 
    PointBox[{2.6792792792792794`, 1.0540530106702763`}], 
    PointBox[{2.6792792792792794`, 1.1395270491944152`}]}, {
    PointBox[{2.6804804804804805`, 0.4043494019610243}], 
    PointBox[{2.6804804804804805`, 0.4586920326425489}], 
    PointBox[{2.6804804804804805`, 0.5216226108589349}], 
    PointBox[{2.6804804804804805`, 0.5826215125094558}], 
    PointBox[{2.6804804804804805`, 0.7498462832514623}], 
    PointBox[{2.6804804804804805`, 0.9093805578622963}], 
    PointBox[{2.6804804804804805`, 1.0499457072415237`}], 
    PointBox[{2.6804804804804805`, 1.1242383198075743`}], 
    PointBox[{2.6804804804804805`, 1.1904895063715517`}], 
    PointBox[{2.6804804804804805`, 1.2344438303161287`}], 
    PointBox[{2.6804804804804805`, 1.2526423273769005`}]}, {
    PointBox[{2.6816816816816815`, 0.37046084981719374`}], 
    PointBox[{2.6816816816816815`, 0.4394691479159937}], 
    PointBox[{2.6816816816816815`, 0.48286168052139933`}], 
    PointBox[{2.6816816816816815`, 0.6811916014697034}], 
    PointBox[{2.6816816816816815`, 0.8048732074567488}], 
    PointBox[{2.6816816816816815`, 0.9958816019281105}], 
    PointBox[{2.6816816816816815`, 1.0068803500488475`}], 
    PointBox[{2.6816816816816815`, 1.100063929416786}], 
    PointBox[{2.6816816816816815`, 1.1524944320495263`}], 
    PointBox[{2.6816816816816815`, 1.2260375568438526`}], 
    PointBox[{2.6816816816816815`, 1.2635713491461655`}]}, {
    PointBox[{2.682882882882883, 0.39969942137516634`}], 
    PointBox[{2.682882882882883, 0.45895006307872166`}], 
    PointBox[{2.682882882882883, 0.7473668114394165}], 
    PointBox[{2.682882882882883, 0.7917311685231248}], 
    PointBox[{2.682882882882883, 0.9290587379967155}], 
    PointBox[{2.682882882882883, 1.039648488710408}], 
    PointBox[{2.682882882882883, 1.0434297874257656`}], 
    PointBox[{2.682882882882883, 1.105883791024037}], 
    PointBox[{2.682882882882883, 1.1251498650402934`}], 
    PointBox[{2.682882882882883, 1.23411957535153}], 
    PointBox[{2.682882882882883, 1.253921017981512}]}, {
    PointBox[{2.684084084084084, 0.36783079561528687`}], 
    PointBox[{2.684084084084084, 0.4800722392825564}], 
    PointBox[{2.684084084084084, 0.686927364784964}], 
    PointBox[{2.684084084084084, 0.8043140420965385}], 
    PointBox[{2.684084084084084, 0.977022649802222}], 
    PointBox[{2.684084084084084, 0.9919643607874322}], 
    PointBox[{2.684084084084084, 1.0133593767744558`}], 
    PointBox[{2.684084084084084, 1.0372787044278402`}], 
    PointBox[{2.684084084084084, 1.1500273685153557`}], 
    PointBox[{2.684084084084084, 1.2267699911329524`}], 
    PointBox[{2.684084084084084, 1.2641615499839667`}]}, {
    PointBox[{2.685285285285285, 0.36662447123497355`}], 
    PointBox[{2.685285285285285, 0.685813419198251}], 
    PointBox[{2.685285285285285, 0.8922698323694742}], 
    PointBox[{2.685285285285285, 0.9180471227030692}], 
    PointBox[{2.685285285285285, 0.9718249465758627}], 
    PointBox[{2.685285285285285, 0.9901771675643731}], 
    PointBox[{2.685285285285285, 1.016295177057466}], 
    PointBox[{2.685285285285285, 1.045351333167579}], 
    PointBox[{2.685285285285285, 1.1200788661900312`}], 
    PointBox[{2.685285285285285, 1.1503912118156836`}], 
    PointBox[{2.685285285285285, 1.2644208977461295`}]}, {
    PointBox[{2.6864864864864866`, 0.3741923298144687}], 
    PointBox[{2.6864864864864866`, 0.4915928381225635}], 
    PointBox[{2.6864864864864866`, 0.5608994931127722}], 
    PointBox[{2.6864864864864866`, 0.6536624661755784}], 
    PointBox[{2.6864864864864866`, 0.9840267130975232}], 
    PointBox[{2.6864864864864866`, 0.9944165884401203}], 
    PointBox[{2.6864864864864866`, 1.0032933988462354`}], 
    PointBox[{2.6864864864864866`, 1.0093325983125023`}], 
    PointBox[{2.6864864864864866`, 1.1630245778830814`}], 
    PointBox[{2.6864864864864866`, 1.2225576126483824`}], 
    PointBox[{2.6864864864864866`, 1.2618503564726222`}]}, {
    PointBox[{2.6876876876876876`, 0.43527133119967276`}], 
    PointBox[{2.6876876876876876`, 0.5147325160394904}], 
    PointBox[{2.6876876876876876`, 0.5332554675623132}], 
    PointBox[{2.6876876876876876`, 0.5402212368872328}], 
    PointBox[{2.6876876876876876`, 0.5488499803074746}], 
    PointBox[{2.6876876876876876`, 0.5929157962717654}], 
    PointBox[{2.6876876876876876`, 1.1860710833343129`}], 
    PointBox[{2.6876876876876876`, 1.2022050054605256`}], 
    PointBox[{2.6876876876876876`, 1.207795157705307}], 
    PointBox[{2.6876876876876876`, 1.2143582177982961`}], 
    PointBox[{2.6876876876876876`, 1.2416339826046467`}]}, {
    PointBox[{2.688888888888889, 0.37043041256319176`}], 
    PointBox[{2.688888888888889, 0.8242598041067488}], 
    PointBox[{2.688888888888889, 0.9405499908278783}], 
    PointBox[{2.688888888888889, 0.9795443418551061}], 
    PointBox[{2.688888888888889, 0.9928809922665575}], 
    PointBox[{2.688888888888889, 0.9975108206384383}], 
    PointBox[{2.688888888888889, 1.004187286973278}], 
    PointBox[{2.688888888888889, 1.0118869394430547`}], 
    PointBox[{2.688888888888889, 1.0334222113565534`}], 
    PointBox[{2.688888888888889, 1.0909011102805077`}], 
    PointBox[{2.688888888888889, 1.2137603621582822`}]}, {
    PointBox[{2.69009009009009, 0.37689484857261}], 
    PointBox[{2.69009009009009, 0.41334737771069596`}], 
    PointBox[{2.69009009009009, 0.6068980254349297}], 
    PointBox[{2.69009009009009, 0.6433473704523976}], 
    PointBox[{2.69009009009009, 0.8774088348415443}], 
    PointBox[{2.69009009009009, 1.0086493831423664`}], 
    PointBox[{2.69009009009009, 1.0656708827813772`}], 
    PointBox[{2.69009009009009, 1.1667618421850345`}], 
    PointBox[{2.69009009009009, 1.1806491221797144`}], 
    PointBox[{2.69009009009009, 1.2486803831863944`}], 
    PointBox[{2.69009009009009, 1.2605926611855218`}]}, {
    PointBox[{2.691291291291291, 0.42700187478940455`}], 
    PointBox[{2.691291291291291, 0.775545021713137}], 
    PointBox[{2.691291291291291, 0.8357559890387847}], 
    PointBox[{2.691291291291291, 0.9243426508666236}], 
    PointBox[{2.691291291291291, 0.9741412024528807}], 
    PointBox[{2.691291291291291, 0.991042093871207}], 
    PointBox[{2.691291291291291, 1.014934468424197}], 
    PointBox[{2.691291291291291, 1.0419351534029224`}], 
    PointBox[{2.691291291291291, 1.0854835429697185`}], 
    PointBox[{2.691291291291291, 1.1125535715700687`}], 
    PointBox[{2.691291291291291, 1.2440313944829915`}]}, {
    PointBox[{2.6924924924924927`, 0.41365818823218703`}], 
    PointBox[{2.6924924924924927`, 0.5083240569169847}], 
    PointBox[{2.6924924924924927`, 0.6047548171694818}], 
    PointBox[{2.6924924924924927`, 0.8217106441165374}], 
    PointBox[{2.6924924924924927`, 0.9399650979651477}], 
    PointBox[{2.6924924924924927`, 1.0336680172961958`}], 
    PointBox[{2.6924924924924927`, 1.0667090262962957`}], 
    PointBox[{2.6924924924924927`, 1.091904367912654}], 
    PointBox[{2.6924924924924927`, 1.1812606174411249`}], 
    PointBox[{2.6924924924924927`, 1.216166883236475}], 
    PointBox[{2.6924924924924927`, 1.2483316808201073`}]}, {
    PointBox[{2.6936936936936937`, 0.42104027406125344`}], 
    PointBox[{2.6936936936936937`, 0.5769202407779868}], 
    PointBox[{2.6936936936936937`, 0.5984560990093839}], 
    PointBox[{2.6936936936936937`, 0.8522018302808303}], 
    PointBox[{2.6936936936936937`, 0.8608523273740026}], 
    PointBox[{2.6936936936936937`, 1.0735522437536578`}], 
    PointBox[{2.6936936936936937`, 1.0776694915587646`}], 
    PointBox[{2.6936936936936937`, 1.1835180368406775`}], 
    PointBox[{2.6936936936936937`, 1.1914829776078855`}], 
    PointBox[{2.6936936936936937`, 1.2344058235801336`}], 
    PointBox[{2.6936936936936937`, 1.2457679239984691`}]}, {
    PointBox[{2.6948948948948948`, 0.3869297844978118}], 
    PointBox[{2.6948948948948948`, 0.4142449494634206}], 
    PointBox[{2.6948948948948948`, 0.6024599456519072}], 
    PointBox[{2.6948948948948948`, 0.862679336346871}], 
    PointBox[{2.6948948948948948`, 0.9537445723500428}], 
    PointBox[{2.6948948948948948`, 1.0261996175341705`}], 
    PointBox[{2.6948948948948948`, 1.0681506082962207`}], 
    PointBox[{2.6948948948948948`, 1.0726321865020716`}], 
    PointBox[{2.6948948948948948`, 1.1819265539772845`}], 
    PointBox[{2.6948948948948948`, 1.2478925537255143`}], 
    PointBox[{2.6948948948948948`, 1.2568334583306142`}]}, {
    PointBox[{2.6960960960960962`, 0.41653619378011264`}], 
    PointBox[{2.6960960960960962`, 0.44762762870733874`}], 
    PointBox[{2.6960960960960962`, 0.5797915999058818}], 
    PointBox[{2.6960960960960962`, 0.7710133934862191}], 
    PointBox[{2.6960960960960962`, 0.8539249566756784}], 
    PointBox[{2.6960960960960962`, 1.0717786544451198`}], 
    PointBox[{2.6960960960960962`, 1.0767585998325113`}], 
    PointBox[{2.6960960960960962`, 1.1142566243718128`}], 
    PointBox[{2.6960960960960962`, 1.1902282325399867`}], 
    PointBox[{2.6960960960960962`, 1.2366503904906503`}], 
    PointBox[{2.6960960960960962`, 1.247013851944967}]}, {
    PointBox[{2.6972972972972973`, 0.4133647141008485}], 
    PointBox[{2.6972972972972973`, 0.4168486925485525}], 
    PointBox[{2.6972972972972973`, 0.6012828586556477}], 
    PointBox[{2.6972972972972973`, 0.6288180490252636}], 
    PointBox[{2.6972972972972973`, 0.8627191438669629}], 
    PointBox[{2.6972972972972973`, 0.873258287781304}], 
    PointBox[{2.6972972972972973`, 1.0674440075675997`}], 
    PointBox[{2.6972972972972973`, 1.072523525924165}], 
    PointBox[{2.6972972972972973`, 1.171790434001207}], 
    PointBox[{2.6972972972972973`, 1.1821730709671592`}], 
    PointBox[{2.6972972972972973`, 1.2479377207568774`}]}, {
    PointBox[{2.6984984984984983`, 0.35408670672793763`}], 
    PointBox[{2.6984984984984983`, 0.4731148932593303}], 
    PointBox[{2.6984984984984983`, 0.6950225009899629}], 
    PointBox[{2.6984984984984983`, 0.8062613137823784}], 
    PointBox[{2.6984984984984983`, 0.9352869056107913}], 
    PointBox[{2.6984984984984983`, 0.9712584386398473}], 
    PointBox[{2.6984984984984983`, 1.0360369246961212`}], 
    PointBox[{2.6984984984984983`, 1.0986143632374537`}], 
    PointBox[{2.6984984984984983`, 1.145789018978666}], 
    PointBox[{2.6984984984984983`, 1.227777593967093}], 
    PointBox[{2.6984984984984983`, 1.2670130384767715`}]}, {
    PointBox[{2.6996996996997, 0.3524485262482724}], 
    PointBox[{2.6996996996997, 0.3632739614041417}], 
    PointBox[{2.6996996996997, 0.7216046014050677}], 
    PointBox[{2.6996996996997, 0.9068596248774037}], 
    PointBox[{2.6996996996997, 0.9641161628349594}], 
    PointBox[{2.6996996996997, 0.9685971081453602}], 
    PointBox[{2.6996996996997, 0.9877306741444588}], 
    PointBox[{2.6996996996997, 1.0204477665145308`}], 
    PointBox[{2.6996996996997, 1.0507131996282049`}], 
    PointBox[{2.6996996996997, 1.1348904231792414`}], 
    PointBox[{2.6996996996997, 1.2639510553746018`}]}, {
    PointBox[{2.700900900900901, 0.37993734923565414`}], 
    PointBox[{2.700900900900901, 0.3842889870410494}], 
    PointBox[{2.700900900900901, 0.7481419457493576}], 
    PointBox[{2.700900900900901, 0.9160512966841553}], 
    PointBox[{2.700900900900901, 0.9716847512149208}], 
    PointBox[{2.700900900900901, 1.0162289796451436`}], 
    PointBox[{2.700900900900901, 1.0233517460654464`}], 
    PointBox[{2.700900900900901, 1.0459959759203372`}], 
    PointBox[{2.700900900900901, 1.123754137175366}], 
    PointBox[{2.700900900900901, 1.2570607503706632`}], 
    PointBox[{2.700900900900901, 1.2584675487457637`}]}, {
    PointBox[{2.702102102102102, 0.34971222268258517`}], 
    PointBox[{2.702102102102102, 0.6816687406635485}], 
    PointBox[{2.702102102102102, 0.8932724846054211}], 
    PointBox[{2.702102102102102, 0.964206946025811}], 
    PointBox[{2.702102102102102, 1.0574609493064064`}], 
    PointBox[{2.702102102102102, 1.1508821248951522`}], 
    PointBox[{2.702102102102102, 1.2680153547939244`}]}, {
    PointBox[{2.7033033033033034`, 0.34841905021047803`}], 
    PointBox[{2.7033033033033034`, 0.3525131944347357}], 
    PointBox[{2.7033033033033034`, 0.6629558660908221}], 
    PointBox[{2.7033033033033034`, 0.8868021450187049}], 
    PointBox[{2.7033033033033034`, 0.9621316590331446}], 
    PointBox[{2.7033033033033034`, 0.9695357995223495}], 
    PointBox[{2.7033033033033034`, 1.0493809253385975`}], 
    PointBox[{2.7033033033033034`, 1.060624702916898}], 
    PointBox[{2.7033033033033034`, 1.1581708157939532`}], 
    PointBox[{2.7033033033033034`, 1.266996515379328}], 
    PointBox[{2.7033033033033034`, 1.2682960945276969`}]}, {
    PointBox[{2.7045045045045044`, 0.4294369196334008}], 
    PointBox[{2.7045045045045044`, 0.5855751848646248}], 
    PointBox[{2.7045045045045044`, 0.8200812105072904}], 
    PointBox[{2.7045045045045044`, 0.8581046014395515}], 
    PointBox[{2.7045045045045044`, 0.952782936196672}], 
    PointBox[{2.7045045045045044`, 0.983999621830149}], 
    PointBox[{2.7045045045045044`, 1.0265803307823604`}], 
    PointBox[{2.7045045045045044`, 1.0744521373613023`}], 
    PointBox[{2.7045045045045044`, 1.0920969167243098`}], 
    PointBox[{2.7045045045045044`, 1.187408029792989}], 
    PointBox[{2.7045045045045044`, 1.241895920884108}]}, {
    PointBox[{2.705705705705706, 0.34940000913350655`}], 
    PointBox[{2.705705705705706, 0.4337378145289432}], 
    PointBox[{2.705705705705706, 0.46770644999189603`}], 
    PointBox[{2.705705705705706, 0.7049349133956131}], 
    PointBox[{2.705705705705706, 0.8062191874582463}], 
    PointBox[{2.705705705705706, 0.9644600635439027}], 
    PointBox[{2.705705705705706, 1.0982843605401023`}], 
    PointBox[{2.705705705705706, 1.141311167985033}], 
    PointBox[{2.705705705705706, 1.228931073699696}], 
    PointBox[{2.705705705705706, 1.2403474322354373`}], 
    PointBox[{2.705705705705706, 1.2677262492083785`}]}, {
    PointBox[{2.706906906906907, 0.3908480171668588}], 
    PointBox[{2.706906906906907, 0.4690681361325363}], 
    PointBox[{2.706906906906907, 0.7000501666168619}], 
    PointBox[{2.706906906906907, 0.8073763775919884}], 
    PointBox[{2.706906906906907, 0.9363271375936708}], 
    PointBox[{2.706906906906907, 1.0353242344693672`}], 
    PointBox[{2.706906906906907, 1.097709216212234}], 
    PointBox[{2.706906906906907, 1.143204947921224}], 
    PointBox[{2.706906906906907, 1.2283538968595031`}], 
    PointBox[{2.706906906906907, 1.2543110174470904`}], 
    PointBox[{2.706906906906907, 1.2684462917101964`}]}, {
    PointBox[{2.708108108108108, 0.3697469392914352}], 
    PointBox[{2.708108108108108, 0.3979570191697611}], 
    PointBox[{2.708108108108108, 0.740178158994538}], 
    PointBox[{2.708108108108108, 0.7649367802488356}], 
    PointBox[{2.708108108108108, 0.914158283397354}], 
    PointBox[{2.708108108108108, 1.0008285837682003`}], 
    PointBox[{2.708108108108108, 1.046785139503291}], 
    PointBox[{2.708108108108108, 1.1162064130101281`}], 
    PointBox[{2.708108108108108, 1.126671424278283}], 
    PointBox[{2.708108108108108, 1.2518776436983572`}], 
    PointBox[{2.708108108108108, 1.2609864856050201`}]}, {
    PointBox[{2.7093093093093095`, 0.40117779097059614`}], 
    PointBox[{2.7093093093093095`, 0.5040213228652942}], 
    PointBox[{2.7093093093093095`, 0.5440573947327936}], 
    PointBox[{2.7093093093093095`, 0.6010350429834646}], 
    PointBox[{2.7093093093093095`, 0.8424633768616591}], 
    PointBox[{2.7093093093093095`, 0.947965157163263}], 
    PointBox[{2.7093093093093095`, 1.0816078480054632`}], 
    PointBox[{2.7093093093093095`, 1.1813048378499462`}], 
    PointBox[{2.7093093093093095`, 1.2020397534255542`}], 
    PointBox[{2.7093093093093095`, 1.2161258063050324`}], 
    PointBox[{2.7093093093093095`, 1.250705524378639}]}, {
    PointBox[{2.7105105105105105`, 0.34152215372366224`}], 
    PointBox[{2.7105105105105105`, 0.692209895606828}], 
    PointBox[{2.7105105105105105`, 0.8981387729368362}], 
    PointBox[{2.7105105105105105`, 0.9510746925328968}], 
    PointBox[{2.7105105105105105`, 0.9661514732678014}], 
    PointBox[{2.7105105105105105`, 0.9885656781797947}], 
    PointBox[{2.7105105105105105`, 1.0192041454390073`}], 
    PointBox[{2.7105105105105105`, 1.0547927671523512`}], 
    PointBox[{2.7105105105105105`, 1.0771991423745901`}], 
    PointBox[{2.7105105105105105`, 1.146111229637661}], 
    PointBox[{2.7105105105105105`, 1.2696986774489036`}]}, {
    PointBox[{2.7117117117117115`, 0.3806593650809529}], 
    PointBox[{2.7117117117117115`, 0.4269739798632203}], 
    PointBox[{2.7117117117117115`, 0.49794728486922357`}], 
    PointBox[{2.7117117117117115`, 0.6151038832154948}], 
    PointBox[{2.7117117117117115`, 0.8230106696519598}], 
    PointBox[{2.7117117117117115`, 0.9647418951276953}], 
    PointBox[{2.7117117117117115`, 1.0199665873331396`}], 
    PointBox[{2.7117117117117115`, 1.0904408926134703`}], 
    PointBox[{2.7117117117117115`, 1.1758637866218193`}], 
    PointBox[{2.7117117117117115`, 1.2180097353689754`}], 
    PointBox[{2.7117117117117115`, 1.2571046031856103`}]}, {
    PointBox[{2.712912912912913, 0.34385129986207297`}], 
    PointBox[{2.712912912912913, 0.3953568742140735}], 
    PointBox[{2.712912912912913, 0.6025094661866548}], 
    PointBox[{2.712912912912913, 0.8663507287841097}], 
    PointBox[{2.712912912912913, 0.9196172884662566}], 
    PointBox[{2.712912912912913, 0.9559321553708597}], 
    PointBox[{2.712912912912913, 1.0438782074823716`}], 
    PointBox[{2.712912912912913, 1.0702159712446442`}], 
    PointBox[{2.712912912912913, 1.1804711655870597`}], 
    PointBox[{2.712912912912913, 1.252229888287789}], 
    PointBox[{2.712912912912913, 1.2687055282160271`}]}, {
    PointBox[{2.714114114114114, 0.3379427069429236}], 
    PointBox[{2.714114114114114, 0.6928790650071072}], 
    PointBox[{2.714114114114114, 0.8329602050103336}], 
    PointBox[{2.714114114114114, 0.8988588378605049}], 
    PointBox[{2.714114114114114, 0.945191633785645}], 
    PointBox[{2.714114114114114, 0.9665299756470179}], 
    PointBox[{2.714114114114114, 1.0543309750807723`}], 
    PointBox[{2.714114114114114, 1.0857947119884348`}], 
    PointBox[{2.714114114114114, 1.1456033690883154`}], 
    PointBox[{2.714114114114114, 1.2105952626640002`}], 
    PointBox[{2.714114114114114, 1.2704362145135855`}]}, {
    PointBox[{2.715315315315315, 0.35393511850315473`}], 
    PointBox[{2.715315315315315, 0.6385725555337727}], 
    PointBox[{2.715315315315315, 0.8800247381565838}], 
    PointBox[{2.715315315315315, 0.9242354069367502}], 
    PointBox[{2.715315315315315, 0.960478644096228}], 
    PointBox[{2.715315315315315, 0.9748328319134647}], 
    PointBox[{2.715315315315315, 1.0222561755660675`}], 
    PointBox[{2.715315315315315, 1.0414497852066509`}], 
    PointBox[{2.715315315315315, 1.0635504340516662`}], 
    PointBox[{2.715315315315315, 1.1667109831516342`}], 
    PointBox[{2.715315315315315, 1.2652609407720232`}]}, {
    PointBox[{2.7165165165165166`, 0.3392826516188552}], 
    PointBox[{2.7165165165165166`, 0.4798352091830205}], 
    PointBox[{2.7165165165165166`, 0.538303828221721}], 
    PointBox[{2.7165165165165166`, 0.6613363491102211}], 
    PointBox[{2.7165165165165166`, 0.8419232758183024}], 
    PointBox[{2.7165165165165166`, 0.9482439796443065}], 
    PointBox[{2.7165165165165166`, 1.0815633699777876`}], 
    PointBox[{2.7165165165165166`, 1.1578597516567406`}], 
    PointBox[{2.7165165165165166`, 1.203460312113197}], 
    PointBox[{2.7165165165165166`, 1.2237821827059432`}], 
    PointBox[{2.7165165165165166`, 1.269756135565185}]}, {
    PointBox[{2.7177177177177176`, 0.3365398533072187}], 
    PointBox[{2.7177177177177176`, 0.4653519745052551}], 
    PointBox[{2.7177177177177176`, 0.5015931899926799}], 
    PointBox[{2.7177177177177176`, 0.7024813093737323}], 
    PointBox[{2.7177177177177176`, 0.8265172994546656}], 
    PointBox[{2.7177177177177176`, 0.9433539863434734}], 
    PointBox[{2.7177177177177176`, 1.0885813278689473`}], 
    PointBox[{2.7177177177177176`, 1.141518822757599}], 
    PointBox[{2.7177177177177176`, 1.21620120367969}], 
    PointBox[{2.7177177177177176`, 1.2285849238907138`}], 
    PointBox[{2.7177177177177176`, 1.2704878980092893`}]}, {
    PointBox[{2.718918918918919, 0.3676102986792048}], 
    PointBox[{2.718918918918919, 0.3949117377010005}], 
    PointBox[{2.718918918918919, 0.5983060113234341}], 
    PointBox[{2.718918918918919, 0.7479193828501118}], 
    PointBox[{2.718918918918919, 0.8659610356460117}], 
    PointBox[{2.718918918918919, 0.9178984884250838}], 
    PointBox[{2.718918918918919, 1.044614969781375}], 
    PointBox[{2.718918918918919, 1.122798538404171}], 
    PointBox[{2.718918918918919, 1.18155280729799}], 
    PointBox[{2.718918918918919, 1.2517599132329016`}], 
    PointBox[{2.718918918918919, 1.260533424701093}]}, {
    PointBox[{2.72012012012012, 0.3717674303502573}], 
    PointBox[{2.72012012012012, 0.7525655326964383}], 
    PointBox[{2.72012012012012, 0.9195495589082876}], 
    PointBox[{2.72012012012012, 0.9734547836357266}], 
    PointBox[{2.72012012012012, 0.9877046936059106}], 
    PointBox[{2.72012012012012, 0.9911123782362553}], 
    PointBox[{2.72012012012012, 1.0070689151544356`}], 
    PointBox[{2.72012012012012, 1.015072915215494}], 
    PointBox[{2.72012012012012, 1.0437442321664978`}], 
    PointBox[{2.72012012012012, 1.1207790611006911`}], 
    PointBox[{2.72012012012012, 1.2590808729493266`}]}, {
    PointBox[{2.721321321321321, 0.36909070111051046`}], 
    PointBox[{2.721321321321321, 0.7512026019634119}], 
    PointBox[{2.721321321321321, 0.9192256281422367}], 
    PointBox[{2.721321321321321, 0.9733873850239539}], 
    PointBox[{2.721321321321321, 0.9856575185210849}], 
    PointBox[{2.721321321321321, 0.9951848696852509}], 
    PointBox[{2.721321321321321, 1.0027850824970406`}], 
    PointBox[{2.721321321321321, 1.0082252913347907`}], 
    PointBox[{2.721321321321321, 1.04388153670295}], 
    PointBox[{2.721321321321321, 1.1212833898499441`}], 
    PointBox[{2.721321321321321, 1.2598100808141166`}]}, {
    PointBox[{2.7225225225225227`, 0.41831898985286387`}], 
    PointBox[{2.7225225225225227`, 0.5060676196177915}], 
    PointBox[{2.7225225225225227`, 0.5373953619775735}], 
    PointBox[{2.7225225225225227`, 0.5837856892477605}], 
    PointBox[{2.7225225225225227`, 0.8430771035113}], 
    PointBox[{2.7225225225225227`, 1.0807855289707198`}], 
    PointBox[{2.7225225225225227`, 1.1865980178379258`}], 
    PointBox[{2.7225225225225227`, 1.2032616632968034`}], 
    PointBox[{2.7225225225225227`, 1.2142187814546503`}], 
    PointBox[{2.7225225225225227`, 1.2437696805877965`}], 
    PointBox[{2.7225225225225227`, 1.245304098179232}]}, {
    PointBox[{2.7237237237237237`, 0.3516257210662158}], 
    PointBox[{2.7237237237237237`, 0.6306867387655488}], 
    PointBox[{2.7237237237237237`, 0.7422228170063421}], 
    PointBox[{2.7237237237237237`, 0.8786356571317027}], 
    PointBox[{2.7237237237237237`, 0.9165338509809222}], 
    PointBox[{2.7237237237237237`, 0.9725940740068999}], 
    PointBox[{2.7237237237237237`, 1.0451944973723644`}], 
    PointBox[{2.7237237237237237`, 1.063946748862735}], 
    PointBox[{2.7237237237237237`, 1.1248974928584345`}], 
    PointBox[{2.7237237237237237`, 1.1690800430405268`}], 
    PointBox[{2.7237237237237237`, 1.265099127696235}]}, {
    PointBox[{2.7249249249249248`, 0.35896717026772473`}], 
    PointBox[{2.7249249249249248`, 0.6062678651610051}], 
    PointBox[{2.7249249249249248`, 0.7450503556456884}], 
    PointBox[{2.7249249249249248`, 0.8700549145294376}], 
    PointBox[{2.7249249249249248`, 0.9577433036618854}], 
    PointBox[{2.7249249249249248`, 0.9859989388168999}], 
    PointBox[{2.7249249249249248`, 1.0236166131557345`}], 
    PointBox[{2.7249249249249248`, 1.068023925464536}], 
    PointBox[{2.7249249249249248`, 1.1236501756803383`}], 
    PointBox[{2.7249249249249248`, 1.1781331832233441`}], 
    PointBox[{2.7249249249249248`, 1.2626507258252502`}]}, {
    PointBox[{2.7261261261261263`, 0.3716269857615693}], 
    PointBox[{2.7261261261261263`, 0.39319550973353545`}], 
    PointBox[{2.7261261261261263`, 0.5942820474899096}], 
    PointBox[{2.7261261261261263`, 0.8658857190461738}], 
    PointBox[{2.7261261261261263`, 0.9564747484992141}], 
    PointBox[{2.7261261261261263`, 0.9856040820559483}], 
    PointBox[{2.7261261261261263`, 1.0082329652621258`}], 
    PointBox[{2.7261261261261263`, 1.024284201005998}], 
    PointBox[{2.7261261261261263`, 1.069965570887759}], 
    PointBox[{2.7261261261261263`, 1.182464314045942}], 
    PointBox[{2.7261261261261263`, 1.2515807590636756`}]}, {
    PointBox[{2.7273273273273273`, 0.35338072653619357`}], 
    PointBox[{2.7273273273273273`, 0.4010316804951579}], 
    PointBox[{2.7273273273273273`, 0.6248341030127939}], 
    PointBox[{2.7273273273273273`, 0.7782488089693647}], 
    PointBox[{2.7273273273273273`, 0.928575447522727}], 
    PointBox[{2.7273273273273273`, 0.9765826263889634}], 
    PointBox[{2.7273273273273273`, 1.0389538756490726`}], 
    PointBox[{2.7273273273273273`, 1.109460211805089}], 
    PointBox[{2.7273273273273273`, 1.1710162194473397`}], 
    PointBox[{2.7273273273273273`, 1.2489244143715732`}], 
    PointBox[{2.7273273273273273`, 1.2641644841408328`}]}, {
    PointBox[{2.7285285285285283`, 0.35081385819612343`}], 
    PointBox[{2.7285285285285283`, 0.6261065171735521}], 
    PointBox[{2.7285285285285283`, 0.7355948037707458}], 
    PointBox[{2.7285285285285283`, 0.8778320457905574}], 
    PointBox[{2.7285285285285283`, 0.9148819010271504}], 
    PointBox[{2.7285285285285283`, 0.9722184817460089}], 
    PointBox[{2.7285285285285283`, 1.045915233743076}], 
    PointBox[{2.7285285285285283`, 1.0641761451359981`}], 
    PointBox[{2.7285285285285283`, 1.1273606255034532`}], 
    PointBox[{2.7285285285285283`, 1.170447481180479}], 
    PointBox[{2.7285285285285283`, 1.2648472593721336`}]}, {
    PointBox[{2.72972972972973, 0.4496146789348172}], 
    PointBox[{2.72972972972973, 0.7408490150218489}], 
    PointBox[{2.72972972972973, 0.8061639720827788}], 
    PointBox[{2.72972972972973, 0.9377031252863168}], 
    PointBox[{2.72972972972973, 0.9795863891474547}], 
    PointBox[{2.72972972972973, 0.9932273496694123}], 
    PointBox[{2.72972972972973, 1.0115896452193263`}], 
    PointBox[{2.72972972972973, 1.0341725088716471`}], 
    PointBox[{2.72972972972973, 1.0971629465180377`}], 
    PointBox[{2.72972972972973, 1.1251171995168985`}], 
    PointBox[{2.72972972972973, 1.2327214272732663`}]}, {
    PointBox[{2.730930930930931, 0.4442161350761683}], 
    PointBox[{2.730930930930931, 0.5113176882200927}], 
    PointBox[{2.730930930930931, 0.5316521503086349}], 
    PointBox[{2.730930930930931, 0.5622532792593046}], 
    PointBox[{2.730930930930931, 0.7566536282196838}], 
    PointBox[{2.730930930930931, 1.1184506488318344`}], 
    PointBox[{2.730930930930931, 1.1937006158278733`}], 
    PointBox[{2.730930930930931, 1.2045576747863738`}], 
    PointBox[{2.730930930930931, 1.2116488763498827`}], 
    PointBox[{2.730930930930931, 1.2344023689710117`}], 
    PointBox[{2.730930930930931, 1.2594969778042149`}]}, {
    PointBox[{2.7321321321321324`, 0.399885800840428}], 
    PointBox[{2.7321321321321324`, 0.40982382319192723`}], 
    PointBox[{2.7321321321321324`, 0.5859730694493152}], 
    PointBox[{2.7321321321321324`, 0.6753546393739971}], 
    PointBox[{2.7321321321321324`, 0.864009116612377}], 
    PointBox[{2.7321321321321324`, 0.8953796207103754}], 
    PointBox[{2.7321321321321324`, 1.0555350754825148`}], 
    PointBox[{2.7321321321321324`, 1.0706398602567524`}], 
    PointBox[{2.7321321321321324`, 1.1513119766815212`}], 
    PointBox[{2.7321321321321324`, 1.1850274375685192`}], 
    PointBox[{2.7321321321321324`, 1.24881190663714}]}, {
    PointBox[{2.7333333333333334`, 0.37108565005442096`}], 
    PointBox[{2.7333333333333334`, 0.49492058354469504`}], 
    PointBox[{2.7333333333333334`, 0.6043672995779754}], 
    PointBox[{2.7333333333333334`, 0.9517303867545512}], 
    PointBox[{2.7333333333333334`, 0.9841893597090683}], 
    PointBox[{2.7333333333333334`, 1.0089939637545848`}], 
    PointBox[{2.7333333333333334`, 1.0267218411574297`}], 
    PointBox[{2.7333333333333334`, 1.0772987844202797`}], 
    PointBox[{2.7333333333333334`, 1.1781833955891896`}], 
    PointBox[{2.7333333333333334`, 1.217080878171374}], 
    PointBox[{2.7333333333333334`, 1.2579277087733651`}]}, {
    PointBox[{2.7345345345345344`, 0.32533817808285903`}], 
    PointBox[{2.7345345345345344`, 0.3773909630046651}], 
    PointBox[{2.7345345345345344`, 0.47844143935045536`}], 
    PointBox[{2.7345345345345344`, 0.6503701521584574}], 
    PointBox[{2.7345345345345344`, 0.7667744469504336}], 
    PointBox[{2.7345345345345344`, 0.9255500447391685}], 
    PointBox[{2.7345345345345344`, 1.0199164047382026`}], 
    PointBox[{2.7345345345345344`, 1.1139790518566488`}], 
    PointBox[{2.7345345345345344`, 1.160804139164728}], 
    PointBox[{2.7345345345345344`, 1.2557950709446581`}], 
    PointBox[{2.7345345345345344`, 1.2721727259412217`}]}, {
    PointBox[{2.735735735735736, 0.4001521003047407}], 
    PointBox[{2.735735735735736, 0.43501869764956347`}], 
    PointBox[{2.735735735735736, 0.7820240753937171}], 
    PointBox[{2.735735735735736, 0.8011399037691209}], 
    PointBox[{2.735735735735736, 0.9365692486923407}], 
    PointBox[{2.735735735735736, 1.0346515177613917`}], 
    PointBox[{2.735735735735736, 1.0568118348392506`}], 
    PointBox[{2.735735735735736, 1.0990918979074846`}], 
    PointBox[{2.735735735735736, 1.107400796881246}], 
    PointBox[{2.735735735735736, 1.2369829814389988`}], 
    PointBox[{2.735735735735736, 1.2483642118452745`}]}, {
    PointBox[{2.736936936936937, 0.3548956892075993}], 
    PointBox[{2.736936936936937, 0.4445294312836613}], 
    PointBox[{2.736936936936937, 0.5590233720096721}], 
    PointBox[{2.736936936936937, 0.7513363055134065}], 
    PointBox[{2.736936936936937, 0.9431591450250632}], 
    PointBox[{2.736936936936937, 0.981503001865245}], 
    PointBox[{2.736936936936937, 1.031191706580267}], 
    PointBox[{2.736936936936937, 1.1203421543711358`}], 
    PointBox[{2.736936936936937, 1.1943584134409506`}], 
    PointBox[{2.736936936936937, 1.2337227790808205`}], 
    PointBox[{2.736936936936937, 1.2626784018474497`}]}, {
    PointBox[{2.738138138138138, 0.31520674668776205`}], 
    PointBox[{2.738138138138138, 0.3169788933750337}], 
    PointBox[{2.738138138138138, 0.7057459606027874}], 
    PointBox[{2.738138138138138, 0.716664618460203}], 
    PointBox[{2.738138138138138, 0.9062378437715711}], 
    PointBox[{2.738138138138138, 0.9097947663967958}], 
    PointBox[{2.738138138138138, 1.134508970101705}], 
    PointBox[{2.738138138138138, 1.1388996710017165`}], 
    PointBox[{2.738138138138138, 1.2726612095275112`}], 
    PointBox[{2.738138138138138, 1.2743712735231512`}]}, {
    PointBox[{2.7393393393393395`, 0.31100088192425057`}], 
    PointBox[{2.7393393393393395`, 0.6801997159647571}], 
    PointBox[{2.7393393393393395`, 0.8979846894227563}], 
    PointBox[{2.7393393393393395`, 1.1489305998365187`}], 
    PointBox[{2.7393393393393395`, 1.2760828946148073`}]}, {
    PointBox[{2.7405405405405405`, 0.3101462093290638}], 
    PointBox[{2.7405405405405405`, 0.6752342364452633}], 
    PointBox[{2.7405405405405405`, 0.8965000355512979}], 
    PointBox[{2.7405405405405405`, 1.1507885488298795`}], 
    PointBox[{2.7405405405405405`, 1.2762154900958844`}]}, {
    PointBox[{2.7417417417417416`, 0.3084147559489604}], 
    PointBox[{2.7417417417417416`, 0.31114500433903436`}], 
    PointBox[{2.7417417417417416`, 0.6648646250864176}], 
    PointBox[{2.7417417417417416`, 0.6816734528711628}], 
    PointBox[{2.7417417417417416`, 0.8932148191955609}], 
    PointBox[{2.7417417417417416`, 0.8987929047308891}], 
    PointBox[{2.7417417417417416`, 1.1481933013418257`}], 
    PointBox[{2.7417417417417416`, 1.1547279205350418`}], 
    PointBox[{2.7417417417417416`, 1.2757785751637147`}]}, {
    PointBox[{2.742942942942943, 0.30713733530952025`}], 
    PointBox[{2.742942942942943, 0.3111746406271939}], 
    PointBox[{2.742942942942943, 0.6610320543582173}], 
    PointBox[{2.742942942942943, 0.6821550452797281}], 
    PointBox[{2.742942942942943, 0.8908465449553358}], 
    PointBox[{2.742942942942943, 0.8991107009063866}], 
    PointBox[{2.742942942942943, 1.1479248338453252`}], 
    PointBox[{2.742942942942943, 1.156121807586345}], 
    PointBox[{2.742942942942943, 1.1575675142526385`}], 
    PointBox[{2.742942942942943, 1.2756396519568414`}], 
    PointBox[{2.742942942942943, 1.2768786709861746`}]}, {
    PointBox[{2.744144144144144, 0.3075098548168731}], 
    PointBox[{2.744144144144144, 0.30894307604098403`}], 
    PointBox[{2.744144144144144, 0.6636564606755258}], 
    PointBox[{2.744144144144144, 0.6686437071434113}], 
    PointBox[{2.744144144144144, 0.8918686107145989}], 
    PointBox[{2.744144144144144, 0.8948103093789057}], 
    PointBox[{2.744144144144144, 1.153102381925187}], 
    PointBox[{2.744144144144144, 1.1550281836468492`}], 
    PointBox[{2.744144144144144, 1.156511105704612}], 
    PointBox[{2.744144144144144, 1.276194884576356}]}, {
    PointBox[{2.745345345345345, 0.32481191329982984`}], 
    PointBox[{2.745345345345345, 0.3694738509214164}], 
    PointBox[{2.745345345345345, 0.7297277822977046}], 
    PointBox[{2.745345345345345, 0.7678945699848555}], 
    PointBox[{2.745345345345345, 0.9268912242825704}], 
    PointBox[{2.745345345345345, 0.9840021557131468}], 
    PointBox[{2.745345345345345, 1.009037531079432}], 
    PointBox[{2.745345345345345, 1.0272191440221183`}], 
    PointBox[{2.745345345345345, 1.1129264840448192`}], 
    PointBox[{2.745345345345345, 1.2572043325267708`}], 
    PointBox[{2.745345345345345, 1.2711789189652625`}]}, {
    PointBox[{2.7465465465465466`, 0.3065393926145574}], 
    PointBox[{2.7465465465465466`, 0.31405040346217883`}], 
    PointBox[{2.7465465465465466`, 0.6474244662741314}], 
    PointBox[{2.7465465465465466`, 0.7010161900122578}], 
    PointBox[{2.7465465465465466`, 0.8903810134990766}], 
    PointBox[{2.7465465465465466`, 0.9057190067861179}], 
    PointBox[{2.7465465465465466`, 1.1402523499008677`}], 
    PointBox[{2.7465465465465466`, 1.1584512740644284`}], 
    PointBox[{2.7465465465465466`, 1.1610715687252313`}], 
    PointBox[{2.7465465465465466`, 1.2743677337211827`}], 
    PointBox[{2.7465465465465466`, 1.2766717233198057`}]}, {
    PointBox[{2.7477477477477477`, 0.40783412095450666`}], 
    PointBox[{2.7477477477477477`, 0.41246303558809694`}], 
    PointBox[{2.7477477477477477`, 0.5695392769384848}], 
    PointBox[{2.7477477477477477`, 0.791942471820344}], 
    PointBox[{2.7477477477477477`, 0.8462077380046477}], 
    PointBox[{2.7477477477477477`, 0.8611383127055555}], 
    PointBox[{2.7477477477477477`, 1.0714301792935184`}], 
    PointBox[{2.7477477477477477`, 1.0783447505229844`}], 
    PointBox[{2.7477477477477477`, 1.1897115678797558`}], 
    PointBox[{2.7477477477477477`, 1.2431888997643963`}], 
    PointBox[{2.7477477477477477`, 1.244687750288501}]}, {
    PointBox[{2.748948948948949, 0.30075465528243617`}], 
    PointBox[{2.748948948948949, 0.3110154024982925}], 
    PointBox[{2.748948948948949, 0.4751131486593221}], 
    PointBox[{2.748948948948949, 0.6480910809626504}], 
    PointBox[{2.748948948948949, 0.682690742401924}], 
    PointBox[{2.748948948948949, 0.8788621725608454}], 
    PointBox[{2.748948948948949, 0.9000734384555762}], 
    PointBox[{2.748948948948949, 1.1473173261831167`}], 
    PointBox[{2.748948948948949, 1.160647809604126}], 
    PointBox[{2.748948948948949, 1.2750412060502414`}], 
    PointBox[{2.748948948948949, 1.2781793141834141`}]}, {
    PointBox[{2.75015015015015, 0.3704897581033194}], 
    PointBox[{2.75015015015015, 0.49387806381419985`}], 
    PointBox[{2.75015015015015, 0.5922667675157737}], 
    PointBox[{2.75015015015015, 0.9336415785837217}], 
    PointBox[{2.75015015015015, 0.9787850451621252}], 
    PointBox[{2.75015015015015, 1.0118992946076137`}], 
    PointBox[{2.75015015015015, 1.0358915844670844`}], 
    PointBox[{2.75015015015015, 1.1040270797728693`}], 
    PointBox[{2.75015015015015, 1.1813125309420713`}], 
    PointBox[{2.75015015015015, 1.2159246082119437`}], 
    PointBox[{2.75015015015015, 1.2563918467351243`}]}, {
    PointBox[{2.7513513513513512`, 0.3944725240713902}], 
    PointBox[{2.7513513513513512`, 0.4988413425164486}], 
    PointBox[{2.7513513513513512`, 0.5285270125341632}], 
    PointBox[{2.7513513513513512`, 0.5771872648953223}], 
    PointBox[{2.7513513513513512`, 0.6881692662529089}], 
    PointBox[{2.7513513513513512`, 0.9021597448272205}], 
    PointBox[{2.7513513513513512`, 1.0516711807118528`}], 
    PointBox[{2.7513513513513512`, 1.1450147592975826`}], 
    PointBox[{2.7513513513513512`, 1.186675486700413}], 
    PointBox[{2.7513513513513512`, 1.2141258269338429`}], 
    PointBox[{2.7513513513513512`, 1.2486328984317088`}]}, {
    PointBox[{2.7525525525525527`, 0.3397349943411003}], 
    PointBox[{2.7525525525525527`, 0.4410938505525923}], 
    PointBox[{2.7525525525525527`, 0.5072305568248358}], 
    PointBox[{2.7525525525525527`, 0.5529510381365984}], 
    PointBox[{2.7525525525525527`, 0.7508269103896452}], 
    PointBox[{2.7525525525525527`, 0.9571741723867241}], 
    PointBox[{2.7525525525525527`, 1.0700061903313614`}], 
    PointBox[{2.7525525525525527`, 1.1196808117832306`}], 
    PointBox[{2.7525525525525527`, 1.1952247888951042`}], 
    PointBox[{2.7525525525525527`, 1.233371535186842}], 
    PointBox[{2.7525525525525527`, 1.265790574698808}]}, {
    PointBox[{2.7537537537537538`, 0.29719357576047245`}], 
    PointBox[{2.7537537537537538`, 0.6683578353434929}], 
    PointBox[{2.7537537537537538`, 0.872368894923659}], 
    PointBox[{2.7537537537537538`, 0.8960397150520703}], 
    PointBox[{2.7537537537537538`, 0.9671761584689729}], 
    PointBox[{2.7537537537537538`, 0.9894495155903806}], 
    PointBox[{2.7537537537537538`, 1.0059601647270653`}], 
    PointBox[{2.7537537537537538`, 1.0181964238132317`}], 
    PointBox[{2.7537537537537538`, 1.0545980284108492`}], 
    PointBox[{2.7537537537537538`, 1.1525588830432192`}], 
    PointBox[{2.7537537537537538`, 1.278742884047222}]}, {
    PointBox[{2.754954954954955, 0.3769850385121507}], 
    PointBox[{2.754954954954955, 0.4169714429631316}], 
    PointBox[{2.754954954954955, 0.5633368982104773}], 
    PointBox[{2.754954954954955, 0.5850242772387437}], 
    PointBox[{2.754954954954955, 0.8603591408467665}], 
    PointBox[{2.754954954954955, 0.9562302037902103}], 
    PointBox[{2.754954954954955, 1.0240339234373192`}], 
    PointBox[{2.754954954954955, 1.0715360916418346`}], 
    PointBox[{2.754954954954955, 1.1913429819475012`}], 
    PointBox[{2.754954954954955, 1.2410239624808206`}], 
    PointBox[{2.754954954954955, 1.2538470947453468`}]}, {
    PointBox[{2.7561561561561563`, 0.37719567898696904`}], 
    PointBox[{2.7561561561561563`, 0.44143043270018445`}], 
    PointBox[{2.7561561561561563`, 0.5510689328377566}], 
    PointBox[{2.7561561561561563`, 0.8561480493277631}], 
    PointBox[{2.7561561561561563`, 0.9549993432999686}], 
    PointBox[{2.7561561561561563`, 1.0246693991793325`}], 
    PointBox[{2.7561561561561563`, 1.07344680118032}], 
    PointBox[{2.7561561561561563`, 1.121014769609126}], 
    PointBox[{2.7561561561561563`, 1.1955922918380177`}], 
    PointBox[{2.7561561561561563`, 1.2329198176722622`}], 
    PointBox[{2.7561561561561563`, 1.2536591454975468`}]}, {
    PointBox[{2.7573573573573573`, 0.2964598275831729}], 
    PointBox[{2.7573573573573573`, 0.3603738622287772}], 
    PointBox[{2.7573573573573573`, 0.5937285130286297}], 
    PointBox[{2.7573573573573573`, 0.871565706978799}], 
    PointBox[{2.7573573573573573`, 0.960736819955865}], 
    PointBox[{2.7573573573573573`, 0.9874565541908495}], 
    PointBox[{2.7573573573573573`, 0.9959572560546998}], 
    PointBox[{2.7573573573573573`, 1.0070594801779955`}], 
    PointBox[{2.7573573573573573`, 1.0216094795970814`}], 
    PointBox[{2.7573573573573573`, 1.1802213264978454`}], 
    PointBox[{2.7573573573573573`, 1.2588443738072628`}]}, {
    PointBox[{2.7585585585585584`, 0.30446161438248764`}], 
    PointBox[{2.7585585585585584`, 0.3976007306087118}], 
    PointBox[{2.7585585585585584`, 0.571300331574046}], 
    PointBox[{2.7585585585585584`, 0.6419824882311451}], 
    PointBox[{2.7585585585585584`, 0.863930460881688}], 
    PointBox[{2.7585585585585584`, 0.8880683791291345}], 
    PointBox[{2.7585585585585584`, 1.0583152000153202`}], 
    PointBox[{2.7585585585585584`, 1.1622771910333727`}], 
    PointBox[{2.7585585585585584`, 1.1882117629944429`}], 
    PointBox[{2.7585585585585584`, 1.2469161842233918`}], 
    PointBox[{2.7585585585585584`, 1.2760122715061821`}]}, {
    PointBox[{2.75975975975976, 0.307951093166974}], 
    PointBox[{2.75975975975976, 0.3313351937340312}], 
    PointBox[{2.75975975975976, 0.44698352174319855`}], 
    PointBox[{2.75975975975976, 0.7266542623743839}], 
    PointBox[{2.75975975975976, 0.8154736575338785}], 
    PointBox[{2.75975975975976, 0.9427659934155774}], 
    PointBox[{2.75975975975976, 1.091677869672829}], 
    PointBox[{2.75975975975976, 1.1291664753094244`}], 
    PointBox[{2.75975975975976, 1.2307522921243266`}], 
    PointBox[{2.75975975975976, 1.2676393465426852`}], 
    PointBox[{2.75975975975976, 1.2748193971322652`}]}, {
    PointBox[{2.760960960960961, 0.2940095822097093}], 
    PointBox[{2.760960960960961, 0.38091826838142173`}], 
    PointBox[{2.760960960960961, 0.5789768609010041}], 
    PointBox[{2.760960960960961, 0.6551466465390927}], 
    PointBox[{2.760960960960961, 0.8670965827731562}], 
    PointBox[{2.760960960960961, 0.9408088190519157}], 
    PointBox[{2.760960960960961, 1.0320068154517712`}], 
    PointBox[{2.760960960960961, 1.0945600673742681`}], 
    PointBox[{2.760960960960961, 1.1852699970182607`}], 
    PointBox[{2.760960960960961, 1.251996036317161}], 
    PointBox[{2.760960960960961, 1.2789292258526643`}]}, {
    PointBox[{2.7621621621621624`, 0.2879364705672568}], 
    PointBox[{2.7621621621621624`, 0.46472511960066765`}], 
    PointBox[{2.7621621621621624`, 0.5381263950124016}], 
    PointBox[{2.7621621621621624`, 0.5423790561710176}], 
    PointBox[{2.7621621621621624`, 0.6687800931203844}], 
    PointBox[{2.7621621621621624`, 0.8542599808191155}], 
    PointBox[{2.7621621621621624`, 1.1518286542890317`}], 
    PointBox[{2.7621621621621624`, 1.1981487998510636`}], 
    PointBox[{2.7621621621621624`, 1.224651795875732}], 
    PointBox[{2.7621621621621624`, 1.2279587965526688`}], 
    PointBox[{2.7621621621621624`, 1.2806356940120938`}]}, {
    PointBox[{2.7633633633633634`, 0.35077660781869135`}], 
    PointBox[{2.7633633633633634`, 0.401194329563213}], 
    PointBox[{2.7633633633633634`, 0.7951063409874912}], 
    PointBox[{2.7633633633633634`, 0.8735837550923942}], 
    PointBox[{2.7633633633633634`, 0.936805936270769}], 
    PointBox[{2.7633633633633634`, 0.9800839212231246}], 
    PointBox[{2.7633633633633634`, 1.0340231950432537`}], 
    PointBox[{2.7633633633633634`, 1.0650576683568225`}], 
    PointBox[{2.7633633633633634`, 1.1003986336591631`}], 
    PointBox[{2.7633633633633634`, 1.1787562798136164`}], 
    PointBox[{2.7633633633633634`, 1.245292077196976}]}, {
    PointBox[{2.7645645645645645`, 0.3331751014990172}], 
    PointBox[{2.7645645645645645`, 0.4372363587290242}], 
    PointBox[{2.7645645645645645`, 0.5489986892476042}], 
    PointBox[{2.7645645645645645`, 0.7545264873239398}], 
    PointBox[{2.7645645645645645`, 0.8295882146798363}], 
    PointBox[{2.7645645645645645`, 0.9473768992553833}], 
    PointBox[{2.7645645645645645`, 1.0852012522813146`}], 
    PointBox[{2.7645645645645645`, 1.1174871207195836`}], 
    PointBox[{2.7645645645645645`, 1.1956288147984293`}], 
    PointBox[{2.7645645645645645`, 1.2335024659831193`}], 
    PointBox[{2.7645645645645645`, 1.2665688165456928`}]}, {
    PointBox[{2.765765765765766, 0.3319752290338971}], 
    PointBox[{2.765765765765766, 0.4590493812051001}], 
    PointBox[{2.765765765765766, 0.6070924605971927}], 
    PointBox[{2.765765765765766, 0.6836219704877595}], 
    PointBox[{2.765765765765766, 0.8225993146386938}], 
    PointBox[{2.765765765765766, 0.9453326762134387}], 
    PointBox[{2.765765765765766, 1.0882641528030694`}], 
    PointBox[{2.765765765765766, 1.1458527629513762`}], 
    PointBox[{2.765765765765766, 1.1747061636757208`}], 
    PointBox[{2.765765765765766, 1.226206633861721}], 
    PointBox[{2.765765765765766, 1.2668139011301143`}]}, {
    PointBox[{2.766966966966967, 0.28632351159366454`}], 
    PointBox[{2.766966966966967, 0.4731626177525676}], 
    PointBox[{2.766966966966967, 0.5325985600243759}], 
    PointBox[{2.766966966966967, 0.6387051167495004}], 
    PointBox[{2.766966966966967, 0.703924200829709}], 
    PointBox[{2.766966966966967, 0.8517320669683597}], 
    PointBox[{2.766966966966967, 1.1629114651335182`}], 
    PointBox[{2.766966966966967, 1.201157253740626}], 
    PointBox[{2.766966966966967, 1.2213999397271635`}], 
    PointBox[{2.766966966966967, 1.277212878273012}], 
    PointBox[{2.766966966966967, 1.2806014007670354`}]}, {
    PointBox[{2.768168168168168, 0.28014404674223714`}], 
    PointBox[{2.768168168168168, 0.3925996796478144}], 
    PointBox[{2.768168168168168, 0.4964286235433121}], 
    PointBox[{2.768168168168168, 0.5685228026396458}], 
    PointBox[{2.768168168168168, 0.8383821400738335}], 
    PointBox[{2.768168168168168, 0.8991060981279957}], 
    PointBox[{2.768168168168168, 1.0527113757478952`}], 
    PointBox[{2.768168168168168, 1.188435358348341}], 
    PointBox[{2.768168168168168, 1.2134620819532047`}], 
    PointBox[{2.768168168168168, 1.2475672585041162`}], 
    PointBox[{2.768168168168168, 1.2823293143755898`}]}, {
    PointBox[{2.7693693693693695`, 0.31633508395830734`}], 
    PointBox[{2.7693693693693695`, 0.4391921416892276}], 
    PointBox[{2.7693693693693695`, 0.7230516908898214}], 
    PointBox[{2.7693693693693695`, 0.7446413384341874}], 
    PointBox[{2.7693693693693695`, 0.8151888364938042}], 
    PointBox[{2.7693693693693695`, 0.9152588394031123}], 
    PointBox[{2.7693693693693695`, 1.0913804892562622`}], 
    PointBox[{2.7693693693693695`, 1.1212944759470453`}], 
    PointBox[{2.7693693693693695`, 1.1300513943749695`}], 
    PointBox[{2.7693693693693695`, 1.2324109408658064`}], 
    PointBox[{2.7693693693693695`, 1.2712386286472899`}]}, {
    PointBox[{2.7705705705705705`, 0.2943915622943065}], 
    PointBox[{2.7705705705705705`, 0.36519609166229616`}], 
    PointBox[{2.7705705705705705`, 0.5819558910541479}], 
    PointBox[{2.7705705705705705`, 0.6375741977972056}], 
    PointBox[{2.7705705705705705`, 0.8699088060167721}], 
    PointBox[{2.7705705705705705`, 0.9865799777006454}], 
    PointBox[{2.7705705705705705`, 1.0074916662854236`}], 
    PointBox[{2.7705705705705705`, 1.0232621250957037`}], 
    PointBox[{2.7705705705705705`, 1.1834472824382365`}], 
    PointBox[{2.7705705705705705`, 1.2559892537292079`}], 
    PointBox[{2.7705705705705705`, 1.2777791935229716`}]}, {
    PointBox[{2.7717717717717716`, 0.2939143752631874}], 
    PointBox[{2.7717717717717716`, 0.5790557370512319}], 
    PointBox[{2.7717717717717716`, 0.6364833346480766}], 
    PointBox[{2.7717717717717716`, 0.8691366100995873}], 
    PointBox[{2.7717717717717716`, 0.8882325694318153}], 
    PointBox[{2.7717717717717716`, 0.965487168656197}], 
    PointBox[{2.7717717717717716`, 1.0189193116786137`}], 
    PointBox[{2.7717717717717716`, 1.0578473045077632`}], 
    PointBox[{2.7717717717717716`, 1.1634015204404584`}], 
    PointBox[{2.7717717717717716`, 1.1843928399095063`}], 
    PointBox[{2.7717717717717716`, 1.2777945427933135`}]}, {
    PointBox[{2.772972972972973, 0.29155472803736027`}], 
    PointBox[{2.772972972972973, 0.41262333667380036`}], 
    PointBox[{2.772972972972973, 0.47180199004838674`}], 
    PointBox[{2.772972972972973, 0.5562058177031363}], 
    PointBox[{2.772972972972973, 0.6377575513691626}], 
    PointBox[{2.772972972972973, 0.8299450171549623}], 
    PointBox[{2.772972972972973, 1.0846958150314636`}], 
    PointBox[{2.772972972972973, 1.1628403654885833`}], 
    PointBox[{2.772972972972973, 1.2213121227809935`}], 
    PointBox[{2.772972972972973, 1.2406889788214772`}], 
    PointBox[{2.772972972972973, 1.2783776900822237`}]}, {
    PointBox[{2.774174174174174, 0.2735252785420883}], 
    PointBox[{2.774174174174174, 0.4582553282999109}], 
    PointBox[{2.774174174174174, 0.6793410785450137}], 
    PointBox[{2.774174174174174, 0.8247792108525103}], 
    PointBox[{2.774174174174174, 1.1469645470594942`}], 
    PointBox[{2.774174174174174, 1.2256986019219742`}], 
    PointBox[{2.774174174174174, 1.283658240999315}]}, {
    PointBox[{2.7753753753753756`, 0.2756063462067315}], 
    PointBox[{2.7753753753753756`, 0.4517423194526188}], 
    PointBox[{2.7753753753753756`, 0.46952955706276}], 
    PointBox[{2.7753753753753756`, 0.6427668033321227}], 
    PointBox[{2.7753753753753756`, 0.6992868406615056}], 
    PointBox[{2.7753753753753756`, 0.8297030685385602}], 
    PointBox[{2.7753753753753756`, 1.1391228587651063`}], 
    PointBox[{2.7753753753753756`, 1.160796609487631}], 
    PointBox[{2.7753753753753756`, 1.2218521928396449`}], 
    PointBox[{2.7753753753753756`, 1.227735867708987}], 
    PointBox[{2.7753753753753756`, 1.2829059718915587`}]}, {
    PointBox[{2.7765765765765766`, 0.3271223665737778}], 
    PointBox[{2.7765765765765766`, 0.3937133354605441}], 
    PointBox[{2.7765765765765766`, 0.6018273603736886}], 
    PointBox[{2.7765765765765766`, 0.7967479811925472}], 
    PointBox[{2.7765765765765766`, 0.8907789260189232}], 
    PointBox[{2.7765765765765766`, 0.9382838657985021}], 
    PointBox[{2.7765765765765766`, 1.0564908964591027`}], 
    PointBox[{2.7765765765765766`, 1.099067788038665}], 
    PointBox[{2.7765765765765766`, 1.1609171450088418`}], 
    PointBox[{2.7765765765765766`, 1.2463885569568816`}], 
    PointBox[{2.7765765765765766`, 1.26718170587791}]}, {
    PointBox[{2.7777777777777777`, 0.3249956040680462}], 
    PointBox[{2.7777777777777777`, 0.35601902996975554`}], 
    PointBox[{2.7777777777777777`, 0.7576198920313002}], 
    PointBox[{2.7777777777777777`, 0.9266199705789842}], 
    PointBox[{2.7777777777777777`, 0.977308237546226}], 
    PointBox[{2.7777777777777777`, 0.9928786973840606}], 
    PointBox[{2.7777777777777777`, 1.0125192242312595`}], 
    PointBox[{2.7777777777777777`, 1.0389105885754357`}], 
    PointBox[{2.7777777777777777`, 1.1154960836433916`}], 
    PointBox[{2.7777777777777777`, 1.2581290074117437`}], 
    PointBox[{2.7777777777777777`, 1.2677087565584704`}]}, {
    PointBox[{2.778978978978979, 0.2695214667470276}], 
    PointBox[{2.778978978978979, 0.3137834433334664}], 
    PointBox[{2.778978978978979, 0.4353755405562314}], 
    PointBox[{2.778978978978979, 0.6682877271702019}], 
    PointBox[{2.778978978978979, 0.7501328258010802}], 
    PointBox[{2.778978978978979, 0.8166458635627196}], 
    PointBox[{2.778978978978979, 1.118514377703911}], 
    PointBox[{2.778978978978979, 1.1508941713475402`}], 
    PointBox[{2.778978978978979, 1.2327573844810635`}], 
    PointBox[{2.778978978978979, 1.2710067752764305`}], 
    PointBox[{2.778978978978979, 1.2843296776625432`}]}, {
    PointBox[{2.78018018018018, 0.2718665556411284}], 
    PointBox[{2.78018018018018, 0.30576952250290446`}], 
    PointBox[{2.78018018018018, 0.44772520748870337`}], 
    PointBox[{2.78018018018018, 0.6568784401869036}], 
    PointBox[{2.78018018018018, 0.8222174889829835}], 
    PointBox[{2.78018018018018, 0.8959309402437318}], 
    PointBox[{2.78018018018018, 1.135172982232435}], 
    PointBox[{2.78018018018018, 1.1551512997582425`}], 
    PointBox[{2.78018018018018, 1.2286128006070771`}], 
    PointBox[{2.78018018018018, 1.2733144072108025`}], 
    PointBox[{2.78018018018018, 1.2835009017580399`}]}, {
    PointBox[{2.7813813813813812`, 0.27856320222373454`}], 
    PointBox[{2.7813813813813812`, 0.4448683372475878}], 
    PointBox[{2.7813813813813812`, 0.48543507627046234`}], 
    PointBox[{2.7813813813813812`, 0.5381374861290319}], 
    PointBox[{2.7813813813813812`, 0.7169992897427943}], 
    PointBox[{2.7813813813813812`, 0.8375255825234568}], 
    PointBox[{2.7813813813813812`, 1.131759673222685}], 
    PointBox[{2.7813813813813812`, 1.1980373666171924`}], 
    PointBox[{2.7813813813813812`, 1.2160061736162697`}], 
    PointBox[{2.7813813813813812`, 1.2294374016814587`}], 
    PointBox[{2.7813813813813812`, 1.2813730245842057`}]}, {
    PointBox[{2.7825825825825827`, 0.3525326578664747}], 
    PointBox[{2.7825825825825827`, 0.39832177935841684`}], 
    PointBox[{2.7825825825825827`, 0.5816171050203625}], 
    PointBox[{2.7825825825825827`, 0.8719471646726823}], 
    PointBox[{2.7825825825825827`, 0.9602700280826689}], 
    PointBox[{2.7825825825825827`, 0.9876665458291617}], 
    PointBox[{2.7825825825825827`, 1.0215621305656528`}], 
    PointBox[{2.7825825825825827`, 1.065199804739017}], 
    PointBox[{2.7825825825825827`, 1.0664297309568995`}], 
    PointBox[{2.7825825825825827`, 1.182637276326626}], 
    PointBox[{2.7825825825825827`, 1.2587269890820951`}]}, {
    PointBox[{2.7837837837837838`, 0.33259081275900726`}], 
    PointBox[{2.7837837837837838`, 0.3969514415432087}], 
    PointBox[{2.7837837837837838`, 0.5927725488282312}], 
    PointBox[{2.7837837837837838`, 0.8011094258608062}], 
    PointBox[{2.7837837837837838`, 0.8758544681631282}], 
    PointBox[{2.7837837837837838`, 0.9505188909971952}], 
    PointBox[{2.7837837837837838`, 1.063336372456659}], 
    PointBox[{2.7837837837837838`, 1.08144783888989}], 
    PointBox[{2.7837837837837838`, 1.178544796067632}], 
    PointBox[{2.7837837837837838`, 1.2446583638811006`}], 
    PointBox[{2.7837837837837838`, 1.2647591753402065`}]}, {
    PointBox[{2.784984984984985, 0.3170784488886682}], 
    PointBox[{2.784984984984985, 0.3205011197825981}], 
    PointBox[{2.784984984984985, 0.7338833341249622}], 
    PointBox[{2.784984984984985, 0.7568244859744118}], 
    PointBox[{2.784984984984985, 0.7592097278170273}], 
    PointBox[{2.784984984984985, 0.9201382791389122}], 
    PointBox[{2.784984984984985, 0.927015573132292}], 
    PointBox[{2.784984984984985, 1.115441252593369}], 
    PointBox[{2.784984984984985, 1.1247896323082642`}], 
    PointBox[{2.784984984984985, 1.2683337157763606`}], 
    PointBox[{2.784984984984985, 1.2693764183733616`}]}, {
    PointBox[{2.7861861861861863`, 0.35340333135543367`}], 
    PointBox[{2.7861861861861863`, 0.4248897685983757}], 
    PointBox[{2.7861861861861863`, 0.5444357795787214}], 
    PointBox[{2.7861861861861863`, 0.7800289299639813}], 
    PointBox[{2.7861861861861863`, 0.9679700100345979}], 
    PointBox[{2.7861861861861863`, 0.9900731116963348}], 
    PointBox[{2.7861861861861863`, 1.0174567113041117`}], 
    PointBox[{2.7861861861861863`, 1.0543531207711894`}], 
    PointBox[{2.7861861861861863`, 1.1057179152115093`}], 
    PointBox[{2.7861861861861863`, 1.2354808942136162`}], 
    PointBox[{2.7861861861861863`, 1.2580933387926858`}]}, {
    PointBox[{2.7873873873873873`, 0.3464437099998009}], 
    PointBox[{2.7873873873873873`, 0.4071655802858114}], 
    PointBox[{2.7873873873873873`, 0.48582929235068384`}], 
    PointBox[{2.7873873873873873`, 0.5516451658122934}], 
    PointBox[{2.7873873873873873`, 0.582039866335573}], 
    PointBox[{2.7873873873873873`, 0.8391918778505068}], 
    PointBox[{2.7873873873873873`, 1.079990082968266}], 
    PointBox[{2.7873873873873873`, 1.182116406848302}], 
    PointBox[{2.7873873873873873`, 1.2153466560313753`}], 
    PointBox[{2.7873873873873873`, 1.241057428486523}], 
    PointBox[{2.7873873873873873`, 1.2601260918005264`}]}, {
    PointBox[{2.7885885885885884`, 0.2920586765202534}], 
    PointBox[{2.7885885885885884`, 0.6187120105334529}], 
    PointBox[{2.7885885885885884`, 0.8850337582287877}], 
    PointBox[{2.7885885885885884`, 0.9651950833969761}], 
    PointBox[{2.7885885885885884`, 0.9892515650522119}], 
    PointBox[{2.7885885885885884`, 0.9966535593247104}], 
    PointBox[{2.7885885885885884`, 1.0059541771342464`}], 
    PointBox[{2.7885885885885884`, 1.0189023656493663`}], 
    PointBox[{2.7885885885885884`, 1.0588736300285504`}], 
    PointBox[{2.7885885885885884`, 1.1687698725395579`}], 
    PointBox[{2.7885885885885884`, 1.276560857423155}]}, {
    PointBox[{2.78978978978979, 0.32846651112321}], 
    PointBox[{2.78978978978979, 0.3976784391123064}], 
    PointBox[{2.78978978978979, 0.4171708229160104}], 
    PointBox[{2.78978978978979, 0.8036815787123426}], 
    PointBox[{2.78978978978979, 0.8123399292709976}], 
    PointBox[{2.78978978978979, 0.9438279152613466}], 
    PointBox[{2.78978978978979, 1.0917335913535342`}], 
    PointBox[{2.78978978978979, 1.0954784360586958`}], 
    PointBox[{2.78978978978979, 1.2376259983808957`}], 
    PointBox[{2.78978978978979, 1.243847633785838}], 
    PointBox[{2.78978978978979, 1.2654056285485658`}]}, {
    PointBox[{2.790990990990991, 0.2590327349794843}], 
    PointBox[{2.790990990990991, 0.3776815272001415}], 
    PointBox[{2.790990990990991, 0.4604274772752296}], 
    PointBox[{2.790990990990991, 0.5278785891757487}], 
    PointBox[{2.790990990990991, 0.6585141318471385}], 
    PointBox[{2.790990990990991, 0.7947209689705418}], 
    PointBox[{2.790990990990991, 1.1538045762384925`}], 
    PointBox[{2.790990990990991, 1.2007848468315525`}], 
    PointBox[{2.790990990990991, 1.2234571348106456`}], 
    PointBox[{2.790990990990991, 1.2500419845482023`}], 
    PointBox[{2.790990990990991, 1.2861334025450748`}]}, {
    PointBox[{2.7921921921921924`, 0.3087496918865107}], 
    PointBox[{2.7921921921921924`, 0.43080807494958107`}], 
    PointBox[{2.7921921921921924`, 0.6801858050339058}], 
    PointBox[{2.7921921921921924`, 0.7557814332540502}], 
    PointBox[{2.7921921921921924`, 0.81887636341841}], 
    PointBox[{2.7921921921921924`, 0.9046686186351937}], 
    PointBox[{2.7921921921921924`, 1.1154884400750118`}], 
    PointBox[{2.7921921921921924`, 1.1454765129103706`}], 
    PointBox[{2.7921921921921924`, 1.2330083476237133`}], 
    PointBox[{2.7921921921921924`, 1.271152703952693}], 
    PointBox[{2.7921921921921924`, 1.287579960447271}]}, {
    PointBox[{2.7933933933933934`, 0.28719839795534696`}], 
    PointBox[{2.7933933933933934`, 0.36857168783619054`}], 
    PointBox[{2.7933933933933934`, 0.6181607133780973}], 
    PointBox[{2.7933933933933934`, 0.8590492621930542}], 
    PointBox[{2.7933933933933934`, 0.8855836258544787}], 
    PointBox[{2.7933933933933934`, 0.9655462526878313}], 
    PointBox[{2.7933933933933934`, 1.0186686312842403`}], 
    PointBox[{2.7933933933933934`, 1.058473195279595}], 
    PointBox[{2.7933933933933934`, 1.1686249585971336`}], 
    PointBox[{2.7933933933933934`, 1.1972834667930048`}], 
    PointBox[{2.7933933933933934`, 1.2775078311443537`}]}, {
    PointBox[{2.7945945945945945`, 0.4042409810757015}], 
    PointBox[{2.7945945945945945`, 0.4959188148663287}], 
    PointBox[{2.7945945945945945`, 0.545170862925728}], 
    PointBox[{2.7945945945945945`, 0.5495010529511587}], 
    PointBox[{2.7945945945945945`, 0.8446599588099923}], 
    PointBox[{2.7945945945945945`, 0.8633802046825263}], 
    PointBox[{2.7945945945945945`, 1.0772637849802262`}], 
    PointBox[{2.7945945945945945`, 1.1930161261895842`}], 
    PointBox[{2.7945945945945945`, 1.1945209165459327`}], 
    PointBox[{2.7945945945945945`, 1.2113373540209642`}], 
    PointBox[{2.7945945945945945`, 1.2413019548767137`}]}, {
    PointBox[{2.795795795795796, 0.26892854410582}], 
    PointBox[{2.795795795795796, 0.3185502365559417}], 
    PointBox[{2.795795795795796, 0.42744200922437725`}], 
    PointBox[{2.795795795795796, 0.6337656834435171}], 
    PointBox[{2.795795795795796, 0.7645944488630456}], 
    PointBox[{2.795795795795796, 0.8185987227672281}], 
    PointBox[{2.795795795795796, 0.9254503581631932}], 
    PointBox[{2.795795795795796, 1.1116720382164402`}], 
    PointBox[{2.795795795795796, 1.2337600108614193`}], 
    PointBox[{2.795795795795796, 1.2678091124496274`}], 
    PointBox[{2.795795795795796, 1.2826887367153472`}]}, {
    PointBox[{2.796996996996997, 0.3670068165209529}], 
    PointBox[{2.796996996996997, 0.4883392741655932}], 
    PointBox[{2.796996996996997, 0.5655612997050632}], 
    PointBox[{2.796996996996997, 0.6532534025468677}], 
    PointBox[{2.796996996996997, 0.8970301429696714}], 
    PointBox[{2.796996996996997, 0.9690492817573805}], 
    PointBox[{2.796996996996997, 1.016785057260137}], 
    PointBox[{2.796996996996997, 1.052938972967229}], 
    PointBox[{2.796996996996997, 1.155380548000126}], 
    PointBox[{2.796996996996997, 1.1872082086651907`}], 
    PointBox[{2.796996996996997, 1.2527882614608814`}]}, {
    PointBox[{2.798198198198198, 0.27933490859773413`}], 
    PointBox[{2.798198198198198, 0.29968909200190685`}], 
    PointBox[{2.798198198198198, 0.48798943952682927`}], 
    PointBox[{2.798198198198198, 0.5655016906978485}], 
    PointBox[{2.798198198198198, 0.6202675648139969}], 
    PointBox[{2.798198198198198, 0.8426315622531849}], 
    PointBox[{2.798198198198198, 0.8869624502590764}], 
    PointBox[{2.798198198198198, 1.167509975349132}], 
    PointBox[{2.798198198198198, 1.187135339016645}], 
    PointBox[{2.798198198198198, 1.2136827519594078`}], 
    PointBox[{2.798198198198198, 1.2793431721325792`}]}, {
    PointBox[{2.7993993993993995`, 0.24628539314325315`}], 
    PointBox[{2.7993993993993995`, 0.2831917483387154}], 
    PointBox[{2.7993993993993995`, 0.31733226655425206`}], 
    PointBox[{2.7993993993993995`, 0.7415428909989514}], 
    PointBox[{2.7993993993993995`, 0.7659348194645387}], 
    PointBox[{2.7993993993993995`, 0.8514535395434967}], 
    PointBox[{2.7993993993993995`, 0.9237731545869692}], 
    PointBox[{2.7993993993993995`, 1.1208965401707627`}], 
    PointBox[{2.7993993993993995`, 1.2055227220521352`}], 
    PointBox[{2.7993993993993995`, 1.2678074256163998`}], 
    PointBox[{2.7993993993993995`, 1.2780674707325705`}]}, {
    PointBox[{2.8006006006006006`, 0.2566628028269575}], 
    PointBox[{2.8006006006006006`, 0.36194955430567877`}], 
    PointBox[{2.8006006006006006`, 0.7909810133403425}], 
    PointBox[{2.8006006006006006`, 0.822427515709024}], 
    PointBox[{2.8006006006006006`, 0.9474559817067215}], 
    PointBox[{2.8006006006006006`, 0.9840745894613859}], 
    PointBox[{2.8006006006006006`, 1.0087260666963713`}], 
    PointBox[{2.8006006006006006`, 1.02796501909479}], 
    PointBox[{2.8006006006006006`, 1.0868786859108164`}], 
    PointBox[{2.8006006006006006`, 1.2314286196376822`}], 
    PointBox[{2.8006006006006006`, 1.2540044503187917`}]}, {
    PointBox[{2.8018018018018016`, 0.25452094307329554`}], 
    PointBox[{2.8018018018018016`, 0.3512551946818613}], 
    PointBox[{2.8018018018018016`, 0.4412599035330339}], 
    PointBox[{2.8018018018018016`, 0.713234227929088}], 
    PointBox[{2.8018018018018016`, 0.786134908314979}], 
    PointBox[{2.8018018018018016`, 0.8259348233044724}], 
    PointBox[{2.8018018018018016`, 0.9897157323310528}], 
    PointBox[{2.8018018018018016`, 1.1320430200362144`}], 
    PointBox[{2.8018018018018016`, 1.228740036707869}], 
    PointBox[{2.8018018018018016`, 1.2571929193938343`}], 
    PointBox[{2.8018018018018016`, 1.286290011859539}]}, {
    PointBox[{2.803003003003003, 0.24203245289586595`}], 
    PointBox[{2.803003003003003, 0.29906273564618047`}], 
    PointBox[{2.803003003003003, 0.3070200886184228}], 
    PointBox[{2.803003003003003, 0.6716677609420524}], 
    PointBox[{2.803003003003003, 0.7562510470339462}], 
    PointBox[{2.803003003003003, 0.8866400420189211}], 
    PointBox[{2.803003003003003, 0.903383514443853}], 
    PointBox[{2.803003003003003, 1.1480344945417982`}], 
    PointBox[{2.803003003003003, 1.2705515634487}], 
    PointBox[{2.803003003003003, 1.2729437292996084`}], 
    PointBox[{2.803003003003003, 1.2898145173232027`}]}, {
    PointBox[{2.804204204204204, 0.2665567245165079}], 
    PointBox[{2.804204204204204, 0.41186993614499967`}], 
    PointBox[{2.804204204204204, 0.7307522710915673}], 
    PointBox[{2.804204204204204, 0.8122694139179351}], 
    PointBox[{2.804204204204204, 0.8147905282205037}], 
    PointBox[{2.804204204204204, 0.9210502554133118}], 
    PointBox[{2.804204204204204, 1.0911409906938894`}], 
    PointBox[{2.804204204204204, 1.1249626819611203`}], 
    PointBox[{2.804204204204204, 1.237964357101502}], 
    PointBox[{2.804204204204204, 1.23987638059077}], 
    PointBox[{2.804204204204204, 1.2824889527994503`}]}, {
    PointBox[{2.8054054054054056`, 0.27142937556946034`}], 
    PointBox[{2.8054054054054056`, 0.37955845392720333`}], 
    PointBox[{2.8054054054054056`, 0.555266728735475}], 
    PointBox[{2.8054054054054056`, 0.7365530234734086}], 
    PointBox[{2.8054054054054056`, 0.8262136390668541}], 
    PointBox[{2.8054054054054056`, 0.9228603599399726}], 
    PointBox[{2.8054054054054056`, 1.0402141287132007`}], 
    PointBox[{2.8054054054054056`, 1.1225746907483818`}], 
    PointBox[{2.8054054054054056`, 1.1901501138675148`}], 
    PointBox[{2.8054054054054056`, 1.2480492181011096`}], 
    PointBox[{2.8054054054054056`, 1.2809213705946014`}]}, {
    PointBox[{2.8066066066066067`, 0.2591994171969598}], 
    PointBox[{2.8066066066066067`, 0.3718450783077847}], 
    PointBox[{2.8066066066066067`, 0.4649107262255239}], 
    PointBox[{2.8066066066066067`, 0.6306639058586568}], 
    PointBox[{2.8066066066066067`, 0.7981102073893801}], 
    PointBox[{2.8066066066066067`, 0.9483881464760049}], 
    PointBox[{2.8066066066066067`, 1.0274019100694955`}], 
    PointBox[{2.8066066066066067`, 1.1631067234704031`}], 
    PointBox[{2.8066066066066067`, 1.2205901939712018`}], 
    PointBox[{2.8066066066066067`, 1.2503395838226945`}], 
    PointBox[{2.8066066066066067`, 1.284398204919928}]}, {
    PointBox[{2.8078078078078077`, 0.2696023544577766}], 
    PointBox[{2.8078078078078077`, 0.31617256787202375`}], 
    PointBox[{2.8078078078078077`, 0.4281650012200704}], 
    PointBox[{2.8078078078078077`, 0.5862128327485311}], 
    PointBox[{2.8078078078078077`, 0.7371043660259238}], 
    PointBox[{2.8078078078078077`, 0.8225072337618036}], 
    PointBox[{2.8078078078078077`, 0.9232416048372311}], 
    PointBox[{2.8078078078078077`, 1.122221240209732}], 
    PointBox[{2.8078078078078077`, 1.2324165241527174`}], 
    PointBox[{2.8078078078078077`, 1.2672953248925491`}], 
    PointBox[{2.8078078078078077`, 1.2812056297998002`}]}, {
    PointBox[{2.809009009009009, 0.38918822729107605`}], 
    PointBox[{2.809009009009009, 0.4899863300906172}], 
    PointBox[{2.809009009009009, 0.5492433780944488}], 
    PointBox[{2.809009009009009, 0.6181115342335114}], 
    PointBox[{2.809009009009009, 0.8878708171174876}], 
    PointBox[{2.809009009009009, 1.056947958560222}], 
    PointBox[{2.809009009009009, 1.1675251619236262`}], 
    PointBox[{2.809009009009009, 1.191956912939087}], 
    PointBox[{2.809009009009009, 1.2120852120818384`}], 
    PointBox[{2.809009009009009, 1.2446840355068591`}], 
    PointBox[{2.809009009009009, 1.2811771711432205`}]}, {
    PointBox[{2.8102102102102102`, 0.37645322665307723`}], 
    PointBox[{2.8102102102102102`, 0.4092349941516431}], 
    PointBox[{2.8102102102102102`, 0.4137995378010356}], 
    PointBox[{2.8102102102102102`, 0.801563709029324}], 
    PointBox[{2.8102102102102102`, 0.8174717075255213}], 
    PointBox[{2.8102102102102102`, 1.0361112779734643`}], 
    PointBox[{2.8102102102102102`, 1.0886362304668107`}], 
    PointBox[{2.8102102102102102`, 1.095470768072368}], 
    PointBox[{2.8102102102102102`, 1.2367879922790124`}], 
    PointBox[{2.8102102102102102`, 1.23823929440821}], 
    PointBox[{2.8102102102102102`, 1.2485538605284934`}]}, {
    PointBox[{2.8114114114114113`, 0.3558760752395962}], 
    PointBox[{2.8114114114114113`, 0.5631880489487762}], 
    PointBox[{2.8114114114114113`, 0.8709716360175374}], 
    PointBox[{2.8114114114114113`, 0.9935184409053142}], 
    PointBox[{2.8114114114114113`, 0.9980294678093442}], 
    PointBox[{2.8114114114114113`, 0.999399901405372}], 
    PointBox[{2.8114114114114113`, 1.0010860130015176`}], 
    PointBox[{2.8114114114114113`, 1.0035585277943095`}], 
    PointBox[{2.8114114114114113`, 1.1869181777058728`}], 
    PointBox[{2.8114114114114113`, 1.25481569643844}]}, {
    PointBox[{2.8126126126126128`, 0.3350485644054505}], 
    PointBox[{2.8126126126126128`, 0.3653045569479789}], 
    PointBox[{2.8126126126126128`, 0.5581384864739553}], 
    PointBox[{2.8126126126126128`, 0.8695565293432787}], 
    PointBox[{2.8126126126126128`, 0.9616734081902414}], 
    PointBox[{2.8126126126126128`, 0.9675538423122684}], 
    PointBox[{2.8126126126126128`, 1.0174288665451172`}], 
    PointBox[{2.8126126126126128`, 1.0653397393062423`}], 
    PointBox[{2.8126126126126128`, 1.1885854729440541`}], 
    PointBox[{2.8126126126126128`, 1.2517847738353933`}], 
    PointBox[{2.8126126126126128`, 1.2610797190720646`}]}, {
    PointBox[{2.813813813813814, 0.27578316968268424`}], 
    PointBox[{2.813813813813814, 0.46418345639867875`}], 
    PointBox[{2.813813813813814, 0.6082823413821514}], 
    PointBox[{2.813813813813814, 0.8377772350980034}], 
    PointBox[{2.813813813813814, 0.885544858718321}], 
    PointBox[{2.813813813813814, 0.9663177607589444}], 
    PointBox[{2.813813813813814, 1.0579010580643973`}], 
    PointBox[{2.813813813813814, 1.164027279721724}], 
    PointBox[{2.813813813813814, 1.1707394134185316`}], 
    PointBox[{2.813813813813814, 1.220192933188774}], 
    PointBox[{2.813813813813814, 1.2787436436898898`}]}, {
    PointBox[{2.815015015015015, 0.25931940108216356`}], 
    PointBox[{2.815015015015015, 0.36902694561773386`}], 
    PointBox[{2.815015015015015, 0.3877256308517607}], 
    PointBox[{2.815015015015015, 0.6207625880541047}], 
    PointBox[{2.815015015015015, 0.8000073558511923}], 
    PointBox[{2.815015015015015, 0.8895427389210199}], 
    PointBox[{2.815015015015015, 1.0244920979623768`}], 
    PointBox[{2.815015015015015, 1.0559946172143397`}], 
    PointBox[{2.815015015015015, 1.1661361338124174`}], 
    PointBox[{2.815015015015015, 1.2503973340023455`}], 
    PointBox[{2.815015015015015, 1.2834632813088713`}]}, {
    PointBox[{2.8162162162162163`, 0.2592072462717183}], 
    PointBox[{2.8162162162162163`, 0.3679560488949343}], 
    PointBox[{2.8162162162162163`, 0.6195927648436895}], 
    PointBox[{2.8162162162162163`, 0.7999738447623482}], 
    PointBox[{2.8162162162162163`, 0.852361980381538}], 
    PointBox[{2.8162162162162163`, 0.956916878140425}], 
    PointBox[{2.8162162162162163`, 1.0229076693424441`}], 
    PointBox[{2.8162162162162163`, 1.0730209296597901`}], 
    PointBox[{2.8162162162162163`, 1.2067575431989106`}], 
    PointBox[{2.8162162162162163`, 1.2506126327130276`}], 
    PointBox[{2.8162162162162163`, 1.2833680852818456`}]}, {
    PointBox[{2.8174174174174174`, 0.2914325718391739}], 
    PointBox[{2.8174174174174174`, 0.4730806495675962}], 
    PointBox[{2.8174174174174174`, 0.4992801887000553}], 
    PointBox[{2.8174174174174174`, 0.5039587566893005}], 
    PointBox[{2.8174174174174174`, 0.5130854382494682}], 
    PointBox[{2.8174174174174174`, 0.5945653221019771}], 
    PointBox[{2.8174174174174174`, 1.175393358367985}], 
    PointBox[{2.8174174174174174`, 1.2036330832706916`}], 
    PointBox[{2.8174174174174174`, 1.2082689571694942`}], 
    PointBox[{2.8174174174174174`, 1.2169573698984764`}], 
    PointBox[{2.8174174174174174`, 1.27372463905292}]}, {
    PointBox[{2.8186186186186184`, 0.22650866911583156`}], 
    PointBox[{2.8186186186186184`, 0.2419267707791355}], 
    PointBox[{2.8186186186186184`, 0.28791772399447624`}], 
    PointBox[{2.8186186186186184`, 0.5431359526567755}], 
    PointBox[{2.8186186186186184`, 0.7203376749015079}], 
    PointBox[{2.8186186186186184`, 0.7588563754825616}], 
    PointBox[{2.8186186186186184`, 0.865794036788986}], 
    PointBox[{2.8186186186186184`, 1.1933026454344255`}], 
    PointBox[{2.8186186186186184`, 1.2746449146179621`}], 
    PointBox[{2.8186186186186184`, 1.288152085247547}], 
    PointBox[{2.8186186186186184`, 1.2926138883901748`}]}, {
    PointBox[{2.81981981981982, 0.25926963882280885`}], 
    PointBox[{2.81981981981982, 0.3668452773951695}], 
    PointBox[{2.81981981981982, 0.4298306543221452}], 
    PointBox[{2.81981981981982, 0.7387631159336879}], 
    PointBox[{2.81981981981982, 0.8008129142637748}], 
    PointBox[{2.81981981981982, 0.9589794460064065}], 
    PointBox[{2.81981981981982, 1.0218043189486252`}], 
    PointBox[{2.81981981981982, 1.1209015578914727`}], 
    PointBox[{2.81981981981982, 1.2307830090437366`}], 
    PointBox[{2.81981981981982, 1.2506068589628578`}], 
    PointBox[{2.81981981981982, 1.282966274573293}]}, {
    PointBox[{2.821021021021021, 0.2797146100594017}], 
    PointBox[{2.821021021021021, 0.4249438770575644}], 
    PointBox[{2.821021021021021, 0.48853326747181525`}], 
    PointBox[{2.821021021021021, 0.7549845104163038}], 
    PointBox[{2.821021021021021, 0.8250579755947123}], 
    PointBox[{2.821021021021021, 0.8480779780828497}], 
    PointBox[{2.821021021021021, 1.114307131583912}], 
    PointBox[{2.821021021021021, 1.1934175980844048`}], 
    PointBox[{2.821021021021021, 1.2115431818985423`}], 
    PointBox[{2.821021021021021, 1.232236568281289}], 
    PointBox[{2.821021021021021, 1.2768251582878465`}]}, {
    PointBox[{2.8222222222222224`, 0.22795354498604437`}], 
    PointBox[{2.8222222222222224`, 0.24187958016319078`}], 
    PointBox[{2.8222222222222224`, 0.2852820693991934}], 
    PointBox[{2.8222222222222224`, 0.7059179609030815}], 
    PointBox[{2.8222222222222224`, 0.7246384836954034}], 
    PointBox[{2.8222222222222224`, 0.7594013313995287}], 
    PointBox[{2.8222222222222224`, 0.8607224850740915}], 
    PointBox[{2.8222222222222224`, 1.1990484778023232`}], 
    PointBox[{2.8222222222222224`, 1.275052232667424}], 
    PointBox[{2.8222222222222224`, 1.287777796110177}], 
    PointBox[{2.8222222222222224`, 1.2918050666574072`}]}, {
    PointBox[{2.8234234234234235`, 0.427248685039638}], 
    PointBox[{2.8234234234234235`, 0.4925395340214467}], 
    PointBox[{2.8234234234234235`, 0.5042035283473265}], 
    PointBox[{2.8234234234234235`, 0.5275717207504703}], 
    PointBox[{2.8234234234234235`, 0.7451221243830879}], 
    PointBox[{2.8234234234234235`, 1.1181608557618008`}], 
    PointBox[{2.8234234234234235`, 1.1982382422161293`}], 
    PointBox[{2.8234234234234235`, 1.2061193333585392`}], 
    PointBox[{2.8234234234234235`, 1.2100094952978884`}], 
    PointBox[{2.8234234234234235`, 1.231281210726475}], 
    PointBox[{2.8234234234234235`, 1.2813329908049325`}]}, {
    PointBox[{2.8246246246246245`, 0.26628411161055143`}], 
    PointBox[{2.8246246246246245`, 0.4044766491297984}], 
    PointBox[{2.8246246246246245`, 0.42166669589245076`}], 
    PointBox[{2.8246246246246245`, 0.7639124919450768}], 
    PointBox[{2.8246246246246245`, 0.8181504678675472}], 
    PointBox[{2.8246246246246245`, 0.8248240932451372}], 
    PointBox[{2.8246246246246245`, 1.0848589231414492`}], 
    PointBox[{2.8246246246246245`, 1.1104906544378534`}], 
    PointBox[{2.8246246246246245`, 1.2329521518808562`}], 
    PointBox[{2.8246246246246245`, 1.2383989098369121`}], 
    PointBox[{2.8246246246246245`, 1.2804021724590555`}]}, {
    PointBox[{2.825825825825826, 0.2190255038382629}], 
    PointBox[{2.825825825825826, 0.22210637561532165`}], 
    PointBox[{2.825825825825826, 0.22670342290542744`}], 
    PointBox[{2.825825825825826, 0.23575328199296441`}], 
    PointBox[{2.825825825825826, 0.7023924284291494}], 
    PointBox[{2.825825825825826, 0.7103388099945793}], 
    PointBox[{2.825825825825826, 0.7220960687685966}], 
    PointBox[{2.825825825825826, 0.7448926975280459}], 
    PointBox[{2.825825825825826, 1.2891639648632522`}], 
    PointBox[{2.825825825825826, 1.2917739075755716`}], 
    PointBox[{2.825825825825826, 1.2930954432177173`}]}, {
    PointBox[{2.827027027027027, 0.2445021861661938}], 
    PointBox[{2.827027027027027, 0.2926591666521233}], 
    PointBox[{2.827027027027027, 0.31100077379840885`}], 
    PointBox[{2.827027027027027, 0.5768211191166301}], 
    PointBox[{2.827027027027027, 0.732298040038935}], 
    PointBox[{2.827027027027027, 0.766713069987676}], 
    PointBox[{2.827027027027027, 0.8778814062538314}], 
    PointBox[{2.827027027027027, 1.180954655920798}], 
    PointBox[{2.827027027027027, 1.266894220138039}], 
    PointBox[{2.827027027027027, 1.2723668231213123`}], 
    PointBox[{2.827027027027027, 1.2865016917724392`}]}, {
    PointBox[{2.828228228228228, 0.36365509731067336`}], 
    PointBox[{2.828228228228228, 0.48351493600142825`}], 
    PointBox[{2.828228228228228, 0.5056229047807851}], 
    PointBox[{2.828228228228228, 0.551108205476241}], 
    PointBox[{2.828228228228228, 0.855380510823966}], 
    PointBox[{2.828228228228228, 1.0181355825404599`}], 
    PointBox[{2.828228228228228, 1.0712502467448966`}], 
    PointBox[{2.828228228228228, 1.1898034012923056`}], 
    PointBox[{2.828228228228228, 1.2052456141916983`}], 
    PointBox[{2.828228228228228, 1.2125905415814215`}], 
    PointBox[{2.828228228228228, 1.250777792759778}]}, {
    PointBox[{2.8294294294294295`, 0.21238268245668945`}], 
    PointBox[{2.8294294294294295`, 0.6856791081121467}], 
    PointBox[{2.8294294294294295`, 1.2954869876119082`}]}, {
    PointBox[{2.8306306306306306`, 0.2103558777784973}], 
    PointBox[{2.8306306306306306`, 0.6805414088571329}], 
    PointBox[{2.8306306306306306`, 1.295934094099767}]}, {
    PointBox[{2.8318318318318316`, 0.20882186497072586`}], 
    PointBox[{2.8318318318318316`, 0.6766837927216687}], 
    PointBox[{2.8318318318318316`, 1.2962399958997037`}]}, {
    PointBox[{2.833033033033033, 0.2075290215729355}], 
    PointBox[{2.833033033033033, 0.6734516931713906}], 
    PointBox[{2.833033033033033, 1.2964767648298934`}]}, {
    PointBox[{2.834234234234234, 0.2063869161881926}], 
    PointBox[{2.834234234234234, 0.6706099875104283}], 
    PointBox[{2.834234234234234, 1.2966703139795106`}]}, {
    PointBox[{2.8354354354354356`, 0.20535065967255228`}], 
    PointBox[{2.8354354354354356`, 0.6680420220994329}], 
    PointBox[{2.8354354354354356`, 1.296833511502455}]}, {
    PointBox[{2.8366366366366367`, 0.2043940803370774}], 
    PointBox[{2.8366366366366367`, 0.6656798181443464}], 
    PointBox[{2.8366366366366367`, 1.29697386288378}]}, {
    PointBox[{2.8378378378378377`, 0.20350033164311565`}], 
    PointBox[{2.8378378378378377`, 0.6634796397443872}], 
    PointBox[{2.8378378378378377`, 1.2970962012538403`}]}, {
    PointBox[{2.839039039039039, 0.20265781047539622`}], 
    PointBox[{2.839039039039039, 0.6614113784921134}], 
    PointBox[{2.839039039039039, 1.2972038567530828`}]}, {
    PointBox[{2.8402402402402402`, 0.20185812056842556`}], 
    PointBox[{2.8402402402402402`, 0.6594532580449909}], 
    PointBox[{2.8402402402402402`, 1.2972992400477588`}]}, {
    PointBox[{2.8414414414414413`, 0.20075305605166927`}], 
    PointBox[{2.8414414414414413`, 0.6566659341233285}], 
    PointBox[{2.8414414414414413`, 0.6585302505997327}], 
    PointBox[{2.8414414414414413`, 1.2972842714435069`}]}, {
    PointBox[{2.8426426426426428`, 0.19682850738975355`}], 
    PointBox[{2.8426426426426428`, 0.2051534962555437}], 
    PointBox[{2.8426426426426428`, 0.6462134857934133}], 
    PointBox[{2.8426426426426428`, 0.6686905516153212}], 
    PointBox[{2.8426426426426428`, 1.2961030420912725`}], 
    PointBox[{2.8426426426426428`, 1.2984595456496373`}]}, {
    PointBox[{2.843843843843844, 0.19496313645444907`}], 
    PointBox[{2.843843843843844, 0.20687563556513622`}], 
    PointBox[{2.843843843843844, 0.6413115711353603}], 
    PointBox[{2.843843843843844, 0.6734881499945666}], 
    PointBox[{2.843843843843844, 1.2954839277434789`}], 
    PointBox[{2.843843843843844, 1.2988547059568947`}]}, {
    PointBox[{2.845045045045045, 0.1935280639653265}], 
    PointBox[{2.845045045045045, 0.20816752458275567`}], 
    PointBox[{2.845045045045045, 0.6375683340124763}], 
    PointBox[{2.845045045045045, 0.6771271284292797}], 
    PointBox[{2.845045045045045, 1.2949869854363198`}], 
    PointBox[{2.845045045045045, 1.2991278906115744`}]}, {
    PointBox[{2.8462462462462463`, 0.19231271001014627`}], 
    PointBox[{2.8462462462462463`, 0.2092397433060995}], 
    PointBox[{2.8462462462462463`, 0.6344159599509618}], 
    PointBox[{2.8462462462462463`, 0.6801753013543044}], 
    PointBox[{2.8462462462462463`, 1.2945525396974342`}], 
    PointBox[{2.8462462462462463`, 1.2993387747749383`}]}, {
    PointBox[{2.8474474474474474`, 0.19123256756613238`}], 
    PointBox[{2.8474474474474474`, 0.2101617953492434}], 
    PointBox[{2.8474474474474474`, 0.63162640007059}], 
    PointBox[{2.8474474474474474`, 0.6828204605184931}], 
    PointBox[{2.8474474474474474`, 1.2941547849978756`}], 
    PointBox[{2.8474474474474474`, 1.2995088184308807`}]}, {
    PointBox[{2.848648648648649, 0.18932253145594968`}], 
    PointBox[{2.848648648648649, 0.20679237708140663`}], 
    PointBox[{2.848648648648649, 0.21348891987793173`}], 
    PointBox[{2.848648648648649, 0.6265317317483008}], 
    PointBox[{2.848648648648649, 0.6338933957356646}], 
    PointBox[{2.848648648648649, 0.6740541919868095}], 
    PointBox[{2.848648648648649, 0.6918095053360918}], 
    PointBox[{2.848648648648649, 1.293086233876025}], 
    PointBox[{2.848648648648649, 1.2949865761183803`}], 
    PointBox[{2.848648648648649, 1.299167358850986}]}, {
    PointBox[{2.84984984984985, 0.18789615959372585`}], 
    PointBox[{2.84984984984985, 0.20736817109631156`}], 
    PointBox[{2.84984984984985, 0.21588897653343375`}], 
    PointBox[{2.84984984984985, 0.6227581474936315}], 
    PointBox[{2.84984984984985, 0.6315453534480475}], 
    PointBox[{2.84984984984985, 0.675788337655308}], 
    PointBox[{2.84984984984985, 0.6983141990595492}], 
    PointBox[{2.84984984984985, 1.2922746187414131`}], 
    PointBox[{2.84984984984985, 1.2946935010964877`}], 
    PointBox[{2.84984984984985, 1.2986962802918305`}], 
    PointBox[{2.84984984984985, 1.3001860519700825`}]}, {
    PointBox[{2.851051051051051, 0.18673200287232627`}], 
    PointBox[{2.851051051051051, 0.1944618553236077}], 
    PointBox[{2.851051051051051, 0.20897890142186482`}], 
    PointBox[{2.851051051051051, 0.21776078906137508`}], 
    PointBox[{2.851051051051051, 0.6197016304388416}], 
    PointBox[{2.851051051051051, 0.6802767997436279}], 
    PointBox[{2.851051051051051, 0.7034117554326064}], 
    PointBox[{2.851051051051051, 1.2916131642976003`}], 
    PointBox[{2.851051051051051, 1.294107331366737}], 
    PointBox[{2.851051051051051, 1.2982084541400634`}], 
    PointBox[{2.851051051051051, 1.300381188738227}]}, {
    PointBox[{2.8522522522522524`, 0.19263038204576421`}], 
    PointBox[{2.8522522522522524`, 0.19440981353748144`}], 
    PointBox[{2.8522522522522524`, 0.19693954675529546`}], 
    PointBox[{2.8522522522522524`, 0.21852644354937123`}], 
    PointBox[{2.8522522522522524`, 0.6411142673312515}], 
    PointBox[{2.8522522522522524`, 0.6480356810580664}], 
    PointBox[{2.8522522522522524`, 0.7056130821099693}], 
    PointBox[{2.8522522522522524`, 1.2912666017116055`}], 
    PointBox[{2.8522522522522524`, 1.2973797568960408`}], 
    PointBox[{2.8522522522522524`, 1.298592882828529}]}, {
    PointBox[{2.8534534534534535`, 0.18621093911014786`}], 
    PointBox[{2.8534534534534535`, 0.20106094741360492`}], 
    PointBox[{2.8534534534534535`, 0.21608942106887286`}], 
    PointBox[{2.8534534534534535`, 0.2226900976292716}], 
    PointBox[{2.8534534534534535`, 0.6186130751090205}], 
    PointBox[{2.8534534534534535`, 0.6594267065288567}], 
    PointBox[{2.8534534534534535`, 0.7166206591559673}], 
    PointBox[{2.8534534534534535`, 1.2899523890244886`}], 
    PointBox[{2.8534534534534535`, 1.2918310261006285`}], 
    PointBox[{2.8534534534534535`, 1.2960871174847899`}], 
    PointBox[{2.8534534534534535`, 1.3002642008476037`}]}, {
    PointBox[{2.8546546546546545`, 0.18733691096078742`}], 
    PointBox[{2.8546546546546545`, 0.1920907989230125}], 
    PointBox[{2.8546546546546545`, 0.19855818409451076`}], 
    PointBox[{2.8546546546546545`, 0.21096961220382426`}], 
    PointBox[{2.8546546546546545`, 0.6219346532745592}], 
    PointBox[{2.8546546546546545`, 0.6351101468264959}], 
    PointBox[{2.8546546546546545`, 0.6528274625971993}], 
    PointBox[{2.8546546546546545`, 1.2931551411978952`}], 
    PointBox[{2.8546546546546545`, 1.296662798364728}], 
    PointBox[{2.8546546546546545`, 1.2984827567018722`}], 
    PointBox[{2.8546546546546545`, 1.2998171460875962`}]}, {
    PointBox[{2.855855855855856, 0.183444774935424}], 
    PointBox[{2.855855855855856, 0.21273812795391023`}], 
    PointBox[{2.855855855855856, 0.22211071725517395`}], 
    PointBox[{2.855855855855856, 0.22818527806103006`}], 
    PointBox[{2.855855855855856, 0.6112313899491904}], 
    PointBox[{2.855855855855856, 0.691038628380384}], 
    PointBox[{2.855855855855856, 0.7311493496745907}], 
    PointBox[{2.855855855855856, 1.2881291350541888`}], 
    PointBox[{2.855855855855856, 1.289861499779108}], 
    PointBox[{2.855855855855856, 1.292524872845486}], 
    PointBox[{2.855855855855856, 1.3007759694785253`}]}, {
    PointBox[{2.857057057057057, 0.18554448479205576`}], 
    PointBox[{2.857057057057057, 0.19757883809548527`}], 
    PointBox[{2.857057057057057, 0.2132465288344363}], 
    PointBox[{2.857057057057057, 0.6172964587502494}], 
    PointBox[{2.857057057057057, 0.6328028090174698}], 
    PointBox[{2.857057057057057, 0.6505407804614683}], 
    PointBox[{2.857057057057057, 0.6925819818712518}], 
    PointBox[{2.857057057057057, 1.292252019961928}], 
    PointBox[{2.857057057057057, 1.2966783405511029`}], 
    PointBox[{2.857057057057057, 1.300056913224035}]}, {
    PointBox[{2.858258258258258, 0.17915837286963665`}], 
    PointBox[{2.858258258258258, 0.23479657831952339`}], 
    PointBox[{2.858258258258258, 0.5994956910554158}], 
    PointBox[{2.858258258258258, 0.7498564612692118}], 
    PointBox[{2.858258258258258, 1.2857652351448017`}], 
    PointBox[{2.858258258258258, 1.3017106569881176`}]}, {
    PointBox[{2.8594594594594596`, 0.2580105121635663}], 
    PointBox[{2.8594594594594596`, 0.34472554596200267`}], 
    PointBox[{2.8594594594594596`, 0.5849480904330105}], 
    PointBox[{2.8594594594594596`, 0.805428541535747}], 
    PointBox[{2.8594594594594596`, 0.9672910457160558}], 
    PointBox[{2.8594594594594596`, 0.9906483969640232}], 
    PointBox[{2.8594594594594596`, 1.0171388599070479`}], 
    PointBox[{2.8594594594594596`, 1.0577617082890924`}], 
    PointBox[{2.8594594594594596`, 1.1757251254238936`}], 
    PointBox[{2.8594594594594596`, 1.2535441727904404`}], 
    PointBox[{2.8594594594594596`, 1.2791785866595744`}]}, {
    PointBox[{2.8606606606606606`, 0.18232950284181415`}], 
    PointBox[{2.8606606606606606`, 0.18749397301303827`}], 
    PointBox[{2.8606606606606606`, 0.20225895305727803`}], 
    PointBox[{2.8606606606606606`, 0.21945037761362918`}], 
    PointBox[{2.8606606606606606`, 0.6088123997100399}], 
    PointBox[{2.8606606606606606`, 0.6232869697038337}], 
    PointBox[{2.8606606606606606`, 0.7094584042631984}], 
    PointBox[{2.8606606606606606`, 1.2901069469359128`}], 
    PointBox[{2.8606606606606606`, 1.2949710171099806`}], 
    PointBox[{2.8606606606606606`, 1.29911831026691}], 
    PointBox[{2.8606606606606606`, 1.3005624552478592`}]}, {
    PointBox[{2.8618618618618616`, 0.17572464060296755`}], 
    PointBox[{2.8618618618618616`, 0.18409222040080286`}], 
    PointBox[{2.8618618618618616`, 0.21141977234879183`}], 
    PointBox[{2.8618618618618616`, 0.24595447275458593`}], 
    PointBox[{2.8618618618618616`, 0.5902524279825259}], 
    PointBox[{2.8618618618618616`, 0.6139503821834934}], 
    PointBox[{2.8618618618618616`, 0.6885535379793154}], 
    PointBox[{2.8618618618618616`, 0.7767178637231427}], 
    PointBox[{2.8618618618618616`, 1.2824065954865072`}], 
    PointBox[{2.8618618618618616`, 1.2922554596952793`}], 
    PointBox[{2.8618618618618616`, 1.3022728408011026`}]}, {
    PointBox[{2.863063063063063, 0.32132717490095675`}], 
    PointBox[{2.863063063063063, 0.3347642144380034}], 
    PointBox[{2.863063063063063, 0.7969986912306881}], 
    PointBox[{2.863063063063063, 0.8026092105025108}], 
    PointBox[{2.863063063063063, 0.9011762473907012}], 
    PointBox[{2.863063063063063, 0.9456925772009934}], 
    PointBox[{2.863063063063063, 0.972360156392362}], 
    PointBox[{2.863063063063063, 1.0493075033033359`}], 
    PointBox[{2.863063063063063, 1.092734132537554}], 
    PointBox[{2.863063063063063, 1.2561976083900168`}], 
    PointBox[{2.863063063063063, 1.2602187530327305`}]}, {
    PointBox[{2.864264264264264, 0.26060129952606514`}], 
    PointBox[{2.864264264264264, 0.35872505210993144`}], 
    PointBox[{2.864264264264264, 0.41246479998980645`}], 
    PointBox[{2.864264264264264, 0.7687615426112411}], 
    PointBox[{2.864264264264264, 0.8125114031213352}], 
    PointBox[{2.864264264264264, 0.8320955896226567}], 
    PointBox[{2.864264264264264, 1.0801859505920792`}], 
    PointBox[{2.864264264264264, 1.106583695360682}], 
    PointBox[{2.864264264264264, 1.2322691660762994`}], 
    PointBox[{2.864264264264264, 1.248843748287312}], 
    PointBox[{2.864264264264264, 1.2779338760610157`}]}, {
    PointBox[{2.8654654654654657`, 0.17029872461357476`}], 
    PointBox[{2.8654654654654657`, 0.26908785457520956`}], 
    PointBox[{2.8654654654654657`, 0.4132352250432455}], 
    PointBox[{2.8654654654654657`, 0.4353453095487212}], 
    PointBox[{2.8654654654654657`, 0.5751805962291073}], 
    PointBox[{2.8654654654654657`, 0.6833828115014616}], 
    PointBox[{2.8654654654654657`, 0.8326664019660647}], 
    PointBox[{2.8654654654654657`, 1.1397333740854418`}], 
    PointBox[{2.8654654654654657`, 1.2319204879294805`}], 
    PointBox[{2.8654654654654657`, 1.275351002056425}], 
    PointBox[{2.8654654654654657`, 1.3033857074480109`}]}, {
    PointBox[{2.8666666666666667`, 0.2890760698736894}], 
    PointBox[{2.8666666666666667`, 0.3060460968144664}], 
    PointBox[{2.8666666666666667`, 0.5570727318081283}], 
    PointBox[{2.8666666666666667`, 0.5647493301246473}], 
    PointBox[{2.8666666666666667`, 0.878207877547227}], 
    PointBox[{2.8666666666666667`, 0.8804465990071663}], 
    PointBox[{2.8666666666666667`, 0.9148741626732101}], 
    PointBox[{2.8666666666666667`, 1.1821930368782902`}], 
    PointBox[{2.8666666666666667`, 1.1848231081160627`}], 
    PointBox[{2.8666666666666667`, 1.2644018145554732`}], 
    PointBox[{2.8666666666666667`, 1.2693975663034212`}]}, {
    PointBox[{2.8678678678678677`, 0.29705427274546625`}], 
    PointBox[{2.8678678678678677`, 0.3190612920532383}], 
    PointBox[{2.8678678678678677`, 0.5508819961132733}], 
    PointBox[{2.8678678678678677`, 0.6183222887209416}], 
    PointBox[{2.8678678678678677`, 0.7882451303601422}], 
    PointBox[{2.8678678678678677`, 0.8959024570055791}], 
    PointBox[{2.8678678678678677`, 0.9421376604858552}], 
    PointBox[{2.8678678678678677`, 1.0984774387651055`}], 
    PointBox[{2.8678678678678677`, 1.163363383530453}], 
    PointBox[{2.8678678678678677`, 1.2604241176157058`}], 
    PointBox[{2.8678678678678677`, 1.2669345637132945`}]}, {
    PointBox[{2.8690690690690692`, 0.17355200700788687`}], 
    PointBox[{2.8690690690690692`, 0.2163116616435803}], 
    PointBox[{2.8690690690690692`, 0.2462518951552648}], 
    PointBox[{2.8690690690690692`, 0.4179395626370237}], 
    PointBox[{2.8690690690690692`, 0.5850674835855322}], 
    PointBox[{2.8690690690690692`, 0.7026789089427393}], 
    PointBox[{2.8690690690690692`, 0.7448687824629161}], 
    PointBox[{2.8690690690690692`, 1.1158867615732224`}], 
    PointBox[{2.8690690690690692`, 1.2815727992013901`}], 
    PointBox[{2.8690690690690692`, 1.2901046008262744`}], 
    PointBox[{2.8690690690690692`, 1.3020884335060683`}]}, {
    PointBox[{2.8702702702702703`, 0.16572260061613475`}], 
    PointBox[{2.8702702702702703`, 0.18106175244257106`}], 
    PointBox[{2.8702702702702703`, 0.21065827413707772`}], 
    PointBox[{2.8702702702702703`, 0.28955861560341967`}], 
    PointBox[{2.8702702702702703`, 0.5625622079603287}], 
    PointBox[{2.8702702702702703`, 0.6066608191673979}], 
    PointBox[{2.8702702702702703`, 0.6879307345330096}], 
    PointBox[{2.8702702702702703`, 0.8800146102107501}], 
    PointBox[{2.8702702702702703`, 1.268895451969806}], 
    PointBox[{2.8702702702702703`, 1.2915746699055632`}], 
    PointBox[{2.8702702702702703`, 1.3041262086870427`}]}, {
    PointBox[{2.8714714714714713`, 0.241063120348032}], 
    PointBox[{2.8714714714714713`, 0.2491918176946284}], 
    PointBox[{2.8714714714714713`, 0.28976210093989807`}], 
    PointBox[{2.8714714714714713`, 0.5863562764969069}], 
    PointBox[{2.8714714714714713`, 0.7664036856060049}], 
    PointBox[{2.8714714714714713`, 0.7864305068523205}], 
    PointBox[{2.8714714714714713`, 0.8873575805208826}], 
    PointBox[{2.8714714714714713`, 1.1743729409479042`}], 
    PointBox[{2.8714714714714713`, 1.2687158624334658`}], 
    PointBox[{2.8714714714714713`, 1.2804805707525286`}], 
    PointBox[{2.8714714714714713`, 1.2828104143763956`}]}, {
    PointBox[{2.872672672672673, 0.28209859956947914`}], 
    PointBox[{2.872672672672673, 0.28993229760146966`}], 
    PointBox[{2.872672672672673, 0.5646878731773628}], 
    PointBox[{2.872672672672673, 0.7870043666923363}], 
    PointBox[{2.872672672672673, 0.8638693382236944}], 
    PointBox[{2.872672672672673, 0.8813339032688924}], 
    PointBox[{2.872672672672673, 0.9421158147581757}], 
    PointBox[{2.872672672672673, 1.0987730154354354`}], 
    PointBox[{2.872672672672673, 1.1817708068864972`}], 
    PointBox[{2.872672672672673, 1.2685461591297276`}], 
    PointBox[{2.872672672672673, 1.2708352824038522`}]}, {
    PointBox[{2.873873873873874, 0.21054319437150726`}], 
    PointBox[{2.873873873873874, 0.23211952006761094`}], 
    PointBox[{2.873873873873874, 0.2758034778307812}], 
    PointBox[{2.873873873873874, 0.4592844555478801}], 
    PointBox[{2.873873873873874, 0.5898399342100841}], 
    PointBox[{2.873873873873874, 0.7443589386469852}], 
    PointBox[{2.873873873873874, 0.8498193184043434}], 
    PointBox[{2.873873873873874, 1.172988743623102}], 
    PointBox[{2.873873873873874, 1.2166016227853116`}], 
    PointBox[{2.873873873873874, 1.2851127522690007`}], 
    PointBox[{2.873873873873874, 1.291224688232199}]}, {
    PointBox[{2.875075075075075, 0.20853066390096542`}], 
    PointBox[{2.875075075075075, 0.2698476889634849}], 
    PointBox[{2.875075075075075, 0.41701697328653986`}], 
    PointBox[{2.875075075075075, 0.5691224013272768}], 
    PointBox[{2.875075075075075, 0.6830492297914523}], 
    PointBox[{2.875075075075075, 0.743836184531249}], 
    PointBox[{2.875075075075075, 0.8363234829571344}], 
    PointBox[{2.875075075075075, 1.115987449747359}], 
    PointBox[{2.875075075075075, 1.2298824898058092`}], 
    PointBox[{2.875075075075075, 1.2741543305942753`}], 
    PointBox[{2.875075075075075, 1.291664245580554}]}, {
    PointBox[{2.8762762762762764`, 0.15744784089780972`}], 
    PointBox[{2.8762762762762764`, 0.3026417678488692}], 
    PointBox[{2.8762762762762764`, 0.3388569643700857}], 
    PointBox[{2.8762762762762764`, 0.5390089517758965}], 
    PointBox[{2.8762762762762764`, 0.664745634972613}], 
    PointBox[{2.8762762762762764`, 0.9096790941913567}], 
    PointBox[{2.8762762762762764`, 0.9832375432190574}], 
    PointBox[{2.8762762762762764`, 1.1460026963046477`}], 
    PointBox[{2.8762762762762764`, 1.253701196071371}], 
    PointBox[{2.8762762762762764`, 1.2644582511650837`}], 
    PointBox[{2.8762762762762764`, 1.3057493322714278`}]}, {
    PointBox[{2.8774774774774774`, 0.1552068239081119}], 
    PointBox[{2.8774774774774774`, 0.3546777871047925}], 
    PointBox[{2.8774774774774774`, 0.53249495391818}], 
    PointBox[{2.8774774774774774`, 0.657224068179221}], 
    PointBox[{2.8774774774774774`, 0.9077656498601165}], 
    PointBox[{2.8774774774774774`, 0.9745615519395553}], 
    PointBox[{2.8774774774774774`, 1.013279017265993}], 
    PointBox[{2.8774774774774774`, 1.045898055494314}], 
    PointBox[{2.8774774774774774`, 1.1486887095831229`}], 
    PointBox[{2.8774774774774774`, 1.2488259314278358`}], 
    PointBox[{2.8774774774774774`, 1.305463898880348}]}, {
    PointBox[{2.878678678678679, 0.28380566841814214`}], 
    PointBox[{2.878678678678679, 0.39154502621200804`}], 
    PointBox[{2.878678678678679, 0.4178100908574337}], 
    PointBox[{2.878678678678679, 0.5188167144687158}], 
    PointBox[{2.878678678678679, 0.837451031026938}], 
    PointBox[{2.878678678678679, 0.868925928288443}], 
    PointBox[{2.878678678678679, 1.0773542916417234`}], 
    PointBox[{2.878678678678679, 1.1967891773450168`}], 
    PointBox[{2.878678678678679, 1.2293163525590098`}], 
    PointBox[{2.878678678678679, 1.2374671339959815`}], 
    PointBox[{2.878678678678679, 1.2697364568169058`}]}, {
    PointBox[{2.87987987987988, 0.15483490337758887`}], 
    PointBox[{2.87987987987988, 0.21056911466024952`}], 
    PointBox[{2.87987987987988, 0.23337318555621112`}], 
    PointBox[{2.87987987987988, 0.3540992956472059}], 
    PointBox[{2.87987987987988, 0.531699025823902}], 
    PointBox[{2.87987987987988, 0.689290863442168}], 
    PointBox[{2.87987987987988, 0.7486129032888102}], 
    PointBox[{2.87987987987988, 1.012765217887791}], 
    PointBox[{2.87987987987988, 1.2487752111679895`}], 
    PointBox[{2.87987987987988, 1.2905821757250204`}], 
    PointBox[{2.87987987987988, 1.306071768209761}]}, {
    PointBox[{2.881081081081081, 0.16765374664254185`}], 
    PointBox[{2.881081081081081, 0.19002000893772286`}], 
    PointBox[{2.881081081081081, 0.22790310918538226`}], 
    PointBox[{2.881081081081081, 0.5871934318111909}], 
    PointBox[{2.881081081081081, 0.6334541275332326}], 
    PointBox[{2.881081081081081, 0.734867591946499}], 
    PointBox[{2.881081081081081, 0.8889212001966929}], 
    PointBox[{2.881081081081081, 1.1734000105751878`}], 
    PointBox[{2.881081081081081, 1.2855597226453}], 
    PointBox[{2.881081081081081, 1.2962094038220868`}], 
    PointBox[{2.881081081081081, 1.302412331776666}]}, {
    PointBox[{2.8822822822822824`, 0.17231244215740316`}], 
    PointBox[{2.8822822822822824`, 0.17343130046190613`}], 
    PointBox[{2.8822822822822824`, 0.18752814555704123`}], 
    PointBox[{2.8822822822822824`, 0.22745367583634168`}], 
    PointBox[{2.8822822822822824`, 0.583386032802633}], 
    PointBox[{2.8822822822822824`, 0.5866147795184282}], 
    PointBox[{2.8822822822822824`, 0.6266765368654588}], 
    PointBox[{2.8822822822822824`, 0.7339239984707141}], 
    PointBox[{2.8822822822822824`, 1.2855621224440177`}], 
    PointBox[{2.8822822822822824`, 1.2967748228229858`}], 
    PointBox[{2.8822822822822824`, 1.3009952822001782`}]}, {
    PointBox[{2.8834834834834835`, 0.14814767408377794`}], 
    PointBox[{2.8834834834834835`, 0.26146858401686024`}], 
    PointBox[{2.8834834834834835`, 0.358695406585938}], 
    PointBox[{2.8834834834834835`, 0.4062333965619612}], 
    PointBox[{2.8834834834834835`, 0.5120431188453405}], 
    PointBox[{2.8834834834834835`, 0.7784973019723576}], 
    PointBox[{2.8834834834834835`, 0.8182772134409834}], 
    PointBox[{2.8834834834834835`, 1.1017521733827473`}], 
    PointBox[{2.8834834834834835`, 1.232495778754036}], 
    PointBox[{2.8834834834834835`, 1.2470500984594635`}], 
    PointBox[{2.8834834834834835`, 1.2757230393084285`}]}, {
    PointBox[{2.8846846846846845`, 0.15232084566419224`}], 
    PointBox[{2.8846846846846845`, 0.21312371940451325`}], 
    PointBox[{2.8846846846846845`, 0.36777664743787486`}], 
    PointBox[{2.8846846846846845`, 0.41260899798678796`}], 
    PointBox[{2.8846846846846845`, 0.5247890406735263}], 
    PointBox[{2.8846846846846845`, 0.6968911093330735}], 
    PointBox[{2.8846846846846845`, 0.7533641543870169}], 
    PointBox[{2.8846846846846845`, 1.1117492921132204`}], 
    PointBox[{2.8846846846846845`, 1.2441875830941398`}], 
    PointBox[{2.8846846846846845`, 1.289357622927692}], 
    PointBox[{2.8846846846846845`, 1.3062342797763389`}]}, {
    PointBox[{2.885885885885886, 0.1563063419356776}], 
    PointBox[{2.885885885885886, 0.30732273692847767`}], 
    PointBox[{2.885885885885886, 0.5368815890813725}], 
    PointBox[{2.885885885885886, 0.5470598901053287}], 
    PointBox[{2.885885885885886, 0.7059753428278949}], 
    PointBox[{2.885885885885886, 0.9216570578766817}], 
    PointBox[{2.885885885885886, 1.1300333877463882`}], 
    PointBox[{2.885885885885886, 1.1867850984626296`}], 
    PointBox[{2.885885885885886, 1.2544275296211511`}], 
    PointBox[{2.885885885885886, 1.2621401827188024`}], 
    PointBox[{2.885885885885886, 1.3050106760987683`}]}, {
    PointBox[{2.887087087087087, 0.26725150572044454`}], 
    PointBox[{2.887087087087087, 0.3347238739476306}], 
    PointBox[{2.887087087087087, 0.39718671876751654`}], 
    PointBox[{2.887087087087087, 0.782770648380217}], 
    PointBox[{2.887087087087087, 0.8105234843906894}], 
    PointBox[{2.887087087087087, 0.8326243954139898}], 
    PointBox[{2.887087087087087, 0.9776314036589111}], 
    PointBox[{2.887087087087087, 1.0884403320858498`}], 
    PointBox[{2.887087087087087, 1.2349717723769458`}], 
    PointBox[{2.887087087087087, 1.253908362012579}], 
    PointBox[{2.887087087087087, 1.2736931320517693`}]}, {
    PointBox[{2.888288288288288, 0.1431971242146366}], 
    PointBox[{2.888288288288288, 0.14424725649860548`}], 
    PointBox[{2.888288288288288, 0.4357632655681636}], 
    PointBox[{2.888288288288288, 0.5007775208994042}], 
    PointBox[{2.888288288288288, 0.6629692480666194}], 
    PointBox[{2.888288288288288, 0.6873256440589577}], 
    PointBox[{2.888288288288288, 1.136913629968658}], 
    PointBox[{2.888288288288288, 1.1459172260097898`}], 
    PointBox[{2.888288288288288, 1.2228478468892876`}], 
    PointBox[{2.888288288288288, 1.3080450895253872`}]}, {
    PointBox[{2.8894894894894896`, 0.16120274213411645`}], 
    PointBox[{2.8894894894894896`, 0.23326306312448675`}], 
    PointBox[{2.8894894894894896`, 0.29124800146060614`}], 
    PointBox[{2.8894894894894896`, 0.5519091609322946}], 
    PointBox[{2.8894894894894896`, 0.5786872136096082}], 
    PointBox[{2.8894894894894896`, 0.7500523224047616}], 
    PointBox[{2.8894894894894896`, 0.8877039435279015}], 
    PointBox[{2.8894894894894896`, 1.175744587734441}], 
    PointBox[{2.8894894894894896`, 1.2664956276490447`}], 
    PointBox[{2.8894894894894896`, 1.2831687986759541`}], 
    PointBox[{2.8894894894894896`, 1.3032748463690504`}]}, {
    PointBox[{2.8906906906906906`, 0.1730645356451792}], 
    PointBox[{2.8906906906906906`, 0.18339868496165312`}], 
    PointBox[{2.8906906906906906`, 0.22837022348756175`}], 
    PointBox[{2.8906906906906906`, 0.5867605368067295}], 
    PointBox[{2.8906906906906906`, 0.61631895043424}], 
    PointBox[{2.8906906906906906`, 0.7377598295508092}], 
    PointBox[{2.8906906906906906`, 0.7654559688845299}], 
    PointBox[{2.8906906906906906`, 1.1066589777250562`}], 
    PointBox[{2.8906906906906906`, 1.2844307123516463`}], 
    PointBox[{2.8906906906906906`, 1.2970225190368947`}], 
    PointBox[{2.8906906906906906`, 1.299880294108965}]}, {
    PointBox[{2.891891891891892, 0.14179432159534988`}], 
    PointBox[{2.891891891891892, 0.3004550324511147}], 
    PointBox[{2.891891891891892, 0.4546571008942317}], 
    PointBox[{2.891891891891892, 0.4937048632055415}], 
    PointBox[{2.891891891891892, 0.5469804080511964}], 
    PointBox[{2.891891891891892, 0.6533579155195153}], 
    PointBox[{2.891891891891892, 0.9082780928314615}], 
    PointBox[{2.891891891891892, 1.1491987113122124`}], 
    PointBox[{2.891891891891892, 1.216563234125625}], 
    PointBox[{2.891891891891892, 1.2635705165579454`}], 
    PointBox[{2.891891891891892, 1.308317494519069}]}, {
    PointBox[{2.893093093093093, 0.15112142272121099`}], 
    PointBox[{2.893093093093093, 0.38788675413557794`}], 
    PointBox[{2.893093093093093, 0.422246775711959}], 
    PointBox[{2.893093093093093, 0.5146368782572887}], 
    PointBox[{2.893093093093093, 0.7102055020519396}], 
    PointBox[{2.893093093093093, 0.8422198030394631}], 
    PointBox[{2.893093093093093, 1.0747956412407427`}], 
    PointBox[{2.893093093093093, 1.1280296698593602`}], 
    PointBox[{2.893093093093093, 1.226670233108868}], 
    PointBox[{2.893093093093093, 1.2372903404590563`}], 
    PointBox[{2.893093093093093, 1.305643542383148}]}, {
    PointBox[{2.894294294294294, 0.2537852875536044}], 
    PointBox[{2.894294294294294, 0.28948593805022715`}], 
    PointBox[{2.894294294294294, 0.30612464294120734`}], 
    PointBox[{2.894294294294294, 0.5657862969781763}], 
    PointBox[{2.894294294294294, 0.7952275127781002}], 
    PointBox[{2.894294294294294, 0.801901865206355}], 
    PointBox[{2.894294294294294, 0.8847954728414952}], 
    PointBox[{2.894294294294294, 1.179817964147709}], 
    PointBox[{2.894294294294294, 1.261675748797675}], 
    PointBox[{2.894294294294294, 1.2665364671041004`}], 
    PointBox[{2.894294294294294, 1.2768338369919805`}]}, {
    PointBox[{2.8954954954954957`, 0.14439722307896452`}], 
    PointBox[{2.8954954954954957`, 0.42314540765207376`}], 
    PointBox[{2.8954954954954957`, 0.5021260352032881}], 
    PointBox[{2.8954954954954957`, 0.7024834633413428}], 
    PointBox[{2.8954954954954957`, 0.704872387853081}], 
    PointBox[{2.8954954954954957`, 1.1299166657016229`}], 
    PointBox[{2.8954954954954957`, 1.2259868213631497`}], 
    PointBox[{2.8954954954954957`, 1.3072145115386133`}]}, {
    PointBox[{2.8966966966966967`, 0.347206445713123}], 
    PointBox[{2.8966966966966967`, 0.6340460690950555}], 
    PointBox[{2.8966966966966967`, 0.817968862316651}], 
    PointBox[{2.8966966966966967`, 0.9036555713074134}], 
    PointBox[{2.8966966966966967`, 0.9739924898816041}], 
    PointBox[{2.8966966966966967`, 0.9928376077306185}], 
    PointBox[{2.8966966966966967`, 1.0037547147058627`}], 
    PointBox[{2.8966966966966967`, 1.0134362856140295`}], 
    PointBox[{2.8966966966966967`, 1.0473690601646934`}], 
    PointBox[{2.8966966966966967`, 1.1558482998036528`}], 
    PointBox[{2.8966966966966967`, 1.2492748418515427`}]}, {
    PointBox[{2.8978978978978978`, 0.1319069835258091}], 
    PointBox[{2.8978978978978978`, 0.2822694440430932}], 
    PointBox[{2.8978978978978978`, 0.4637381175502188}], 
    PointBox[{2.8978978978978978`, 0.5091492992669681}], 
    PointBox[{2.8978978978978978`, 0.5514832028509462}], 
    PointBox[{2.8978978978978978`, 0.6607337183473476}], 
    PointBox[{2.8978978978978978`, 0.8693644465283842}], 
    PointBox[{2.8978978978978978`, 1.1844020761849223`}], 
    PointBox[{2.8978978978978978`, 1.1984784373492643`}], 
    PointBox[{2.8978978978978978`, 1.268276740479658}], 
    PointBox[{2.8978978978978978`, 1.3103400494996518`}]}, {
    PointBox[{2.8990990990990992`, 0.12904555908704052`}], 
    PointBox[{2.8990990990990992`, 0.43166624525088704`}], 
    PointBox[{2.8990990990990992`, 0.45488343233393863`}], 
    PointBox[{2.8990990990990992`, 0.4984406736184628}], 
    PointBox[{2.8990990990990992`, 0.5824898769734681}], 
    PointBox[{2.8990990990990992`, 0.6694079335640462}], 
    PointBox[{2.8990990990990992`, 1.1429036708737303`}], 
    PointBox[{2.8990990990990992`, 1.1737570773306094`}], 
    PointBox[{2.8990990990990992`, 1.201884843280712}], 
    PointBox[{2.8990990990990992`, 1.223208399237361}], 
    PointBox[{2.8990990990990992`, 1.3109813242691013`}]}, {
    PointBox[{2.9003003003003003`, 0.1545862657671928}], 
    PointBox[{2.9003003003003003`, 0.3254095444489513}], 
    PointBox[{2.9003003003003003`, 0.4674934709322739}], 
    PointBox[{2.9003003003003003`, 0.5336246332086136}], 
    PointBox[{2.9003003003003003`, 0.6220270588991146}], 
    PointBox[{2.9003003003003003`, 0.8576162767416996}], 
    PointBox[{2.9003003003003003`, 0.9620781670305578}], 
    PointBox[{2.9003003003003003`, 1.067892049022582}], 
    PointBox[{2.9003003003003003`, 1.2117736825584038`}], 
    PointBox[{2.9003003003003003`, 1.255420582479977}], 
    PointBox[{2.9003003003003003`, 1.3039149133212589`}]}, {
    PointBox[{2.9015015015015013`, 0.3398804966161906}], 
    PointBox[{2.9015015015015013`, 0.34481653035751436`}], 
    PointBox[{2.9015015015015013`, 0.5261505070764202}], 
    PointBox[{2.9015015015015013`, 0.8747916708166126}], 
    PointBox[{2.9015015015015013`, 0.9665850008607567}], 
    PointBox[{2.9015015015015013`, 0.9908664355573956}], 
    PointBox[{2.9015015015015013`, 1.0171254374450767`}], 
    PointBox[{2.9015015015015013`, 1.060298964230492}], 
    PointBox[{2.9015015015015013`, 1.1925966221939355`}], 
    PointBox[{2.9015015015015013`, 1.2495416934924384`}], 
    PointBox[{2.9015015015015013`, 1.251013439292493}]}, {
    PointBox[{2.902702702702703, 0.15992484138911967`}], 
    PointBox[{2.902702702702703, 0.2803890117025136}], 
    PointBox[{2.902702702702703, 0.4394331052224394}], 
    PointBox[{2.902702702702703, 0.49486651336673415`}], 
    PointBox[{2.902702702702703, 0.5498997173255322}], 
    PointBox[{2.902702702702703, 0.6368543402559368}], 
    PointBox[{2.902702702702703, 0.8660702788419931}], 
    PointBox[{2.902702702702703, 1.1544606550873642`}], 
    PointBox[{2.902702702702703, 1.2027621699737168`}], 
    PointBox[{2.902702702702703, 1.2204656950323964`}], 
    PointBox[{2.902702702702703, 1.2683477161321095`}]}, {
    PointBox[{2.903903903903904, 0.15136391966994434`}], 
    PointBox[{2.903903903903904, 0.16851233264715004`}], 
    PointBox[{2.903903903903904, 0.22200071857132708`}], 
    PointBox[{2.903903903903904, 0.5243787495103522}], 
    PointBox[{2.903903903903904, 0.5753955182987969}], 
    PointBox[{2.903903903903904, 0.7235525454206119}], 
    PointBox[{2.903903903903904, 0.7373984972869044}], 
    PointBox[{2.903903903903904, 1.1170360768784864`}], 
    PointBox[{2.903903903903904, 1.2848642984741145`}], 
    PointBox[{2.903903903903904, 1.2997161219742446`}], 
    PointBox[{2.903903903903904, 1.3044037732721987`}]}, {
    PointBox[{2.905105105105105, 0.25156315221792513`}], 
    PointBox[{2.905105105105105, 0.2758158070047647}], 
    PointBox[{2.905105105105105, 0.45925497794136083`}], 
    PointBox[{2.905105105105105, 0.5608639939444572}], 
    PointBox[{2.905105105105105, 0.7936320377135047}], 
    PointBox[{2.905105105105105, 0.8560857061607828}], 
    PointBox[{2.905105105105105, 1.094659785517125}], 
    PointBox[{2.905105105105105, 1.1807083241571459`}], 
    PointBox[{2.905105105105105, 1.2140032828883522`}], 
    PointBox[{2.905105105105105, 1.269430809625382}], 
    PointBox[{2.905105105105105, 1.2763785240371546`}]}, {
    PointBox[{2.9063063063063064`, 0.12010886846381941`}], 
    PointBox[{2.9063063063063064`, 0.4272552478414746}], 
    PointBox[{2.9063063063063064`, 0.42963046385459674`}], 
    PointBox[{2.9063063063063064`, 0.671205958145749}], 
    PointBox[{2.9063063063063064`, 0.6803565816610155}], 
    PointBox[{2.9063063063063064`, 1.138452235709701}], 
    PointBox[{2.9063063063063064`, 1.1418153847217394`}], 
    PointBox[{2.9063063063063064`, 1.312395383584179}]}, {
    PointBox[{2.9075075075075074`, 0.15903977284323645`}], 
    PointBox[{2.9075075075075074`, 0.1805190083657382}], 
    PointBox[{2.9075075075075074`, 0.2795731392512524}], 
    PointBox[{2.9075075075075074`, 0.5479076310113955}], 
    PointBox[{2.9075075075075074`, 0.6106321065401682}], 
    PointBox[{2.9075075075075074`, 0.7480496466621189}], 
    PointBox[{2.9075075075075074`, 0.8651800386216122}], 
    PointBox[{2.9075075075075074`, 1.112717621061728}], 
    PointBox[{2.9075075075075074`, 1.268111367882705}], 
    PointBox[{2.9075075075075074`, 1.2960315780016103`}], 
    PointBox[{2.9075075075075074`, 1.3019226528639094`}]}, {
    PointBox[{2.908708708708709, 0.11714127684364284`}], 
    PointBox[{2.908708708708709, 0.1205406029776499}], 
    PointBox[{2.908708708708709, 0.41795759901375407`}], 
    PointBox[{2.908708708708709, 0.42889445955024885`}], 
    PointBox[{2.908708708708709, 0.6720469966070541}], 
    PointBox[{2.908708708708709, 0.7144953643975889}], 
    PointBox[{2.908708708708709, 1.1255563871368266`}], 
    PointBox[{2.908708708708709, 1.1413652116549458`}], 
    PointBox[{2.908708708708709, 1.3078479111191337`}], 
    PointBox[{2.908708708708709, 1.3122139799107204`}]}, {
    PointBox[{2.90990990990991, 0.25705407214438525`}], 
    PointBox[{2.90990990990991, 0.3217984326667379}], 
    PointBox[{2.90990990990991, 0.5559713441848367}], 
    PointBox[{2.90990990990991, 0.8127807405470423}], 
    PointBox[{2.90990990990991, 0.8357727175017339}], 
    PointBox[{2.90990990990991, 0.9568693971008816}], 
    PointBox[{2.90990990990991, 1.0769624091696623`}], 
    PointBox[{2.90990990990991, 1.1820125275957645`}], 
    PointBox[{2.90990990990991, 1.2351772971830381`}], 
    PointBox[{2.90990990990991, 1.2555765179771194`}], 
    PointBox[{2.90990990990991, 1.2743326810094857`}]}, {
    PointBox[{2.911111111111111, 0.3790066060669628}], 
    PointBox[{2.911111111111111, 0.45547769051466713`}], 
    PointBox[{2.911111111111111, 0.48739014756074683`}], 
    PointBox[{2.911111111111111, 0.5691038719527426}], 
    PointBox[{2.911111111111111, 0.865382462521884}], 
    PointBox[{2.911111111111111, 1.064167459840696}], 
    PointBox[{2.911111111111111, 1.1774849589260024`}], 
    PointBox[{2.911111111111111, 1.2045142613367545`}], 
    PointBox[{2.911111111111111, 1.2147050342809977`}], 
    PointBox[{2.911111111111111, 1.2383796263566578`}], 
    PointBox[{2.911111111111111, 1.2829800894956138`}]}, {
    PointBox[{2.9123123123123125`, 0.12503730240497068`}], 
    PointBox[{2.9123123123123125`, 0.15068615971984434`}], 
    PointBox[{2.9123123123123125`, 0.34028511823541585`}], 
    PointBox[{2.9123123123123125`, 0.4436529347016926}], 
    PointBox[{2.9123123123123125`, 0.5234034263590943}], 
    PointBox[{2.9123123123123125`, 0.6123904699301672}], 
    PointBox[{2.9123123123123125`, 0.9940734774406068}], 
    PointBox[{2.9123123123123125`, 1.1624844451631153`}], 
    PointBox[{2.9123123123123125`, 1.2498863716734725`}], 
    PointBox[{2.9123123123123125`, 1.3036813321654708`}], 
    PointBox[{2.9123123123123125`, 1.3106109772577694`}]}, {
    PointBox[{2.9135135135135135`, 0.14514007635629644`}], 
    PointBox[{2.9135135135135135`, 0.343959840677977}], 
    PointBox[{2.9135135135135135`, 0.38981016561231896`}], 
    PointBox[{2.9135135135135135`, 0.5066326182204275}], 
    PointBox[{2.9135135135135135`, 0.7275898971698163}], 
    PointBox[{2.9135135135135135`, 0.8215547589351253}], 
    PointBox[{2.9135135135135135`, 1.082813246770777}], 
    PointBox[{2.9135135135135135`, 1.1203190461737123`}], 
    PointBox[{2.9135135135135135`, 1.2348828264064662`}], 
    PointBox[{2.9135135135135135`, 1.2486832316179766`}], 
    PointBox[{2.9135135135135135`, 1.305056546157164}]}, {
    PointBox[{2.9147147147147145`, 0.12848686363102946`}], 
    PointBox[{2.9147147147147145`, 0.22404156369091122`}], 
    PointBox[{2.9147147147147145`, 0.43848172620029957`}], 
    PointBox[{2.9147147147147145`, 0.45487075736627014`}], 
    PointBox[{2.9147147147147145`, 0.5679725334825699}], 
    PointBox[{2.9147147147147145`, 0.6300057483954713}], 
    PointBox[{2.9147147147147145`, 0.7307558019846205}], 
    PointBox[{2.9147147147147145`, 1.1561296728376482`}], 
    PointBox[{2.9147147147147145`, 1.1776131865746855`}], 
    PointBox[{2.9147147147147145`, 1.283184456882021}], 
    PointBox[{2.9147147147147145`, 1.309421392016612}]}, {
    PointBox[{2.915915915915916, 0.14265099627047317`}], 
    PointBox[{2.915915915915916, 0.22282180436645738`}], 
    PointBox[{2.915915915915916, 0.41077902915500375`}], 
    PointBox[{2.915915915915916, 0.4992724393246555}], 
    PointBox[{2.915915915915916, 0.5678479774119192}], 
    PointBox[{2.915915915915916, 0.7277775181119195}], 
    PointBox[{2.915915915915916, 0.737100333813359}], 
    PointBox[{2.915915915915916, 1.1165462046174466`}], 
    PointBox[{2.915915915915916, 1.2282498747794761`}], 
    PointBox[{2.915915915915916, 1.2834039805778035`}], 
    PointBox[{2.915915915915916, 1.3054712045315404`}]}, {
    PointBox[{2.917117117117117, 0.13248374758984505`}], 
    PointBox[{2.917117117117117, 0.34985716412119006`}], 
    PointBox[{2.917117117117117, 0.4677532809648107}], 
    PointBox[{2.917117117117117, 0.5182931186929689}], 
    PointBox[{2.917117117117117, 0.9008932792249847}], 
    PointBox[{2.917117117117117, 0.9738342235948996}], 
    PointBox[{2.917117117117117, 1.0133762480539488`}], 
    PointBox[{2.917117117117117, 1.0481656598522042`}], 
    PointBox[{2.917117117117117, 1.1613468519643613`}], 
    PointBox[{2.917117117117117, 1.1939991934178966`}], 
    PointBox[{2.917117117117117, 1.2465962191757385`}]}, {
    PointBox[{2.918318318318318, 0.11179169100094066`}], 
    PointBox[{2.918318318318318, 0.12159593278168979`}], 
    PointBox[{2.918318318318318, 0.2159311676145319}], 
    PointBox[{2.918318318318318, 0.4015640913470413}], 
    PointBox[{2.918318318318318, 0.43330256853755794`}], 
    PointBox[{2.918318318318318, 0.6468698030177614}], 
    PointBox[{2.918318318318318, 0.7100167541922586}], 
    PointBox[{2.918318318318318, 1.1028662517087056`}], 
    PointBox[{2.918318318318318, 1.1498998708557826`}], 
    PointBox[{2.918318318318318, 1.3108779596070255`}], 
    PointBox[{2.918318318318318, 1.3134990997216924`}]}, {
    PointBox[{2.9195195195195196`, 0.12920665312243562`}], 
    PointBox[{2.9195195195195196`, 0.2194502644680103}], 
    PointBox[{2.9195195195195196`, 0.2526647041585388}], 
    PointBox[{2.9195195195195196`, 0.45768849138249307`}], 
    PointBox[{2.9195195195195196`, 0.5529220314407014}], 
    PointBox[{2.9195195195195196`, 0.7195401520869508}], 
    PointBox[{2.9195195195195196`, 0.8039437114895737}], 
    PointBox[{2.9195195195195196`, 1.1823416612656164`}], 
    PointBox[{2.9195195195195196`, 1.2746250920996736`}], 
    PointBox[{2.9195195195195196`, 1.2839802740836217`}], 
    PointBox[{2.9195195195195196`, 1.3087053852417765`}]}, {
    PointBox[{2.9207207207207206`, 0.38355415952088023`}], 
    PointBox[{2.9207207207207206`, 0.38488324793845763`}], 
    PointBox[{2.9207207207207206`, 0.40048170258356686`}], 
    PointBox[{2.9207207207207206`, 0.7743650284706376}], 
    PointBox[{2.9207207207207206`, 0.8363072060700277}], 
    PointBox[{2.9207207207207206`, 0.8415658351071861}], 
    PointBox[{2.9207207207207206`, 1.074130436398566}], 
    PointBox[{2.9207207207207206`, 1.0763584267366073`}], 
    PointBox[{2.9207207207207206`, 1.1017353815835687`}], 
    PointBox[{2.9207207207207206`, 1.23099364924428}], 
    PointBox[{2.9207207207207206`, 1.2361464632928167`}]}, {
    PointBox[{2.921921921921922, 0.10416767758365353`}], 
    PointBox[{2.921921921921922, 0.37683200092346897`}], 
    PointBox[{2.921921921921922, 0.44261586265298014`}], 
    PointBox[{2.921921921921922, 0.4878108609830074}], 
    PointBox[{2.921921921921922, 0.6534925624625929}], 
    PointBox[{2.921921921921922, 0.867354133267008}], 
    PointBox[{2.921921921921922, 1.0629858856543688`}], 
    PointBox[{2.921921921921922, 1.1634746318417282`}], 
    PointBox[{2.921921921921922, 1.203523999245419}], 
    PointBox[{2.921921921921922, 1.2178572165925985`}], 
    PointBox[{2.921921921921922, 1.3151326596710404`}]}, {
    PointBox[{2.923123123123123, 0.10081014336539296`}], 
    PointBox[{2.923123123123123, 0.10554608445531155`}], 
    PointBox[{2.923123123123123, 0.3657838249499718}], 
    PointBox[{2.923123123123123, 0.6471367991212601}], 
    PointBox[{2.923123123123123, 0.6591480214406658}], 
    PointBox[{2.923123123123123, 0.9099250319307624}], 
    PointBox[{2.923123123123123, 1.0439075194445626`}], 
    PointBox[{2.923123123123123, 1.1451950141666234`}], 
    PointBox[{2.923123123123123, 1.1495084948212575`}], 
    PointBox[{2.923123123123123, 1.3146341927128224`}], 
    PointBox[{2.923123123123123, 1.315891668702224}]}, {
    PointBox[{2.924324324324324, 0.13090209038611844`}], 
    PointBox[{2.924324324324324, 0.2697658234358211}], 
    PointBox[{2.924324324324324, 0.4119655526103012}], 
    PointBox[{2.924324324324324, 0.46359291534393815`}], 
    PointBox[{2.924324324324324, 0.5263864043587021}], 
    PointBox[{2.924324324324324, 0.7259647372244467}], 
    PointBox[{2.924324324324324, 0.8458349756116138}], 
    PointBox[{2.924324324324324, 1.1203829332339745`}], 
    PointBox[{2.924324324324324, 1.1907978752633104`}], 
    PointBox[{2.924324324324324, 1.2271615149480977`}], 
    PointBox[{2.924324324324324, 1.3077296356261652`}]}, {
    PointBox[{2.9255255255255257`, 0.12940180446077787`}], 
    PointBox[{2.9255255255255257`, 0.27221869574972546`}], 
    PointBox[{2.9255255255255257`, 0.4589826676575503}], 
    PointBox[{2.9255255255255257`, 0.5423213260063371}], 
    PointBox[{2.9255255255255257`, 0.6159594882141151}], 
    PointBox[{2.9255255255255257`, 0.9021725870326489}], 
    PointBox[{2.9255255255255257`, 1.0473929860369158`}], 
    PointBox[{2.9255255255255257`, 1.1603713083998808`}], 
    PointBox[{2.9255255255255257`, 1.185442081842425}], 
    PointBox[{2.9255255255255257`, 1.2684628143145855`}], 
    PointBox[{2.9255255255255257`, 1.3080024895598148`}]}, {
    PointBox[{2.9267267267267267`, 0.10384914122941225`}], 
    PointBox[{2.9267267267267267`, 0.11661908881039751`}], 
    PointBox[{2.9267267267267267`, 0.3762234921876842}], 
    PointBox[{2.9267267267267267`, 0.41812777464003775`}], 
    PointBox[{2.9267267267267267`, 0.6995492410037945}], 
    PointBox[{2.9267267267267267`, 0.8668487647464889}], 
    PointBox[{2.9267267267267267`, 1.0630658944714606`}], 
    PointBox[{2.9267267267267267`, 1.130191427706874}], 
    PointBox[{2.9267267267267267`, 1.2046573695974025`}], 
    PointBox[{2.9267267267267267`, 1.3112916121161504`}], 
    PointBox[{2.9267267267267267`, 1.3146889583139247`}]}, {
    PointBox[{2.9279279279279278`, 0.10781750982320726`}], 
    PointBox[{2.9279279279279278`, 0.18781633585825563`}], 
    PointBox[{2.9279279279279278`, 0.3082167692414771}], 
    PointBox[{2.9279279279279278`, 0.38946337180147034`}], 
    PointBox[{2.9279279279279278`, 0.6344464435067803}], 
    PointBox[{2.9279279279279278`, 0.8133431023651798}], 
    PointBox[{2.9279279279279278`, 0.9325071974391576}], 
    PointBox[{2.9279279279279278`, 1.0856709167889704`}], 
    PointBox[{2.9279279279279278`, 1.1167837321515974`}], 
    PointBox[{2.9279279279279278`, 1.257849702050346}], 
    PointBox[{2.9279279279279278`, 1.3135036506619415`}]}, {
    PointBox[{2.9291291291291293`, 0.1045269812566576}], 
    PointBox[{2.9291291291291293`, 0.12130317079695407`}], 
    PointBox[{2.9291291291291293`, 0.3786966647294974}], 
    PointBox[{2.9291291291291293`, 0.4335152706389682}], 
    PointBox[{2.9291291291291293`, 0.6366985580385847}], 
    PointBox[{2.9291291291291293`, 0.7224727698679683}], 
    PointBox[{2.9291291291291293`, 1.0678782789375656`}], 
    PointBox[{2.9291291291291293`, 1.121461187600929}], 
    PointBox[{2.9291291291291293`, 1.1528501599934737`}], 
    PointBox[{2.9291291291291293`, 1.3097803444843619`}], 
    PointBox[{2.9291291291291293`, 1.3142456812401146`}]}, {
    PointBox[{2.9303303303303303`, 0.1607317642228565}], 
    PointBox[{2.9303303303303303`, 0.16590373825586924`}], 
    PointBox[{2.9303303303303303`, 0.23187682945576982`}], 
    PointBox[{2.9303303303303303`, 0.5560247228991391}], 
    PointBox[{2.9303303303303303`, 0.5714019347774705}], 
    PointBox[{2.9303303303303303`, 0.5903967865009622}], 
    PointBox[{2.9303303303303303`, 0.7537978632521984}], 
    PointBox[{2.9303303303303303`, 1.2794096737934697`}], 
    PointBox[{2.9303303303303303`, 1.2890450009283745`}], 
    PointBox[{2.9303303303303303`, 1.2976280368530686`}], 
    PointBox[{2.9303303303303303`, 1.2990339432647287`}]}, {
    PointBox[{2.9315315315315313`, 0.10409371064434891`}], 
    PointBox[{2.9315315315315313`, 0.3774830939761262}], 
    PointBox[{2.9315315315315313`, 0.45187235560138106`}], 
    PointBox[{2.9315315315315313`, 0.5634088112610108}], 
    PointBox[{2.9315315315315313`, 0.6333217326936349}], 
    PointBox[{2.9315315315315313`, 0.8589082387056834}], 
    PointBox[{2.9315315315315313`, 1.066362538643288}], 
    PointBox[{2.9315315315315313`, 1.1779650194882807`}], 
    PointBox[{2.9315315315315313`, 1.2141655243990215`}], 
    PointBox[{2.9315315315315313`, 1.2845049517273448`}], 
    PointBox[{2.9315315315315313`, 1.3140975677701743`}]}, {
    PointBox[{2.932732732732733, 0.09345260436525837}], 
    PointBox[{2.932732732732733, 0.12014546210244159`}], 
    PointBox[{2.932732732732733, 0.34191141958810467`}], 
    PointBox[{2.932732732732733, 0.4301661937412655}], 
    PointBox[{2.932732732732733, 0.6467809046626538}], 
    PointBox[{2.932732732732733, 0.9869080715528313}], 
    PointBox[{2.932732732732733, 0.9965120677743633}], 
    PointBox[{2.932732732732733, 1.0017997484948833`}], 
    PointBox[{2.932732732732733, 1.0067055621198664`}], 
    PointBox[{2.932732732732733, 1.1490471417864234`}], 
    PointBox[{2.932732732732733, 1.3167794345767525`}]}, {
    PointBox[{2.933933933933934, 0.08846461952217677}], 
    PointBox[{2.933933933933934, 0.31617336821466313`}], 
    PointBox[{2.933933933933934, 0.3250530342694107}], 
    PointBox[{2.933933933933934, 0.5230436911001173}], 
    PointBox[{2.933933933933934, 0.8788960871234593}], 
    PointBox[{2.933933933933934, 0.9505126797737912}], 
    PointBox[{2.933933933933934, 0.9687392424390258}], 
    PointBox[{2.933933933933934, 1.0575890970274384`}], 
    PointBox[{2.933933933933934, 1.088520018751832}], 
    PointBox[{2.933933933933934, 1.1911774288465635`}], 
    PointBox[{2.933933933933934, 1.2549692213390702`}]}, {
    PointBox[{2.935135135135135, 0.09041920107069301}], 
    PointBox[{2.935135135135135, 0.13190796714048347`}], 
    PointBox[{2.935135135135135, 0.3318151905171677}], 
    PointBox[{2.935135135135135, 0.6940182144685908}], 
    PointBox[{2.935135135135135, 0.7360313049771314}], 
    PointBox[{2.935135135135135, 0.9333105242636892}], 
    PointBox[{2.935135135135135, 0.9825753598877531}], 
    PointBox[{2.935135135135135, 1.032827873195097}], 
    PointBox[{2.935135135135135, 1.115999174708789}], 
    PointBox[{2.935135135135135, 1.3062964299903221`}], 
    PointBox[{2.935135135135135, 1.3173145081050772`}]}, {
    PointBox[{2.9363363363363364`, 0.16230634478855577`}], 
    PointBox[{2.9363363363363364`, 0.2114325782047488}], 
    PointBox[{2.9363363363363364`, 0.4023893895361814}], 
    PointBox[{2.9363363363363364`, 0.5615394280793355}], 
    PointBox[{2.9363363363363364`, 0.7553490841106585}], 
    PointBox[{2.9363363363363364`, 0.845510061776537}], 
    PointBox[{2.9363363363363364`, 1.0719371570365908`}], 
    PointBox[{2.9363363363363364`, 1.108496556440651}], 
    PointBox[{2.9363363363363364`, 1.2290625275815987`}], 
    PointBox[{2.9363363363363364`, 1.2845033092760119`}], 
    PointBox[{2.9363363363363364`, 1.2979747756404918`}]}, {
    PointBox[{2.9375375375375374`, 0.09209287611520844}], 
    PointBox[{2.9375375375375374`, 0.13763880111795945`}], 
    PointBox[{2.9375375375375374`, 0.43110742316575634`}], 
    PointBox[{2.9375375375375374`, 0.4863079436497741}], 
    PointBox[{2.9375375375375374`, 0.6388994144021648}], 
    PointBox[{2.9375375375375374`, 0.7416369601345314}], 
    PointBox[{2.9375375375375374`, 1.1137343283763468`}], 
    PointBox[{2.9375375375375374`, 1.1515497046578052`}], 
    PointBox[{2.9375375375375374`, 1.2201416208010563`}], 
    PointBox[{2.9375375375375374`, 1.3045031675336591`}], 
    PointBox[{2.9375375375375374`, 1.3166097480668473`}]}, {
    PointBox[{2.938738738738739, 0.08091272436420582}], 
    PointBox[{2.938738738738739, 0.2994545444681226}], 
    PointBox[{2.938738738738739, 0.3778924000080416}], 
    PointBox[{2.938738738738739, 0.42571577001647243`}], 
    PointBox[{2.938738738738739, 0.659371202923412}], 
    PointBox[{2.938738738738739, 0.8527988339749841}], 
    PointBox[{2.938738738738739, 1.0687597084647562`}], 
    PointBox[{2.938738738738739, 1.1441840628626985`}], 
    PointBox[{2.938738738738739, 1.2217074733597575`}], 
    PointBox[{2.938738738738739, 1.236267318718834}], 
    PointBox[{2.938738738738739, 1.3194143324658127`}]}, {
    PointBox[{2.93993993993994, 0.10974833857325206`}], 
    PointBox[{2.93993993993994, 0.3060883898685146}], 
    PointBox[{2.93993993993994, 0.3969911743024892}], 
    PointBox[{2.93993993993994, 0.7233248927512287}], 
    PointBox[{2.93993993993994, 0.7746305240604986}], 
    PointBox[{2.93993993993994, 0.8160888932531161}], 
    PointBox[{2.93993993993994, 0.9305265983358849}], 
    PointBox[{2.93993993993994, 1.100780991149405}], 
    PointBox[{2.93993993993994, 1.1205844491307788`}], 
    PointBox[{2.93993993993994, 1.2573380449624787`}], 
    PointBox[{2.93993993993994, 1.3116832904684104`}]}, {
    PointBox[{2.941141141141141, 0.08933835265096524}], 
    PointBox[{2.941141141141141, 0.29606162987752405`}], 
    PointBox[{2.941141141141141, 0.32862080598972654`}], 
    PointBox[{2.941141141141141, 0.4590120170453984}], 
    PointBox[{2.941141141141141, 0.5269761858219544}], 
    PointBox[{2.941141141141141, 0.6362659630161283}], 
    PointBox[{2.941141141141141, 0.9090223292265845}], 
    PointBox[{2.941141141141141, 1.1522568609673107`}], 
    PointBox[{2.941141141141141, 1.1893561418414795`}], 
    PointBox[{2.941141141141141, 1.2601211597537572`}], 
    PointBox[{2.941141141141141, 1.3169389258522468`}]}, {
    PointBox[{2.9423423423423425`, 0.1360020506595312}], 
    PointBox[{2.9423423423423425`, 0.17366641658073556`}], 
    PointBox[{2.9423423423423425`, 0.23519507336454692`}], 
    PointBox[{2.9423423423423425`, 0.3925037399335542}], 
    PointBox[{2.9423423423423425`, 0.5959113511381549}], 
    PointBox[{2.9423423423423425`, 0.7644587614811672}], 
    PointBox[{2.9423423423423425`, 0.7911985416207015}], 
    PointBox[{2.9423423423423425`, 1.0940892476797348`}], 
    PointBox[{2.9423423423423425`, 1.2772835280739911`}], 
    PointBox[{2.9423423423423425`, 1.2942615239245157`}], 
    PointBox[{2.9423423423423425`, 1.304430366951524}]}, {
    PointBox[{2.9435435435435435`, 0.07372986611446164}], 
    PointBox[{2.9435435435435435`, 0.19803173176281041`}], 
    PointBox[{2.9435435435435435`, 0.27475556056687167`}], 
    PointBox[{2.9435435435435435`, 0.45266555402173636`}], 
    PointBox[{2.9435435435435435`, 0.5489049363225107}], 
    PointBox[{2.9435435435435435`, 0.6655110852501127}], 
    PointBox[{2.9435435435435435`, 0.8613005955304379}], 
    PointBox[{2.9435435435435435`, 1.181956284080286}], 
    PointBox[{2.9435435435435435`, 1.2129418401307315`}], 
    PointBox[{2.9435435435435435`, 1.2874717349800682`}], 
    PointBox[{2.9435435435435435`, 1.3207617767284165`}]}, {
    PointBox[{2.9447447447447446`, 0.15399602719230332`}], 
    PointBox[{2.9447447447447446`, 0.3360249367571754}], 
    PointBox[{2.9447447447447446`, 0.5376410558281761}], 
    PointBox[{2.9447447447447446`, 0.5838664016922659}], 
    PointBox[{2.9447447447447446`, 0.8961945014355156}], 
    PointBox[{2.9447447447447446`, 0.9734006719146181}], 
    PointBox[{2.9447447447447446`, 0.9930333522797042}], 
    PointBox[{2.9447447447447446`, 1.013405430769687}], 
    PointBox[{2.9447447447447446`, 1.0496454251772933`}], 
    PointBox[{2.9447447447447446`, 1.1701438607203123`}], 
    PointBox[{2.9447447447447446`, 1.2993405097698876`}]}, {
    PointBox[{2.945945945945946, 0.0868882523591985}], 
    PointBox[{2.945945945945946, 0.30394647993510376`}], 
    PointBox[{2.945945945945946, 0.3206157267312725}], 
    PointBox[{2.945945945945946, 0.7079003965648485}], 
    PointBox[{2.945945945945946, 0.8513141408357081}], 
    PointBox[{2.945945945945946, 0.9271996929742337}], 
    PointBox[{2.945945945945946, 0.9623054508642375}], 
    PointBox[{2.945945945945946, 1.0691657222434898`}], 
    PointBox[{2.945945945945946, 1.1260522884654913`}], 
    PointBox[{2.945945945945946, 1.2242071898877795`}], 
    PointBox[{2.945945945945946, 1.3170555137754292`}]}, {
    PointBox[{2.947147147147147, 0.08228551808496665}], 
    PointBox[{2.947147147147147, 0.15983938426759048`}], 
    PointBox[{2.947147147147147, 0.21189087827219688`}], 
    PointBox[{2.947147147147147, 0.39927086921912947`}], 
    PointBox[{2.947147147147147, 0.5556140012410542}], 
    PointBox[{2.947147147147147, 0.7040442166663632}], 
    PointBox[{2.947147147147147, 0.7600899298713488}], 
    PointBox[{2.947147147147147, 1.1061548465974618`}], 
    PointBox[{2.947147147147147, 1.2832855061198924`}], 
    PointBox[{2.947147147147147, 1.2975117266631142`}], 
    PointBox[{2.947147147147147, 1.3181293543024384`}]}, {
    PointBox[{2.948348348348348, 0.10485911437601891`}], 
    PointBox[{2.948348348348348, 0.34751694106165876`}], 
    PointBox[{2.948348348348348, 0.3816019417725502}], 
    PointBox[{2.948348348348348, 0.7272801533228173}], 
    PointBox[{2.948348348348348, 0.8316340942061299}], 
    PointBox[{2.948348348348348, 0.967965962072574}], 
    PointBox[{2.948348348348348, 1.016051735212399}], 
    PointBox[{2.948348348348348, 1.0593879299995264`}], 
    PointBox[{2.948348348348348, 1.0773587863114822`}], 
    PointBox[{2.948348348348348, 1.2444583731805632`}], 
    PointBox[{2.948348348348348, 1.3120665676918128`}]}, {
    PointBox[{2.9495495495495496`, 0.2714068035492003}], 
    PointBox[{2.9495495495495496`, 0.37367890817704874`}], 
    PointBox[{2.9495495495495496`, 0.45553668327570296`}], 
    PointBox[{2.9495495495495496`, 0.4991975273362619}], 
    PointBox[{2.9495495495495496`, 0.5320079663544699}], 
    PointBox[{2.9495495495495496`, 0.8631468232084426}], 
    PointBox[{2.9495495495495496`, 1.0640002796044294`}], 
    PointBox[{2.9495495495495496`, 1.187092850921896}], 
    PointBox[{2.9495495495495496`, 1.2115605491672707`}], 
    PointBox[{2.9495495495495496`, 1.236583015324713}], 
    PointBox[{2.9495495495495496`, 1.2663735109978687`}]}, {
    PointBox[{2.9507507507507507`, 0.10546113345737096`}], 
    PointBox[{2.9507507507507507`, 0.31171069018632136`}], 
    PointBox[{2.9507507507507507`, 0.3838322528170084}], 
    PointBox[{2.9507507507507507`, 0.6090518599085127}], 
    PointBox[{2.9507507507507507`, 0.7786815541741456}], 
    PointBox[{2.9507507507507507`, 0.8209284082419772}], 
    PointBox[{2.9507507507507507`, 0.9447858122487731}], 
    PointBox[{2.9507507507507507`, 1.0816997199818057`}], 
    PointBox[{2.9507507507507507`, 1.0987134402035266`}], 
    PointBox[{2.9507507507507507`, 1.2547033948342952`}], 
    PointBox[{2.9507507507507507`, 1.3116483103958867`}]}, {
    PointBox[{2.951951951951952, 0.14929067584486977`}], 
    PointBox[{2.951951951951952, 0.39908554926675566`}], 
    PointBox[{2.951951951951952, 0.49098379623451105`}], 
    PointBox[{2.951951951951952, 0.5241973408943914}], 
    PointBox[{2.951951951951952, 0.7573141009032848}], 
    PointBox[{2.951951951951952, 0.8730923555816428}], 
    PointBox[{2.951951951951952, 1.1070116663281464`}], 
    PointBox[{2.951951951951952, 1.2001748138550057`}], 
    PointBox[{2.951951951951952, 1.2287318143500516`}], 
    PointBox[{2.951951951951952, 1.260456927638682}], 
    PointBox[{2.951951951951952, 1.299851736840932}]}, {
    PointBox[{2.953153153153153, 0.07695811374733297}], 
    PointBox[{2.953153153153153, 0.2867370090587068}], 
    PointBox[{2.953153153153153, 0.6321335331321825}], 
    PointBox[{2.953153153153153, 0.8907126337122823}], 
    PointBox[{2.953153153153153, 0.9092228250187989}], 
    PointBox[{2.953153153153153, 0.976866613699052}], 
    PointBox[{2.953153153153153, 1.0116392888170096`}], 
    PointBox[{2.953153153153153, 1.0436026559685065`}], 
    PointBox[{2.953153153153153, 1.1529662802866822`}], 
    PointBox[{2.953153153153153, 1.1781833047908876`}], 
    PointBox[{2.953153153153153, 1.3188619214613149`}]}, {
    PointBox[{2.9543543543543542`, 0.0678982148196412}], 
    PointBox[{2.9543543543543542`, 0.08878500871785833}], 
    PointBox[{2.9543543543543542`, 0.25487353277338026`}], 
    PointBox[{2.9543543543543542`, 0.2934542691355694}], 
    PointBox[{2.9543543543543542`, 0.6186280292002221}], 
    PointBox[{2.9543543543543542`, 0.8159438757792181}], 
    PointBox[{2.9543543543543542`, 0.9060067361400108}], 
    PointBox[{2.9543543543543542`, 1.1575952106731966`}], 
    PointBox[{2.9543543543543542`, 1.2596272391017789`}], 
    PointBox[{2.9543543543543542`, 1.3156411431909865`}], 
    PointBox[{2.9543543543543542`, 1.3210868303824208`}]}, {
    PointBox[{2.9555555555555557`, 0.05990832149041969}], 
    PointBox[{2.9555555555555557`, 0.22636318436554165`}], 
    PointBox[{2.9555555555555557`, 0.37471855415548294`}], 
    PointBox[{2.9555555555555557`, 0.4228182698529195}], 
    PointBox[{2.9555555555555557`, 0.6568304896724175}], 
    PointBox[{2.9555555555555557`, 0.8551958616248998}], 
    PointBox[{2.9555555555555557`, 1.0672186961667114`}], 
    PointBox[{2.9555555555555557`, 1.1441008567571402`}], 
    PointBox[{2.9555555555555557`, 1.2211997435058886`}], 
    PointBox[{2.9555555555555557`, 1.235748558486538}], 
    PointBox[{2.9555555555555557`, 1.3230251178660084`}]}, {
    PointBox[{2.9567567567567568`, 0.11815854613060228`}], 
    PointBox[{2.9567567567567568`, 0.12169352815167156`}], 
    PointBox[{2.9567567567567568`, 0.4262440377331797}], 
    PointBox[{2.9567567567567568`, 0.43772414818759275`}], 
    PointBox[{2.9567567567567568`, 0.5932113526397955}], 
    PointBox[{2.9567567567567568`, 0.5953283632996811}], 
    PointBox[{2.9567567567567568`, 0.6418105270422114}], 
    PointBox[{2.9567567567567568`, 1.1493486417464887`}], 
    PointBox[{2.9567567567567568`, 1.165446201699638}], 
    PointBox[{2.9567567567567568`, 1.3067111857493394`}]}, {
    PointBox[{2.957957957957958, 0.07720811361521562}], 
    PointBox[{2.957957957957958, 0.163698955729763}], 
    PointBox[{2.957957957957958, 0.1829135122371417}], 
    PointBox[{2.957957957957958, 0.28795380579265595`}], 
    PointBox[{2.957957957957958, 0.570602618812868}], 
    PointBox[{2.957957957957958, 0.6249985479399689}], 
    PointBox[{2.957957957957958, 0.8944428909258348}], 
    PointBox[{2.957957957957958, 1.173717917085291}], 
    PointBox[{2.957957957957958, 1.2901400156255391`}], 
    PointBox[{2.957957957957958, 1.295347487171767}], 
    PointBox[{2.957957957957958, 1.3182710181132595`}]}, {
    PointBox[{2.9591591591591593`, 0.06964027406480211}], 
    PointBox[{2.9591591591591593`, 0.2613656941882371}], 
    PointBox[{2.9591591591591593`, 0.3423874560795538}], 
    PointBox[{2.9591591591591593`, 0.725600738561772}], 
    PointBox[{2.9591591591591593`, 0.8326422243252576}], 
    PointBox[{2.9591591591591593`, 0.9325018799405804}], 
    PointBox[{2.9591591591591593`, 0.9827983675798287}], 
    PointBox[{2.9591591591591593`, 1.0086666603538514`}], 
    PointBox[{2.9591591591591593`, 1.0328251318826025`}], 
    PointBox[{2.9591591591591593`, 1.1187576422219165`}], 
    PointBox[{2.9591591591591593`, 1.2449985396322973`}]}, {
    PointBox[{2.9603603603603603`, 0.051996110501980386`}], 
    PointBox[{2.9603603603603603`, 0.19791971795459978`}], 
    PointBox[{2.9603603603603603`, 0.6678695337321985}], 
    PointBox[{2.9603603603603603`, 1.324536134950162}]}, {
    PointBox[{2.9615615615615614`, 0.0508333620198993}], 
    PointBox[{2.9615615615615614`, 0.05223631562491371}], 
    PointBox[{2.9615615615615614`, 0.19372672704500182`}], 
    PointBox[{2.9615615615615614`, 0.19885636646596835`}], 
    PointBox[{2.9615615615615614`, 0.20031366858405544`}], 
    PointBox[{2.9615615615615614`, 0.6563128173094457}], 
    PointBox[{2.9615615615615614`, 0.6706701782274408}], 
    PointBox[{2.9615615615615614`, 0.6747205963448086}], 
    PointBox[{2.9615615615615614`, 1.3243413102865802`}]}, {
    PointBox[{2.962762762762763, 0.0491681443218408}], 
    PointBox[{2.962762762762763, 0.05881716339102927}], 
    PointBox[{2.962762762762763, 0.1003047283144971}], 
    PointBox[{2.962762762762763, 0.18767919344451314`}], 
    PointBox[{2.962762762762763, 0.222828909453876}], 
    PointBox[{2.962762762762763, 0.3676753720052955}], 
    PointBox[{2.962762762762763, 0.6393693052394388}], 
    PointBox[{2.962762762762763, 0.7359088664073145}], 
    PointBox[{2.962762762762763, 1.3117129410618498`}], 
    PointBox[{2.962762762762763, 1.322511874970764}], 
    PointBox[{2.962762762762763, 1.3249979789300999`}]}, {
    PointBox[{2.963963963963964, 0.10011996228447906`}], 
    PointBox[{2.963963963963964, 0.3671611274975641}], 
    PointBox[{2.963963963963964, 0.4018826298359498}], 
    PointBox[{2.963963963963964, 0.5147318958472288}], 
    PointBox[{2.963963963963964, 0.7366919349548476}], 
    PointBox[{2.963963963963964, 0.8810684552278235}], 
    PointBox[{2.963963963963964, 1.055849518220993}], 
    PointBox[{2.963963963963964, 1.1143394854225972`}], 
    PointBox[{2.963963963963964, 1.1916528504491046`}], 
    PointBox[{2.963963963963964, 1.255079621428504}], 
    PointBox[{2.963963963963964, 1.3116325591718894`}]}, {
    PointBox[{2.9651651651651654`, 0.047123605812952496`}], 
    PointBox[{2.9651651651651654`, 0.052994368054319896`}], 
    PointBox[{2.9651651651651654`, 0.18026833297850034`}], 
    PointBox[{2.9651651651651654`, 0.18903911343426794`}], 
    PointBox[{2.9651651651651654`, 0.20180404327873958`}], 
    PointBox[{2.9651651651651654`, 0.6436087984364395}], 
    PointBox[{2.9651651651651654`, 0.6794303911331361}], 
    PointBox[{2.9651651651651654`, 0.7816245875998138}], 
    PointBox[{2.9651651651651654`, 1.287741488513713}], 
    PointBox[{2.9651651651651654`, 1.323748044525615}], 
    PointBox[{2.9651651651651654`, 1.325257403385729}]}, {
    PointBox[{2.9663663663663664`, 0.148321492236831}], 
    PointBox[{2.9663663663663664`, 0.1646658402473633}], 
    PointBox[{2.9663663663663664`, 0.2774658269882333}], 
    PointBox[{2.9663663663663664`, 0.39305707528549294`}], 
    PointBox[{2.9663663663663664`, 0.5230394982605713}], 
    PointBox[{2.9663663663663664`, 0.5726925041725783}], 
    PointBox[{2.9663663663663664`, 0.7718476316437477}], 
    PointBox[{2.9663663663663664`, 1.1007229602137047`}], 
    PointBox[{2.9663663663663664`, 1.2630564877661519`}], 
    PointBox[{2.9663663663663664`, 1.2942213824383877`}], 
    PointBox[{2.9663663663663664`, 1.298609222127854}]}, {
    PointBox[{2.9675675675675675`, 0.04320700106995923}], 
    PointBox[{2.9675675675675675`, 0.11565817823909486`}], 
    PointBox[{2.9675675675675675`, 0.16588670763507476`}], 
    PointBox[{2.9675675675675675`, 0.16993243788209914`}], 
    PointBox[{2.9675675675675675`, 0.41918503694711773`}], 
    PointBox[{2.9675675675675675`, 0.5765040104346608}], 
    PointBox[{2.9675675675675675`, 0.5885238813210859}], 
    PointBox[{2.9675675675675675`, 0.6616226487171877}], 
    PointBox[{2.9675675675675675`, 1.1416955721848039`}], 
    PointBox[{2.9675675675675675`, 1.3071604965496362`}], 
    PointBox[{2.9675675675675675`, 1.325996095000867}]}, {
    PointBox[{2.968768768768769, 0.045601850151899104`}], 
    PointBox[{2.968768768768769, 0.09017467476342866}], 
    PointBox[{2.968768768768769, 0.1748095587119476}], 
    PointBox[{2.968768768768769, 0.20474245075610797`}], 
    PointBox[{2.968768768768769, 0.333741972910211}], 
    PointBox[{2.968768768768769, 0.6030579475356115}], 
    PointBox[{2.968768768768769, 0.6881262274734818}], 
    PointBox[{2.968768768768769, 0.9938722556973864}], 
    PointBox[{2.968768768768769, 1.0119526365645886`}], 
    PointBox[{2.968768768768769, 1.3137190231272633`}], 
    PointBox[{2.968768768768769, 1.325249306691736}]}, {
    PointBox[{2.96996996996997, 0.049665295135933096`}], 
    PointBox[{2.96996996996997, 0.1898438789360797}], 
    PointBox[{2.96996996996997, 0.32746675544725834`}], 
    PointBox[{2.96996996996997, 0.6466347065046996}], 
    PointBox[{2.96996996996997, 0.6979068489393956}], 
    PointBox[{2.96996996996997, 0.9266830532460602}], 
    PointBox[{2.96996996996997, 0.9815500120518791}], 
    PointBox[{2.96996996996997, 1.0353349383221913`}], 
    PointBox[{2.96996996996997, 1.1284674820142913`}], 
    PointBox[{2.96996996996997, 1.2483819915534067`}], 
    PointBox[{2.96996996996997, 1.3240741686760549`}]}, {
    PointBox[{2.971171171171171, 0.06145117077636941}], 
    PointBox[{2.971171171171171, 0.1412472339690416}], 
    PointBox[{2.971171171171171, 0.23281324341326165`}], 
    PointBox[{2.971171171171171, 0.3029808358450147}], 
    PointBox[{2.971171171171171, 0.5016397578872577}], 
    PointBox[{2.971171171171171, 0.7133144883924771}], 
    PointBox[{2.971171171171171, 0.7634978019458432}], 
    PointBox[{2.971171171171171, 0.9304430112106027}], 
    PointBox[{2.971171171171171, 1.1227336858967574`}], 
    PointBox[{2.971171171171171, 1.2999989369037719`}], 
    PointBox[{2.971171171171171, 1.3209098685546756`}]}, {
    PointBox[{2.9723723723723725`, 0.0477149530247345}], 
    PointBox[{2.9723723723723725`, 0.13683361715194087`}], 
    PointBox[{2.9723723723723725`, 0.20863870214334113`}], 
    PointBox[{2.9723723723723725`, 0.38724794913977945`}], 
    PointBox[{2.9723723723723725`, 0.48790104823209873`}], 
    PointBox[{2.9723723723723725`, 0.6994029257209635}], 
    PointBox[{2.9723723723723725`, 0.7919890066939834}], 
    PointBox[{2.9723723723723725`, 1.0925531980332952`}], 
    PointBox[{2.9723723723723725`, 1.2305590316837012`}], 
    PointBox[{2.9723723723723725`, 1.2816648243701645`}], 
    PointBox[{2.9723723723723725`, 1.324309955111768}]}, {
    PointBox[{2.9735735735735735`, 0.03696783174154472}], 
    PointBox[{2.9735735735735735`, 0.14283065242781018`}], 
    PointBox[{2.9735735735735735`, 0.19247858049859534`}], 
    PointBox[{2.9735735735735735`, 0.32028117862035577`}], 
    PointBox[{2.9735735735735735`, 0.5068854349945929}], 
    PointBox[{2.9735735735735735`, 0.65466283544656}], 
    PointBox[{2.9735735735735735`, 0.8690937630117163}], 
    PointBox[{2.9735735735735735`, 0.9676315510484061}], 
    PointBox[{2.9735735735735735`, 1.0607660534085086`}], 
    PointBox[{2.9735735735735735`, 1.2501378535989258`}], 
    PointBox[{2.9735735735735735`, 1.3269265866170716`}]}, {
    PointBox[{2.9747747747747746`, 0.10193543376104408`}], 
    PointBox[{2.9747747747747746`, 0.22559160641322218`}], 
    PointBox[{2.9747747747747746`, 0.37286952297788345`}], 
    PointBox[{2.9747747747747746`, 0.37426000389499287`}], 
    PointBox[{2.9747747747747746`, 0.7452848593079677}], 
    PointBox[{2.9747747747747746`, 0.8449847930467441}], 
    PointBox[{2.9747747747747746`, 0.85080661823328}], 
    PointBox[{2.9747747747747746`, 1.068484436188379}], 
    PointBox[{2.9747747747747746`, 1.0709208823266607`}], 
    PointBox[{2.9747747747747746`, 1.2346371321950027`}], 
    PointBox[{2.9747747747747746`, 1.3100022335392119`}]}, {
    PointBox[{2.975975975975976, 0.03221133835461676}], 
    PointBox[{2.975975975975976, 0.05092533534511712}], 
    PointBox[{2.975975975975976, 0.055583955040122035`}], 
    PointBox[{2.975975975975976, 0.1249837231104635}], 
    PointBox[{2.975975975975976, 0.1947600442190467}], 
    PointBox[{2.975975975975976, 0.21180596576498617`}], 
    PointBox[{2.975975975975976, 0.4504447649702212}], 
    PointBox[{2.975975975975976, 0.6614780990847767}], 
    PointBox[{2.975975975975976, 0.7086278902204383}], 
    PointBox[{2.975975975975976, 1.3230907544587844`}], 
    PointBox[{2.975975975975976, 1.3278729942929548`}]}, {
    PointBox[{2.977177177177177, 0.250008136403153}], 
    PointBox[{2.977177177177177, 0.25266514790919126`}], 
    PointBox[{2.977177177177177, 0.5277526110051097}], 
    PointBox[{2.977177177177177, 0.8082409686836672}], 
    PointBox[{2.977177177177177, 0.814832030465117}], 
    PointBox[{2.977177177177177, 1.1864841057293016`}], 
    PointBox[{2.977177177177177, 1.2690119235818444`}]}, {
    PointBox[{2.978378378378378, 0.047105473612793825`}], 
    PointBox[{2.978378378378378, 0.05321106844327894}], 
    PointBox[{2.978378378378378, 0.1807945975622426}], 
    PointBox[{2.978378378378378, 0.20326073061495675`}], 
    PointBox[{2.978378378378378, 0.4060981201242558}], 
    PointBox[{2.978378378378378, 0.6219159975139003}], 
    PointBox[{2.978378378378378, 0.685596617688804}], 
    PointBox[{2.978378378378378, 0.7077148301173823}], 
    PointBox[{2.978378378378378, 1.1244306755980207`}], 
    PointBox[{2.978378378378378, 1.3222414339579815`}], 
    PointBox[{2.978378378378378, 1.3238059473685615`}]}, {
    PointBox[{2.9795795795795796`, 0.02886683829917991}], 
    PointBox[{2.9795795795795796`, 0.1123950133832993}], 
    PointBox[{2.9795795795795796`, 0.11501192031666063`}], 
    PointBox[{2.9795795795795796`, 0.2290346958773812}], 
    PointBox[{2.9795795795795796`, 0.4096449468065375}], 
    PointBox[{2.9795795795795796`, 0.41828598010471235`}], 
    PointBox[{2.9795795795795796`, 0.6551814751757429}], 
    PointBox[{2.9795795795795796`, 0.7551623147687782}], 
    PointBox[{2.9795795795795796`, 1.143285682701477}], 
    PointBox[{2.9795795795795796`, 1.3060633178182934`}], 
    PointBox[{2.9795795795795796`, 1.328324249428399}]}, {
    PointBox[{2.9807807807807807`, 0.0885700668288818}], 
    PointBox[{2.9807807807807807`, 0.22376125178813888`}], 
    PointBox[{2.9807807807807807`, 0.31187712759808306`}], 
    PointBox[{2.9807807807807807`, 0.3291948177482128}], 
    PointBox[{2.9807807807807807`, 0.741499486163049}], 
    PointBox[{2.9807807807807807`, 0.8003060450554598}], 
    PointBox[{2.9807807807807807`, 0.9515818497336554}], 
    PointBox[{2.9807807807807807`, 0.9874274914780502}], 
    PointBox[{2.9807807807807807`, 1.08891784561052}], 
    PointBox[{2.9807807807807807`, 1.276683338858177}], 
    PointBox[{2.9807807807807807`, 1.3128495792454191`}]}, {
    PointBox[{2.981981981981982, 0.0753569291131746}], 
    PointBox[{2.981981981981982, 0.2251768291092997}], 
    PointBox[{2.981981981981982, 0.28313625197014736`}], 
    PointBox[{2.981981981981982, 0.5341609581925919}], 
    PointBox[{2.981981981981982, 0.6011777293965908}], 
    PointBox[{2.981981981981982, 0.7454498596450051}], 
    PointBox[{2.981981981981982, 0.8883894771560678}], 
    PointBox[{2.981981981981982, 1.1840637676551526`}], 
    PointBox[{2.981981981981982, 1.2761765669998486`}], 
    PointBox[{2.981981981981982, 1.3112939612529497`}], 
    PointBox[{2.981981981981982, 1.3161468753564443`}]}, {
    PointBox[{2.983183183183183, 0.024221716289954065`}], 
    PointBox[{2.983183183183183, 0.09472932465804279}], 
    PointBox[{2.983183183183183, 0.35055422622501564`}], 
    PointBox[{2.983183183183183, 0.6804933021147472}], 
    PointBox[{2.983183183183183, 0.9236214227311333}], 
    PointBox[{2.983183183183183, 0.9384172709390642}], 
    PointBox[{2.983183183183183, 1.0297234915708744`}], 
    PointBox[{2.983183183183183, 1.0365081987509066`}], 
    PointBox[{2.983183183183183, 1.1108163117353516`}], 
    PointBox[{2.983183183183183, 1.1340697528449741`}], 
    PointBox[{2.983183183183183, 1.329103457020541}]}, {
    PointBox[{2.9843843843843842`, 0.02410081977184153}], 
    PointBox[{2.9843843843843842`, 0.09429345173149951}], 
    PointBox[{2.9843843843843842`, 0.1300129781746735}], 
    PointBox[{2.9843843843843842`, 0.34916643393140373`}], 
    PointBox[{2.9843843843843842`, 0.4675755131236352}], 
    PointBox[{2.9843843843843842`, 0.7648450295863747}], 
    PointBox[{2.9843843843843842`, 0.9434614044226943}], 
    PointBox[{2.9843843843843842`, 1.027365503264373}], 
    PointBox[{2.9843843843843842`, 1.1026543848856654`}], 
    PointBox[{2.9843843843843842`, 1.3016077809963185`}], 
    PointBox[{2.9843843843843842`, 1.3290010049398893`}]}, {
    PointBox[{2.9855855855855857`, 0.020623339744880953`}], 
    PointBox[{2.9855855855855857`, 0.05381993444896804}], 
    PointBox[{2.9855855855855857`, 0.08092624995675124}], 
    PointBox[{2.9855855855855857`, 0.3029857223619929}], 
    PointBox[{2.9855855855855857`, 0.6788136756024302}], 
    PointBox[{2.9855855855855857`, 0.7218622529083369}], 
    PointBox[{2.9855855855855857`, 0.9334977320773532}], 
    PointBox[{2.9855855855855857`, 1.1188420381714832`}], 
    PointBox[{2.9855855855855857`, 1.1345412622651874`}], 
    PointBox[{2.9855855855855857`, 1.321299590200161}], 
    PointBox[{2.9855855855855857`, 1.3297479715031122`}]}, {
    PointBox[{2.9867867867867868`, 0.017721839963394492`}], 
    PointBox[{2.9867867867867868`, 0.06971515635801045}], 
    PointBox[{2.9867867867867868`, 0.26342307402766774`}], 
    PointBox[{2.9867867867867868`, 0.35412544053202344`}], 
    PointBox[{2.9867867867867868`, 0.6715268941366155}], 
    PointBox[{2.9867867867867868`, 0.8429533706155212}], 
    PointBox[{2.9867867867867868`, 0.9218143782646152}], 
    PointBox[{2.9867867867867868`, 1.03726514500759}], 
    PointBox[{2.9867867867867868`, 1.1370799581014748`}], 
    PointBox[{2.9867867867867868`, 1.238353122751564}], 
    PointBox[{2.9867867867867868`, 1.3303479168245191`}]}, {
    PointBox[{2.987987987987988, 0.03940764119614548}], 
    PointBox[{2.987987987987988, 0.1525169673716525}], 
    PointBox[{2.987987987987988, 0.2122908775770609}], 
    PointBox[{2.987987987987988, 0.24538225113144496`}], 
    PointBox[{2.987987987987988, 0.5248597877804432}], 
    PointBox[{2.987987987987988, 0.5387309743543244}], 
    PointBox[{2.987987987987988, 0.7119525699802114}], 
    PointBox[{2.987987987987988, 0.7986673951293545}], 
    PointBox[{2.987987987987988, 1.2700101811640883`}], 
    PointBox[{2.987987987987988, 1.279129251439303}], 
    PointBox[{2.987987987987988, 1.324717517542943}]}, {
    PointBox[{2.9891891891891893`, 0.08865940411917818}], 
    PointBox[{2.9891891891891893`, 0.33018264488548615`}], 
    PointBox[{2.9891891891891893`, 0.4031268210866368}], 
    PointBox[{2.9891891891891893`, 0.7118152059318921}], 
    PointBox[{2.9891891891891893`, 0.8560586572306331}], 
    PointBox[{2.9891891891891893`, 0.9650637338750947}], 
    PointBox[{2.9891891891891893`, 0.991277901338226}], 
    PointBox[{2.9891891891891893`, 1.0171225017823324`}], 
    PointBox[{2.9891891891891893`, 1.0658464098701637`}], 
    PointBox[{2.9891891891891893`, 1.122372333116866}], 
    PointBox[{2.9891891891891893`, 1.2243932228195442`}]}, {
    PointBox[{2.9903903903903903`, 0.3302492929019789}], 
    PointBox[{2.9903903903903903`, 0.4271095513889066}], 
    PointBox[{2.9903903903903903`, 0.8362381591514426}], 
    PointBox[{2.9903903903903903`, 0.8625792425137367}], 
    PointBox[{2.9903903903903903`, 0.9666427934861703}], 
    PointBox[{2.9903903903903903`, 0.9916778866271291}], 
    PointBox[{2.9903903903903903`, 1.0163571473103485`}], 
    PointBox[{2.9903903903903903`, 1.0630664462597925`}], 
    PointBox[{2.9903903903903903`, 1.0740401030206088`}], 
    PointBox[{2.9903903903903903`, 1.2170490337089097`}], 
    PointBox[{2.9903903903903903`, 1.2457538827221972`}]}, {
    PointBox[{2.9915915915915914`, 0.011929195013847371`}], 
    PointBox[{2.9915915915915914`, 0.030717385703893818`}], 
    PointBox[{2.9915915915915914`, 0.04719075399508559}], 
    PointBox[{2.9915915915915914`, 0.11978851895710184`}], 
    PointBox[{2.9915915915915914`, 0.1817040403100332}], 
    PointBox[{2.9915915915915914`, 0.4352196319011555}], 
    PointBox[{2.9915915915915914`, 0.626516859689228}], 
    PointBox[{2.9915915915915914`, 0.6751156835820422}], 
    PointBox[{2.9915915915915914`, 1.1705633273790057`}], 
    PointBox[{2.9915915915915914`, 1.3265297995521754`}], 
    PointBox[{2.9915915915915914`, 1.3312749216409383`}]}, {
    PointBox[{2.992792792792793, 0.010700558677593452`}], 
    PointBox[{2.992792792792793, 0.04238243293803627}], 
    PointBox[{2.992792792792793, 0.11098282379409596`}], 
    PointBox[{2.992792792792793, 0.1638484070053448}], 
    PointBox[{2.992792792792793, 0.4062686299571216}], 
    PointBox[{2.992792792792793, 0.5738673240172468}], 
    PointBox[{2.992792792792793, 0.6954100079339052}], 
    PointBox[{2.992792792792793, 1.128173438386453}], 
    PointBox[{2.992792792792793, 1.3057357028155245`}], 
    PointBox[{2.992792792792793, 1.3293282002502824`}], 
    PointBox[{2.992792792792793, 1.3314506890021127`}]}, {
    PointBox[{2.993993993993994, 0.32658199639729335`}], 
    PointBox[{2.993993993993994, 0.4529215401945583}], 
    PointBox[{2.993993993993994, 0.4642008202938076}], 
    PointBox[{2.993993993993994, 0.49800667507905005`}], 
    PointBox[{2.993993993993994, 0.9393079187250231}], 
    PointBox[{2.993993993993994, 0.9850397064224352}], 
    PointBox[{2.993993993993994, 1.0291606485967804`}], 
    PointBox[{2.993993993993994, 1.194784206159965}], 
    PointBox[{2.993993993993994, 1.2053747884422428`}], 
    PointBox[{2.993993993993994, 1.208862272174188}], 
    PointBox[{2.993993993993994, 1.2464932774087565`}]}, {
    PointBox[{2.9951951951951954`, 0.04578132757791464}], 
    PointBox[{2.9951951951951954`, 0.17562672217408104`}], 
    PointBox[{2.9951951951951954`, 0.17662762063887022`}], 
    PointBox[{2.9951951951951954`, 0.2406612058099924}], 
    PointBox[{2.9951951951951954`, 0.249513054662428}], 
    PointBox[{2.9951951951951954`, 0.6092770029345158}], 
    PointBox[{2.9951951951951954`, 0.7880133289767188}], 
    PointBox[{2.9951951951951954`, 0.8103821953858276}], 
    PointBox[{2.9951951951951954`, 1.270632553542664}], 
    PointBox[{2.9951951951951954`, 1.2883556613901899`}], 
    PointBox[{2.9951951951951954`, 1.3223087880228424`}]}, {
    PointBox[{2.9963963963963964`, 0.13486283970528912`}], 
    PointBox[{2.9963963963963964`, 0.3307421916458616}], 
    PointBox[{2.9963963963963964`, 0.37270053909019385`}], 
    PointBox[{2.9963963963963964`, 0.4844669522960891}], 
    PointBox[{2.9963963963963964`, 0.5612186886541827}], 
    PointBox[{2.9963963963963964`, 0.8377046896615228}], 
    PointBox[{2.9963963963963964`, 0.9939999104556791}], 
    PointBox[{2.9963963963963964`, 1.0732425768923506`}], 
    PointBox[{2.9963963963963964`, 1.2328430941437891`}], 
    PointBox[{2.9963963963963964`, 1.2450813875201932`}], 
    PointBox[{2.9963963963963964`, 1.29908810955722}]}, {
    PointBox[{2.9975975975975975`, 0.040071087855816145`}], 
    PointBox[{2.9975975975975975`, 0.09754312605200499}], 
    PointBox[{2.9975975975975975`, 0.15537486581820248`}], 
    PointBox[{2.9975975975975975`, 0.16473754545156782`}], 
    PointBox[{2.9975975975975975`, 0.3614170400931643}], 
    PointBox[{2.9975975975975975`, 0.5487601407724839}], 
    PointBox[{2.9975975975975975`, 0.5772042367859047}], 
    PointBox[{2.9975975975975975`, 1.0532468678699154`}], 
    PointBox[{2.9975975975975975`, 1.2910325980224486`}], 
    PointBox[{2.9975975975975975`, 1.308736473157754}], 
    PointBox[{2.9975975975975975`, 1.3235001920573437`}]}, {
    PointBox[{2.998798798798799, 0.1017408966101423}], 
    PointBox[{2.998798798798799, 0.2774426545567008}], 
    PointBox[{2.998798798798799, 0.30605808383040334`}], 
    PointBox[{2.998798798798799, 0.37580017891018036`}], 
    PointBox[{2.998798798798799, 0.7590328892425975}], 
    PointBox[{2.998798798798799, 0.8227817818189236}], 
    PointBox[{2.998798798798799, 0.9429625643290571}], 
    PointBox[{2.998798798798799, 1.079241621177565}], 
    PointBox[{2.998798798798799, 1.1042504585326058`}], 
    PointBox[{2.998798798798799, 1.2600423963412801`}], 
    PointBox[{2.998798798798799, 1.3075190740576885`}]}, {
    PointBox[{3., 0.00009944317765997468}], 
    PointBox[{3., 0.001590497576625916}], 
    PointBox[{3., 0.006354401258879905}], 
    PointBox[{3., 0.29598736730209285`}], PointBox[{3., 0.6637879367397406}], 
    PointBox[{3., 0.8285661872106485}], PointBox[{3., 0.9211239044010994}], 
    PointBox[{3., 1.1390878758270206`}], PointBox[{3., 1.2546989690762198`}], 
    PointBox[{3., 1.3333084720753567`}]}},
  Frame->True,
  GridLines->{{1.95, 2.83, 3}, None},
  PlotRange->{{1.8, 3}, All}]], "Output",
 CellChangeTimes->{3.40986466309375*^9, 3.409876804046875*^9, 
  3.409877643296875*^9, 3.409878347578125*^9, 3.409878378265625*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
We see initial bifurcations, or binary splittings from one fixed point to two \
at 1.997, then to 4 at 2.448, etc. Labeling these and looking at their ratio \
we find:\
\>", "Subsubtitle",
 CellChangeTimes->{{3.409878401953125*^9, 3.409878441203125*^9}, {
  3.409878490828125*^9, 3.4098785031875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BifurcationPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"logisticmap", "[", "r", "]"}], "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", 
     StyleBox["1.8",
      FontColor->RGBColor[1, 0, 0]], ",", 
     StyleBox["3",
      FontColor->RGBColor[1, 0, 0]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0.1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"500", ",", "10"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotPoints", "\[Rule]", "1000"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    StyleBox["GridLines",
     FontColor->RGBColor[1, 0, 0]], "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1.997", ",", "2.448", ",", "2.544", ",", "2.565"}], "}"}], 
      ",", "None"}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1.4"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.40986470440625*^9, {3.409864741375*^9, 3.409864761546875*^9}, {
   3.40986480459375*^9, 3.409864848609375*^9}}],

Cell[BoxData[
 GraphicsBox[
  {AbsolutePointSize[0.4], PointBox[{1.8, 0.9999999999999998}], 
   PointBox[{1.8012012012012013`, 0.9999999999999998}], 
   PointBox[{1.8024024024024023`, 0.9999999999999998}], 
   PointBox[{1.8036036036036036`, 0.9999999999999998}], 
   PointBox[{1.8048048048048049`, 0.9999999999999998}], 
   PointBox[{1.8060060060060061`, 0.9999999999999998}], 
   PointBox[{1.8072072072072072`, 0.9999999999999998}], 
   PointBox[{1.8084084084084084`, 0.9999999999999998}], 
   PointBox[{1.8096096096096097`, 0.9999999999999998}], 
   PointBox[{1.8108108108108107`, 0.9999999999999998}], 
   PointBox[{1.812012012012012, 0.9999999999999998}], 
   PointBox[{1.8132132132132133`, 0.9999999999999998}], 
   PointBox[{1.8144144144144145`, 0.9999999999999998}], 
   PointBox[{1.8156156156156156`, 0.9999999999999998}], 
   PointBox[{1.8168168168168168`, 0.9999999999999998}], 
   PointBox[{1.818018018018018, 0.9999999999999998}], 
   PointBox[{1.8192192192192194`, 0.9999999999999998}], 
   PointBox[{1.8204204204204204`, 0.9999999999999998}], 
   PointBox[{1.8216216216216217`, 0.9999999999999998}], 
   PointBox[{1.822822822822823, 0.9999999999999998}], 
   PointBox[{1.824024024024024, 0.9999999999999998}], 
   PointBox[{1.8252252252252252`, 0.9999999999999998}], 
   PointBox[{1.8264264264264265`, 0.9999999999999998}], 
   PointBox[{1.8276276276276278`, 0.9999999999999998}], 
   PointBox[{1.8288288288288288`, 0.9999999999999998}], 
   PointBox[{1.83003003003003, 0.9999999999999998}], 
   PointBox[{1.8312312312312313`, 0.9999999999999998}], 
   PointBox[{1.8324324324324324`, 0.9999999999999998}], 
   PointBox[{1.8336336336336336`, 0.9999999999999998}], 
   PointBox[{1.834834834834835, 0.9999999999999998}], 
   PointBox[{1.8360360360360362`, 0.9999999999999998}], 
   PointBox[{1.8372372372372372`, 0.9999999999999998}], 
   PointBox[{1.8384384384384385`, 0.9999999999999998}], 
   PointBox[{1.8396396396396397`, 0.9999999999999998}], 
   PointBox[{1.840840840840841, 0.9999999999999998}], 
   PointBox[{1.842042042042042, 0.9999999999999998}], 
   PointBox[{1.8432432432432433`, 0.9999999999999998}], 
   PointBox[{1.8444444444444446`, 0.9999999999999998}], 
   PointBox[{1.8456456456456456`, 0.9999999999999998}], 
   PointBox[{1.8468468468468469`, 0.9999999999999998}], 
   PointBox[{1.8480480480480481`, 0.9999999999999998}], 
   PointBox[{1.8492492492492494`, 0.9999999999999998}], 
   PointBox[{1.8504504504504504`, 0.9999999999999998}], 
   PointBox[{1.8516516516516517`, 0.9999999999999998}], 
   PointBox[{1.852852852852853, 0.9999999999999998}], 
   PointBox[{1.854054054054054, 0.9999999999999998}], 
   PointBox[{1.8552552552552553`, 0.9999999999999998}], 
   PointBox[{1.8564564564564565`, 0.9999999999999998}], 
   PointBox[{1.8576576576576578`, 0.9999999999999998}], 
   PointBox[{1.8588588588588588`, 0.9999999999999998}], 
   PointBox[{1.86006006006006, 0.9999999999999998}], 
   PointBox[{1.8612612612612613`, 0.9999999999999998}], 
   PointBox[{1.8624624624624626`, 0.9999999999999998}], 
   PointBox[{1.8636636636636636`, 0.9999999999999998}], 
   PointBox[{1.864864864864865, 0.9999999999999998}], 
   PointBox[{1.8660660660660662`, 0.9999999999999998}], 
   PointBox[{1.8672672672672672`, 0.9999999999999998}], 
   PointBox[{1.8684684684684685`, 0.9999999999999998}], 
   PointBox[{1.8696696696696697`, 0.9999999999999998}], 
   PointBox[{1.870870870870871, 0.9999999999999998}], 
   PointBox[{1.872072072072072, 0.9999999999999998}], 
   PointBox[{1.8732732732732733`, 0.9999999999999998}], 
   PointBox[{1.8744744744744746`, 0.9999999999999998}], 
   PointBox[{1.8756756756756756`, 0.9999999999999996}], 
   PointBox[{1.8768768768768769`, 0.9999999999999996}], 
   PointBox[{1.8780780780780781`, 0.9999999999999996}], 
   PointBox[{1.8792792792792794`, 0.9999999999999996}], 
   PointBox[{1.8804804804804804`, 0.9999999999999996}], 
   PointBox[{1.8816816816816817`, 0.9999999999999996}], 
   PointBox[{1.882882882882883, 0.9999999999999996}], 
   PointBox[{1.8840840840840842`, 0.9999999999999996}], 
   PointBox[{1.8852852852852853`, 0.9999999999999996}], 
   PointBox[{1.8864864864864865`, 0.9999999999999996}], 
   PointBox[{1.8876876876876878`, 0.9999999999999996}], 
   PointBox[{1.8888888888888888`, 0.9999999999999996}], 
   PointBox[{1.89009009009009, 0.9999999999999996}], 
   PointBox[{1.8912912912912914`, 0.9999999999999996}], 
   PointBox[{1.8924924924924926`, 0.9999999999999996}], 
   PointBox[{1.8936936936936937`, 0.9999999999999996}], 
   PointBox[{1.894894894894895, 0.9999999999999996}], 
   PointBox[{1.8960960960960962`, 0.9999999999999996}], 
   PointBox[{1.8972972972972972`, 0.9999999999999996}], 
   PointBox[{1.8984984984984985`, 0.9999999999999996}], 
   PointBox[{1.8996996996996998`, 0.9999999999999996}], 
   PointBox[{1.900900900900901, 0.9999999999999996}], 
   PointBox[{1.902102102102102, 0.9999999999999996}], 
   PointBox[{1.9033033033033033`, 0.9999999999999996}], 
   PointBox[{1.9045045045045046`, 0.9999999999999996}], 
   PointBox[{1.9057057057057059`, 0.9999999999999996}], 
   PointBox[{1.906906906906907, 0.9999999999999996}], 
   PointBox[{1.9081081081081082`, 0.9999999999999996}], 
   PointBox[{1.9093093093093094`, 0.9999999999999996}], 
   PointBox[{1.9105105105105105`, 0.9999999999999996}], 
   PointBox[{1.9117117117117117`, 0.9999999999999996}], 
   PointBox[{1.912912912912913, 0.9999999999999996}], 
   PointBox[{1.9141141141141143`, 0.9999999999999996}], 
   PointBox[{1.9153153153153153`, 0.9999999999999996}], 
   PointBox[{1.9165165165165166`, 0.9999999999999996}], 
   PointBox[{1.9177177177177178`, 0.9999999999999993}], 
   PointBox[{1.9189189189189189`, 0.9999999999999993}], 
   PointBox[{1.9201201201201201`, 0.9999999999999993}], 
   PointBox[{1.9213213213213214`, 0.9999999999999993}], 
   PointBox[{1.9225225225225226`, 0.9999999999999993}], 
   PointBox[{1.9237237237237237`, 0.9999999999999993}], 
   PointBox[{1.924924924924925, 0.9999999999999993}], 
   PointBox[{1.9261261261261262`, 0.9999999999999993}], 
   PointBox[{1.9273273273273273`, 0.9999999999999993}], 
   PointBox[{1.9285285285285285`, 0.9999999999999993}], 
   PointBox[{1.9297297297297298`, 0.9999999999999993}], 
   PointBox[{1.930930930930931, 0.9999999999999993}], 
   PointBox[{1.932132132132132, 0.9999999999999993}], 
   PointBox[{1.9333333333333333`, 0.9999999999999993}], 
   PointBox[{1.9345345345345346`, 0.9999999999999993}], 
   PointBox[{1.9357357357357359`, 0.9999999999999993}], 
   PointBox[{1.936936936936937, 0.9999999999999993}], 
   PointBox[{1.9381381381381382`, 0.9999999999999988}], 
   PointBox[{1.9393393393393394`, 0.9999999999999977}], 
   PointBox[{1.9405405405405405`, 0.9999999999999958}], 
   PointBox[{1.9417417417417417`, 0.9999999999999919}], 
   PointBox[{1.942942942942943, 0.9999999999999839}], 
   PointBox[{1.9441441441441443`, 0.9999999999999696}], 
   PointBox[{1.9453453453453453`, 0.9999999999999429}], 
   PointBox[{1.9465465465465466`, 0.999999999999893}], 
   PointBox[{1.9477477477477478`, 0.9999999999997996}], 
   PointBox[{1.9489489489489489`, 0.9999999999996252}], 
   PointBox[{1.9501501501501501`, 0.9999999999992998}], 
   PointBox[{1.9513513513513514`, 0.9999999999986928}], 
   PointBox[{1.9525525525525527`, 0.9999999999975632}], 
   PointBox[{1.9537537537537537`, 0.9999999999954619}], 
   PointBox[{1.954954954954955, 0.9999999999915585}], 
   PointBox[{1.9561561561561562`, 0.999999999984315}], 
   PointBox[{1.9573573573573575`, 0.9999999999708896}], 
   PointBox[{1.9585585585585585`, 0.9999999999460356}], 
   PointBox[{1.9597597597597598`, 0.9999999999000817}], 
   PointBox[{1.960960960960961, 0.9999999998152198}], 
   PointBox[{1.962162162162162, 0.9999999996587057}], 
   PointBox[{1.9633633633633634`, 0.9999999993704163}], 
   PointBox[{1.9645645645645646`, 0.999999998840112}], 
   PointBox[{1.965765765765766, 0.9999999978659614}], 
   PointBox[{1.966966966966967, 0.9999999960790046}], 
   PointBox[{1.9681681681681682`, 0.9999999928058404}], 
   PointBox[{1.9693693693693695`, 0.9999999868194557}], 
   PointBox[{1.9705705705705705`, 0.9999999758879912}], 
   PointBox[{1.9717717717717718`, 0.9999999559592809}], 
   PointBox[{1.972972972972973, 0.9999999196904774}], 
   PointBox[{1.9741741741741743`, 0.999999853803226}], 
   PointBox[{1.9753753753753753`, 0.9999997343388028}], 
   PointBox[{1.9765765765765766`, 0.9999995181703212}], 
   PointBox[{1.9777777777777779`, 0.9999991278678652}], 
   PointBox[{1.9789789789789791`, 0.999998424807211}], 
   PointBox[{1.9801801801801802`, 0.9999971615828054}], 
   PointBox[{1.9813813813813814`, 0.9999948981869459}], 
   PointBox[{1.9825825825825827`, 0.9999908551616608}], 
   PointBox[{1.9837837837837837`, 0.9999836579759045}], 
   PointBox[{1.984984984984985, 0.9999708955018496}], 
   PointBox[{1.9861861861861863`, 0.9999483647329509}], 
   PointBox[{1.9873873873873875`, 0.9999087947011553}], 
   PointBox[{1.9885885885885886`, 0.9998397257964503}], 
   PointBox[{1.9897897897897898`, 0.9997200658699105}], 
   PointBox[{1.990990990990991, 0.9995146858890415}], {
    PointBox[{1.9921921921921921`, 0.9991663943562092}], 
    PointBox[{1.9921921921921921`, 1.000775547297897}]}, {
    PointBox[{1.9933933933933934`, 0.9985851499667499}], 
    PointBox[{1.9933933933933934`, 1.0013291451647064`}]}, {
    PointBox[{1.9945945945945946`, 0.9976364296548955}], 
    PointBox[{1.9945945945945946`, 1.002240213765203}]}, {
    PointBox[{1.995795795795796, 0.9961361012714678}], 
    PointBox[{1.995795795795796, 1.0036901068548925`}]}, {
    PointBox[{1.996996996996997, 0.9938692664857398}], 
    PointBox[{1.996996996996997, 1.0058878031015663`}]}, {
    PointBox[{1.9981981981981982`, 0.9906584439923324}], 
    PointBox[{1.9981981981981982`, 1.0089964110556984`}]}, {
    PointBox[{1.9993993993993995`, 0.9864832423659923}], 
    PointBox[{1.9993993993993995`, 1.0130086061985446`}]}, {
    PointBox[{2.0006006006006007`, 0.981572540310173}], 
    PointBox[{2.0006006006006007`, 1.0176613543186779`}]}, {
    PointBox[{2.001801801801802, 0.9763412949666703}], 
    PointBox[{2.001801801801802, 1.0225219719897178`}]}, {
    PointBox[{2.003003003003003, 0.9711886386969546}], 
    PointBox[{2.003003003003003, 1.0272051316587023`}]}, {
    PointBox[{2.0042042042042043`, 0.9663483557335845}], 
    PointBox[{2.0042042042042043`, 1.0315100135233333`}]}, {
    PointBox[{2.0054054054054054`, 0.9618893360421762}], 
    PointBox[{2.0054054054054054`, 1.0353984850597622`}]}, {
    PointBox[{2.006606606606607, 0.9577892528397149}], 
    PointBox[{2.006606606606607, 1.0389122724608406`}]}, {
    PointBox[{2.007807807807808, 0.9539960176229036}], 
    PointBox[{2.007807807807808, 1.0421131687911722`}]}, {
    PointBox[{2.009009009009009, 0.950457265872228}], 
    PointBox[{2.009009009009009, 1.0450577300782176`}]}, {
    PointBox[{2.0102102102102104`, 0.9471294218877601}], 
    PointBox[{2.0102102102102104`, 1.0477911752663334`}]}, {
    PointBox[{2.0114114114114114`, 0.9439783432271903}], 
    PointBox[{2.0114114114114114`, 1.0503482491233525`}]}, {
    PointBox[{2.0126126126126125`, 0.9409775949233181}], 
    PointBox[{2.0126126126126125`, 1.0527555964999786`}]}, {
    PointBox[{2.013813813813814, 0.9381065445851339}], 
    PointBox[{2.013813813813814, 1.0550339197319187`}]}, {
    PointBox[{2.015015015015015, 0.9353488404807982}], 
    PointBox[{2.015015015015015, 1.0571995926106037`}]}, {
    PointBox[{2.016216216216216, 0.9326913034783946}], 
    PointBox[{2.016216216216216, 1.059265800461705}]}, {
    PointBox[{2.0174174174174175`, 0.9301231401540913}], 
    PointBox[{2.0174174174174175`, 1.06124333778357}]}, {
    PointBox[{2.0186186186186186`, 0.9276353826706603}], 
    PointBox[{2.0186186186186186`, 1.0631411718739243`}]}, {
    PointBox[{2.01981981981982, 0.9252204846377727}], 
    PointBox[{2.01981981981982, 1.0649668480859358`}]}, {
    PointBox[{2.021021021021021, 0.9228720243982186}], 
    PointBox[{2.021021021021021, 1.0667267868902932`}]}, {
    PointBox[{2.022222222222222, 0.9205844832555722}], 
    PointBox[{2.022222222222222, 1.0684265057542437`}]}, {
    PointBox[{2.0234234234234236`, 0.9183530768849687}], 
    PointBox[{2.0234234234234236`, 1.0700707877629712`}]}, {
    PointBox[{2.0246246246246247`, 0.9161736251700687}], 
    PointBox[{2.0246246246246247`, 1.0716638117921689`}]}, {
    PointBox[{2.0258258258258257`, 0.914042450287934}], 
    PointBox[{2.0258258258258257`, 1.0732092544259468`}]}, {
    PointBox[{2.027027027027027, 0.9119562958950972}], 
    PointBox[{2.027027027027027, 1.0747103707715628`}]}, {
    PointBox[{2.0282282282282282`, 0.9099122623088034}], 
    PointBox[{2.0282282282282282`, 1.0761700592784023`}]}, {
    PointBox[{2.0294294294294293`, 0.9079077539756861}], 
    PointBox[{2.0294294294294293`, 1.0775909142693565`}]}, {
    PointBox[{2.0306306306306308`, 0.9059404364948778}], 
    PointBox[{2.0306306306306308`, 1.0789752689177217`}]}, {
    PointBox[{2.031831831831832, 0.9040082011531713}], 
    PointBox[{2.031831831831832, 1.0803252307120368`}]}, {
    PointBox[{2.0330330330330333`, 0.9021091354266533}], 
    PointBox[{2.0330330330330333`, 1.0816427109544393`}]}, {
    PointBox[{2.0342342342342343`, 0.9002414982656253}], 
    PointBox[{2.0342342342342343`, 1.0829294494757384`}]}, {
    PointBox[{2.0354354354354354`, 0.898403699247323}], 
    PointBox[{2.0354354354354354`, 1.0841870354826857`}]}, {
    PointBox[{2.036636636636637, 0.896594280881152}], 
    PointBox[{2.036636636636637, 1.0854169252527313`}]}, {
    PointBox[{2.037837837837838, 0.894811903502434}], 
    PointBox[{2.037837837837838, 1.0866204572402711`}]}, {
    PointBox[{2.039039039039039, 0.8930553323061768}], 
    PointBox[{2.039039039039039, 1.0877988650428656`}]}, {
    PointBox[{2.0402402402402404`, 0.8913234261614739}], 
    PointBox[{2.0402402402402404`, 1.0889532885868332`}]}, {
    PointBox[{2.0414414414414415`, 0.8896151279163451}], 
    PointBox[{2.0414414414414415`, 1.0900847838224013`}]}, {
    PointBox[{2.0426426426426425`, 0.8879294559571407}], 
    PointBox[{2.0426426426426425`, 1.091194331164294}]}, {
    PointBox[{2.043843843843844, 0.8862654968295359}], 
    PointBox[{2.043843843843844, 1.0922828428707283`}]}, {
    PointBox[{2.045045045045045, 0.8846223987622714}], 
    PointBox[{2.045045045045045, 1.0933511695196667`}]}, {
    PointBox[{2.046246246246246, 0.8829993659621469}], 
    PointBox[{2.046246246246246, 1.0944001057138142`}]}, {
    PointBox[{2.0474474474474476`, 0.8813956535708465}], 
    PointBox[{2.0474474474474476`, 1.0954303951237851`}]}, {
    PointBox[{2.0486486486486486`, 0.8798105631920521}], 
    PointBox[{2.0486486486486486`, 1.096442734960982}]}, {
    PointBox[{2.04984984984985, 0.8782434389119095}], 
    PointBox[{2.04984984984985, 1.0974377799571204`}]}, {
    PointBox[{2.051051051051051, 0.8766936637478941}], 
    PointBox[{2.051051051051051, 1.0984161459153559`}]}, {
    PointBox[{2.052252252252252, 0.8751606564709856}], 
    PointBox[{2.052252252252252, 1.0993784128881012`}]}, {
    PointBox[{2.0534534534534536`, 0.8736438687542489}], 
    PointBox[{2.0534534534534536`, 1.1003251280284356`}]}, {
    PointBox[{2.0546546546546547`, 0.8721427826077489}], 
    PointBox[{2.0546546546546547`, 1.1012568081551857`}]}, {
    PointBox[{2.0558558558558557`, 0.8706569080653674}], 
    PointBox[{2.0558558558558557`, 1.1021739420660959`}]}, {
    PointBox[{2.057057057057057, 0.8691857810939496}], 
    PointBox[{2.057057057057057, 1.1030769926286779`}]}, {
    PointBox[{2.0582582582582583`, 0.8677289616991583}], 
    PointBox[{2.0582582582582583`, 1.103966398674346}]}, {
    PointBox[{2.0594594594594593`, 0.8662860322058844}], 
    PointBox[{2.0594594594594593`, 1.1048425767180001`}]}, {
    PointBox[{2.060660660660661, 0.8648565956939187}], 
    PointBox[{2.060660660660661, 1.1057059225223445`}]}, {
    PointBox[{2.061861861861862, 0.863440274572092}], 
    PointBox[{2.061861861861862, 1.1065568125237424`}]}, {
    PointBox[{2.0630630630630633`, 0.8620367092761554}], 
    PointBox[{2.0630630630630633`, 1.1073956051343248`}]}, {
    PointBox[{2.0642642642642643`, 0.8606455570775424}], 
    PointBox[{2.0642642642642643`, 1.1082226419332226`}]}, {
    PointBox[{2.0654654654654654`, 0.8592664909916548}], 
    PointBox[{2.0654654654654654`, 1.1090382487582724`}]}, {
    PointBox[{2.066666666666667, 0.8578991987756981}], 
    PointBox[{2.066666666666667, 1.1098427367081725`}]}, {
    PointBox[{2.067867867867868, 0.8565433820072422}], 
    PointBox[{2.067867867867868, 1.1106364030639164`}]}, {
    PointBox[{2.069069069069069, 0.8551987552356819}], 
    PointBox[{2.069069069069069, 1.1114195321373224`}]}, {
    PointBox[{2.0702702702702704`, 0.8538650451996783}], 
    PointBox[{2.0702702702702704`, 1.112192396053585}]}, {
    PointBox[{2.0714714714714715`, 0.8525419901044043}], 
    PointBox[{2.0714714714714715`, 1.112955255474024}]}, {
    PointBox[{2.0726726726726725`, 0.8512293389530905}], 
    PointBox[{2.0726726726726725`, 1.1137083602645275`}]}, {
    PointBox[{2.073873873873874, 0.8499268509279743}], 
    PointBox[{2.073873873873874, 1.114451950114597}]}, {
    PointBox[{2.075075075075075, 0.8486342948162526}], 
    PointBox[{2.075075075075075, 1.1151862551113885`}]}, {
    PointBox[{2.076276276276276, 0.8473514484770899}], 
    PointBox[{2.076276276276276, 1.115911496272693}]}, {
    PointBox[{2.0774774774774776`, 0.8460780983461649}], 
    PointBox[{2.0774774774774776`, 1.1166278860423864`}]}, {
    PointBox[{2.0786786786786786`, 0.8448140389745544}], 
    PointBox[{2.0786786786786786`, 1.1173356287515361`}]}, {
    PointBox[{2.07987987987988, 0.8435590725990891}], 
    PointBox[{2.07987987987988, 1.1180349210480374`}]}, {
    PointBox[{2.081081081081081, 0.8423130087416051}], 
    PointBox[{2.081081081081081, 1.1187259522973558`}]}, {
    PointBox[{2.082282282282282, 0.8410756638347295}], 
    PointBox[{2.082282282282282, 1.1194089049567326`}]}, {
    PointBox[{2.0834834834834837`, 0.8398468608720993}], 
    PointBox[{2.0834834834834837`, 1.1200839549249602`}]}, {
    PointBox[{2.0846846846846847`, 0.8386264290810754}], 
    PointBox[{2.0846846846846847`, 1.120751271869659}]}, {
    PointBox[{2.0858858858858857`, 0.8374142036162162}], 
    PointBox[{2.0858858858858857`, 1.1214110195337983`}]}, {
    PointBox[{2.0870870870870872`, 0.8362100252719152}], 
    PointBox[{2.0870870870870872`, 1.1220633560230486`}]}, {
    PointBox[{2.0882882882882883`, 0.8350137402127662}], 
    PointBox[{2.0882882882882883`, 1.1227084340754132`}]}, {
    PointBox[{2.0894894894894893`, 0.8338251997203192}], 
    PointBox[{2.0894894894894893`, 1.123346401314461}]}, {
    PointBox[{2.090690690690691, 0.8326442599550421}], 
    PointBox[{2.090690690690691, 1.1239774004873593`}]}, {
    PointBox[{2.091891891891892, 0.8314707817323775}], 
    PointBox[{2.091891891891892, 1.124601569688811}]}, {
    PointBox[{2.0930930930930933`, 0.8303046303118806}], 
    PointBox[{2.0930930930930933`, 1.1252190425719069`}]}, {
    PointBox[{2.0942942942942944`, 0.8291456751985278}], 
    PointBox[{2.0942942942942944`, 1.125829948546812}]}, {
    PointBox[{2.0954954954954954`, 0.8279937899553365}], 
    PointBox[{2.0954954954954954`, 1.1264344129681372`}]}, {
    PointBox[{2.096696696696697, 0.8268488520265239}], 
    PointBox[{2.096696696696697, 1.1270325573117743`}]}, {
    PointBox[{2.097897897897898, 0.8257107425704873}], 
    PointBox[{2.097897897897898, 1.127624499341909}]}, {
    PointBox[{2.099099099099099, 0.8245793463019397}], 
    PointBox[{2.099099099099099, 1.1282103532688756`}]}, {
    PointBox[{2.1003003003003005`, 0.8234545513426086}], 
    PointBox[{2.1003003003003005`, 1.128790229898455}]}, {
    PointBox[{2.1015015015015015`, 0.8223362490799206}], 
    PointBox[{2.1015015015015015`, 1.12936423677318}]}, {
    PointBox[{2.1027027027027025`, 0.8212243340331637}], 
    PointBox[{2.1027027027027025`, 1.1299324783061677`}]}, {
    PointBox[{2.103903903903904, 0.8201187037266469}], 
    PointBox[{2.103903903903904, 1.1304950559079519`}]}, {
    PointBox[{2.105105105105105, 0.8190192585694158}], 
    PointBox[{2.105105105105105, 1.131052068106761}]}, {
    PointBox[{2.1063063063063066`, 0.8179259017411085}], 
    PointBox[{2.1063063063063066`, 1.1316036106626552`}]}, {
    PointBox[{2.1075075075075076`, 0.8168385390835831}], 
    PointBox[{2.1075075075075076`, 1.1321497766758926`}]}, {
    PointBox[{2.1087087087087086`, 0.8157570789979494}], 
    PointBox[{2.1087087087087086`, 1.1326906566898889`}]}, {
    PointBox[{2.10990990990991, 0.8146814323466918}], 
    PointBox[{2.10990990990991, 1.1332263387890893`}]}, {
    PointBox[{2.111111111111111, 0.813611512360573}], 
    PointBox[{2.111111111111111, 1.1337569086920585`}]}, {
    PointBox[{2.112312312312312, 0.8125472345500281}], 
    PointBox[{2.112312312312312, 1.134282449840077}]}, {
    PointBox[{2.1135135135135137`, 0.8114885166208057}], 
    PointBox[{2.1135135135135137`, 1.134803043481496}]}, {
    PointBox[{2.1147147147147147`, 0.8104352783935888}], 
    PointBox[{2.1147147147147147`, 1.1353187687521085`}]}, {
    PointBox[{2.1159159159159158`, 0.809387441727381}], 
    PointBox[{2.1159159159159158`, 1.135829702751756}]}, {
    PointBox[{2.1171171171171173`, 0.8083449304464413}], 
    PointBox[{2.1171171171171173`, 1.1363359206173884`}]}, {
    PointBox[{2.1183183183183183`, 0.8073076702705647}], 
    PointBox[{2.1183183183183183`, 1.1368374955927751`}]}, {
    PointBox[{2.1195195195195193`, 0.8062755887485284}], 
    PointBox[{2.1195195195195193`, 1.1373344990950531`}]}, {
    PointBox[{2.120720720720721, 0.8052486151945251}], 
    PointBox[{2.120720720720721, 1.137827000778287}]}, {
    PointBox[{2.121921921921922, 0.8042266806274239}], 
    PointBox[{2.121921921921922, 1.138315068594201}]}, {
    PointBox[{2.1231231231231233`, 0.8032097177126996}], 
    PointBox[{2.1231231231231233`, 1.1387987688502421`}]}, {
    PointBox[{2.1243243243243244`, 0.8021976607069068}], 
    PointBox[{2.1243243243243244`, 1.1392781662651035`}]}, {
    PointBox[{2.1255255255255254`, 0.8011904454045302}], 
    PointBox[{2.1255255255255254`, 1.1397533240218614`}]}, {
    PointBox[{2.126726726726727, 0.800188009087128}], 
    PointBox[{2.126726726726727, 1.1402243038188307`}]}, {
    PointBox[{2.127927927927928, 0.7991902904746147}], 
    PointBox[{2.127927927927928, 1.1406911659182728`}]}, {
    PointBox[{2.129129129129129, 0.7981972296785917}], 
    PointBox[{2.129129129129129, 1.1411539691930583`}]}, {
    PointBox[{2.1303303303303305`, 0.797208768157621}], 
    PointBox[{2.1303303303303305`, 1.1416127711713893`}]}, {
    PointBox[{2.1315315315315315`, 0.7962248486743335}], 
    PointBox[{2.1315315315315315`, 1.1420676280796815`}]}, {
    PointBox[{2.1327327327327326`, 0.7952454152542919}], 
    PointBox[{2.1327327327327326`, 1.1425185948836973`}]}, {
    PointBox[{2.133933933933934, 0.7942704131465137}], 
    PointBox[{2.133933933933934, 1.1429657253280148`}]}, {
    PointBox[{2.135135135135135, 0.793299788785578}], 
    PointBox[{2.135135135135135, 1.1434090719739156`}]}, {
    PointBox[{2.1363363363363366`, 0.7923334897552338}], 
    PointBox[{2.1363363363363366`, 1.1438486862357697`}]}, {
    PointBox[{2.1375375375375376`, 0.7913714647534432}], 
    PointBox[{2.1375375375375376`, 1.1442846184159863`}]}, {
    PointBox[{2.1387387387387387`, 0.7904136635587851}], 
    PointBox[{2.1387387387387387`, 1.1447169177386032`}]}, {
    PointBox[{2.13993993993994, 0.7894600369981598}], 
    PointBox[{2.13993993993994, 1.1451456323815763`}]}, {
    PointBox[{2.141141141141141, 0.7885105369157313}], 
    PointBox[{2.141141141141141, 1.1455708095078312`}]}, {
    PointBox[{2.142342342342342, 0.787565116143048}], 
    PointBox[{2.142342342342342, 1.1459924952951352`}]}, {
    PointBox[{2.1435435435435437`, 0.7866237284702935}], 
    PointBox[{2.1435435435435437`, 1.1464107349648422`}]}, {
    PointBox[{2.1447447447447447`, 0.7856863286186064}], 
    PointBox[{2.1447447447447447`, 1.1468255728095649`}]}, {
    PointBox[{2.145945945945946, 0.7847528722134288}], 
    PointBox[{2.145945945945946, 1.1472370522198205`}]}, {
    PointBox[{2.1471471471471473`, 0.7838233157588331}], 
    PointBox[{2.1471471471471473`, 1.1476452157096984`}]}, {
    PointBox[{2.1483483483483483`, 0.7828976166127856}], 
    PointBox[{2.1483483483483483`, 1.1480501049415897`}]}, {
    PointBox[{2.14954954954955, 0.7819757329633019}], 
    PointBox[{2.14954954954955, 1.1484517607500258`}]}, {
    PointBox[{2.150750750750751, 0.7810576238054605}], 
    PointBox[{2.150750750750751, 1.1488502231646593`}]}, {
    PointBox[{2.151951951951952, 0.780143248919231}], 
    PointBox[{2.151951951951952, 1.1492455314324295`}]}, {
    PointBox[{2.1531531531531534`, 0.7792325688480852}], 
    PointBox[{2.1531531531531534`, 1.1496377240389442`}]}, {
    PointBox[{2.1543543543543544`, 0.7783255448783574}], 
    PointBox[{2.1543543543543544`, 1.150026838729114}]}, {
    PointBox[{2.1555555555555554`, 0.7774221390193243}], 
    PointBox[{2.1555555555555554`, 1.1504129125270675`}]}, {
    PointBox[{2.156756756756757, 0.7765223139839645}], 
    PointBox[{2.156756756756757, 1.1507959817553837`}]}, {
    PointBox[{2.157957957957958, 0.7756260331703844}], 
    PointBox[{2.157957957957958, 1.1511760820536625`}]}, {
    PointBox[{2.159159159159159, 0.7747332606438657}], 
    PointBox[{2.159159159159159, 1.151553248396468}]}, {
    PointBox[{2.1603603603603605`, 0.7738439611195257}], 
    PointBox[{2.1603603603603605`, 1.151927515110666}]}, {
    PointBox[{2.1615615615615615`, 0.7729580999455523}], 
    PointBox[{2.1615615615615615`, 1.1522989158921804`}]}, {
    PointBox[{2.1627627627627626`, 0.7720756430869944}], 
    PointBox[{2.1627627627627626`, 1.1526674838221975`}]}, {
    PointBox[{2.163963963963964, 0.7711965571100899}], 
    PointBox[{2.163963963963964, 1.1530332513828325`}]}, {
    PointBox[{2.165165165165165, 0.7703208091671039}], 
    PointBox[{2.165165165165165, 1.1533962504722859`}]}, {
    PointBox[{2.1663663663663666`, 0.7694483669816556}], 
    PointBox[{2.1663663663663666`, 1.1537565124195086`}]}, {
    PointBox[{2.1675675675675676`, 0.7685791988345263}], 
    PointBox[{2.1675675675675676`, 1.1541140679983912`}]}, {
    PointBox[{2.1687687687687687`, 0.7677132735499108}], 
    PointBox[{2.1687687687687687`, 1.1544689474415044`}]}, {
    PointBox[{2.16996996996997, 0.7668505604821116}], 
    PointBox[{2.16996996996997, 1.154821180453399}]}, {
    PointBox[{2.171171171171171, 0.7659910295026536}], 
    PointBox[{2.171171171171171, 1.1551707962234874`}]}, {
    PointBox[{2.1723723723723722`, 0.7651346509877968}], 
    PointBox[{2.1723723723723722`, 1.1555178234385235`}]}, {
    PointBox[{2.1735735735735737`, 0.7642813958064402}], 
    PointBox[{2.1735735735735737`, 1.1558622902946927`}]}, {
    PointBox[{2.1747747747747748`, 0.7634312353084007}], 
    PointBox[{2.1747747747747748`, 1.1562042245093291`}]}, {
    PointBox[{2.175975975975976, 0.7625841413130472}], 
    PointBox[{2.175975975975976, 1.1565436533322744`}]}, {
    PointBox[{2.1771771771771773`, 0.761740086098283}], 
    PointBox[{2.1771771771771773`, 1.1568806035568895`}]}, {
    PointBox[{2.1783783783783783`, 0.7608990423898612}], 
    PointBox[{2.1783783783783783`, 1.1572151015307344`}]}, {
    PointBox[{2.17957957957958, 0.7600609833510211}], 
    PointBox[{2.17957957957958, 1.1575471731659257`}]}, {
    PointBox[{2.180780780780781, 0.7592258825724315}], 
    PointBox[{2.180780780780781, 1.1578768439491878`}]}, {
    PointBox[{2.181981981981982, 0.7583937140624358}], 
    PointBox[{2.181981981981982, 1.1582041389516022`}]}, {
    PointBox[{2.1831831831831834`, 0.7575644522375784}], 
    PointBox[{2.1831831831831834`, 1.158529082838075}]}, {
    PointBox[{2.1843843843843844`, 0.7567380719134149}], 
    PointBox[{2.1843843843843844`, 1.1588516998765217`}]}, {
    PointBox[{2.1855855855855855`, 0.7559145482955847}], 
    PointBox[{2.1855855855855855`, 1.1591720139467898`}]}, {
    PointBox[{2.186786786786787, 0.7550938569711381}], 
    PointBox[{2.186786786786787, 1.1594900485493231`}]}, {
    PointBox[{2.187987987987988, 0.7542759739001239}], 
    PointBox[{2.187987987987988, 1.1598058268135736`}]}, {
    PointBox[{2.189189189189189, 0.7534608754074001}], 
    PointBox[{2.189189189189189, 1.1601193715061802`}]}, {
    PointBox[{2.1903903903903905`, 0.7526485381746898}], 
    PointBox[{2.1903903903903905`, 1.1604307050389104`}]}, {
    PointBox[{2.1915915915915916`, 0.7518389392328544}], 
    PointBox[{2.1915915915915916`, 1.160739849476381}]}, {
    PointBox[{2.1927927927927926`, 0.7510320559543826}], 
    PointBox[{2.1927927927927926`, 1.1610468265435632`}]}, {
    PointBox[{2.193993993993994, 0.7502278660460899}], 
    PointBox[{2.193993993993994, 1.161351657633078}]}, {
    PointBox[{2.195195195195195, 0.7494263475420175}], 
    PointBox[{2.195195195195195, 1.1616543638122918`}]}, {
    PointBox[{2.1963963963963966`, 0.7486274787965272}], 
    PointBox[{2.1963963963963966`, 1.161954965830216}]}, {
    PointBox[{2.1975975975975977`, 0.7478312384775855}], 
    PointBox[{2.1975975975975977`, 1.1622534841242183`}]}, {
    PointBox[{2.1987987987987987`, 0.7470376055602257}], 
    PointBox[{2.1987987987987987`, 1.1625499388265539`}]}, {
    PointBox[{2.2, 0.7462465593201888}], 
    PointBox[{2.2, 1.1628443497707202`}]}, {
    PointBox[{2.201201201201201, 0.7454580793277366}], 
    PointBox[{2.201201201201201, 1.1631367364976386`}]}, {
    PointBox[{2.2024024024024023`, 0.7446721454416224}], 
    PointBox[{2.2024024024024023`, 1.1634271182616773`}]}, {
    PointBox[{2.2036036036036037`, 0.7438887378032288}], 
    PointBox[{2.2036036036036037`, 1.1637155140365094`}]}, {
    PointBox[{2.204804804804805, 0.7431078368308555}], 
    PointBox[{2.204804804804805, 1.16400194252082}]}, {
    PointBox[{2.206006006006006, 0.7423294232141548}], 
    PointBox[{2.206006006006006, 1.1642864221438634`}]}, {
    PointBox[{2.2072072072072073`, 0.741553477908715}], 
    PointBox[{2.2072072072072073`, 1.1645689710708769`}]}, {
    PointBox[{2.2084084084084084`, 0.7407799821307832}], 
    PointBox[{2.2084084084084084`, 1.1648496072083518`}]}, {
    PointBox[{2.20960960960961, 0.7400089173521207}], 
    PointBox[{2.20960960960961, 1.165128348209173}]}, {
    PointBox[{2.210810810810811, 0.7392402652949918}], 
    PointBox[{2.210810810810811, 1.1654052114776243`}]}, {
    PointBox[{2.212012012012012, 0.738474007927279}], 
    PointBox[{2.212012012012012, 1.1656802141742686`}]}, {
    PointBox[{2.2132132132132134`, 0.7377101274577227}], 
    PointBox[{2.2132132132132134`, 1.1659533732207032`}]}, {
    PointBox[{2.2144144144144144`, 0.7369486063312787}], 
    PointBox[{2.2144144144144144`, 1.1662247053041974`}]}, {
    PointBox[{2.2156156156156155`, 0.7361894272245904}], 
    PointBox[{2.2156156156156155`, 1.1664942268822138`}]}, {
    PointBox[{2.216816816816817, 0.7354325730415765}], 
    PointBox[{2.216816816816817, 1.1667619541868168`}]}, {
    PointBox[{2.218018018018018, 0.7346780269091271}], 
    PointBox[{2.218018018018018, 1.167027903228972}]}, {
    PointBox[{2.219219219219219, 0.7339257721728991}], 
    PointBox[{2.219219219219219, 1.1672920898027437`}]}, {
    PointBox[{2.2204204204204205`, 0.7331757923932241}], 
    PointBox[{2.2204204204204205`, 1.1675545294893834`}]}, {
    PointBox[{2.2216216216216216`, 0.7324280713411074}], 
    PointBox[{2.2216216216216216`, 1.1678152376613258`}]}, {
    PointBox[{2.222822822822823, 0.7316825929943263}], 
    PointBox[{2.222822822822823, 1.1680742294860844`}]}, {
    PointBox[{2.224024024024024, 0.7309393415336243}], 
    PointBox[{2.224024024024024, 1.168331519930054}]}, {
    PointBox[{2.225225225225225, 0.7301983013389908}], 
    PointBox[{2.225225225225225, 1.1685871237622238`}]}, {
    PointBox[{2.2264264264264266`, 0.7294594569860345}], 
    PointBox[{2.2264264264264266`, 1.1688410555578015`}]}, {
    PointBox[{2.2276276276276277`, 0.728722793242438}], 
    PointBox[{2.2276276276276277`, 1.1690933297017516`}]}, {
    PointBox[{2.2288288288288287`, 0.7279882950645}], 
    PointBox[{2.2288288288288287`, 1.1693439603922504`}]}, {
    PointBox[{2.23003003003003, 0.7272559475937512}], 
    PointBox[{2.23003003003003, 1.169592961644062}]}, {
    PointBox[{2.2312312312312312`, 0.7265257361536583}], 
    PointBox[{2.2312312312312312`, 1.1698403472918328`}]}, {
    PointBox[{2.2324324324324323`, 0.7257976462463966}], 
    PointBox[{2.2324324324324323`, 1.1700861309933128`}]}, {
    PointBox[{2.2336336336336338`, 0.7250716635496983}], 
    PointBox[{2.2336336336336338`, 1.170330326232501}]}, {
    PointBox[{2.234834834834835, 0.7243477739137757}], 
    PointBox[{2.234834834834835, 1.17057294632272}]}, {
    PointBox[{2.236036036036036, 0.723625963358311}], 
    PointBox[{2.236036036036036, 1.1708140044096182`}]}, {
    PointBox[{2.2372372372372373`, 0.7229062180695157}], 
    PointBox[{2.2372372372372373`, 1.1710535134741085`}]}, {
    PointBox[{2.2384384384384384`, 0.7221885243972573}], 
    PointBox[{2.2384384384384384`, 1.1712914863352353`}]}, {
    PointBox[{2.23963963963964, 0.7214728688522475}], 
    PointBox[{2.23963963963964, 1.1715279356529817`}]}, {
    PointBox[{2.240840840840841, 0.7207592381032955}], 
    PointBox[{2.240840840840841, 1.1717628739310118`}]}, {
    PointBox[{2.242042042042042, 0.7200476189746199}], 
    PointBox[{2.242042042042042, 1.171996313519353}]}, {
    PointBox[{2.2432432432432434`, 0.7193379984432224}], 
    PointBox[{2.2432432432432434`, 1.1722282666170183`}]}, {
    PointBox[{2.2444444444444445`, 0.7186303636363198}], 
    PointBox[{2.2444444444444445`, 1.1724587452745712`}]}, {
    PointBox[{2.2456456456456455`, 0.7179247018288255}], 
    PointBox[{2.2456456456456455`, 1.172687761396636}]}, {
    PointBox[{2.246846846846847, 0.7172210004408928}], 
    PointBox[{2.246846846846847, 1.1729153267443517`}]}, {
    PointBox[{2.248048048048048, 0.7165192470355112}], 
    PointBox[{2.248048048048048, 1.1731414529377724`}]}, {
    PointBox[{2.249249249249249, 0.7158194293161473}], 
    PointBox[{2.249249249249249, 1.1733661514582185`}]}, {
    PointBox[{2.2504504504504506`, 0.7151215351244452}], 
    PointBox[{2.2504504504504506`, 1.1735894336505748`}]}, {
    PointBox[{2.2516516516516516`, 0.7144255524379695}], 
    PointBox[{2.2516516516516516`, 1.173811310725541}]}, {
    PointBox[{2.252852852852853, 0.7137314693679967}], 
    PointBox[{2.252852852852853, 1.1740317937618352`}]}, {
    PointBox[{2.254054054054054, 0.7130392741573601}], 
    PointBox[{2.254054054054054, 1.1742508937083473`}]}, {
    PointBox[{2.255255255255255, 0.7123489551783275}], 
    PointBox[{2.255255255255255, 1.174468621386253}]}, {
    PointBox[{2.2564564564564566`, 0.7116605009305358}], 
    PointBox[{2.2564564564564566`, 1.1746849874910767`}]}, {
    PointBox[{2.2576576576576577`, 0.7109739000389611}], 
    PointBox[{2.2576576576576577`, 1.174900002594718}]}, {
    PointBox[{2.2588588588588587`, 0.7102891412519314}], 
    PointBox[{2.2588588588588587`, 1.1751136771474306`}]}, {
    PointBox[{2.26006006006006, 0.709606213439183}], 
    PointBox[{2.26006006006006, 1.1753260214797647`}]}, {
    PointBox[{2.2612612612612613`, 0.7089251055899557}], 
    PointBox[{2.2612612612612613`, 1.1755370458044665`}]}, {
    PointBox[{2.2624624624624623`, 0.7082458068111259}], 
    PointBox[{2.2624624624624623`, 1.1757467602183402`}]}, {
    PointBox[{2.263663663663664, 0.7075683063253775}], 
    PointBox[{2.263663663663664, 1.1759551747040733`}]}, {
    PointBox[{2.264864864864865, 0.7068925934694104}], 
    PointBox[{2.264864864864865, 1.1761622991320215`}]}, {
    PointBox[{2.2660660660660663`, 0.7062186576921868}], 
    PointBox[{2.2660660660660663`, 1.176368143261961}]}, {
    PointBox[{2.2672672672672673`, 0.7055464885532083}], 
    PointBox[{2.2672672672672673`, 1.1765727167448046`}]}, {
    PointBox[{2.2684684684684684`, 0.704876075720833}], 
    PointBox[{2.2684684684684684`, 1.1767760291242824`}]}, {
    PointBox[{2.26966966966967, 0.7042074089706183}], 
    PointBox[{2.26966966966967, 1.1769780898385904`}]}, {
    PointBox[{2.270870870870871, 0.7035404781837065}], 
    PointBox[{2.270870870870871, 1.1771789082220059`}]}, {
    PointBox[{2.272072072072072, 0.7028752733452335}], 
    PointBox[{2.272072072072072, 1.1773784935064713`}]}, {
    PointBox[{2.2732732732732734`, 0.7022117845427711}], 
    PointBox[{2.2732732732732734`, 1.177576854823147}]}, {
    PointBox[{2.2744744744744745`, 0.7015500019648027}], 
    PointBox[{2.2744744744744745`, 1.1777740012039322`}]}, {
    PointBox[{2.2756756756756755`, 0.7008899158992251}], 
    PointBox[{2.2756756756756755`, 1.1779699415829599`}]}, {
    PointBox[{2.276876876876877, 0.70023151673188}], 
    PointBox[{2.276876876876877, 1.178164684798059}]}, {
    PointBox[{2.278078078078078, 0.6995747949451154}], 
    PointBox[{2.278078078078078, 1.17835823959219}]}, {
    PointBox[{2.279279279279279, 0.6989197411163717}], 
    PointBox[{2.279279279279279, 1.1785506146148537`}]}, {
    PointBox[{2.2804804804804806`, 0.6982663459167968}], 
    PointBox[{2.2804804804804806`, 1.1787418184234717`}]}, {
    PointBox[{2.2816816816816816`, 0.6976146001098886}], 
    PointBox[{2.2816816816816816`, 1.1789318594847416`}]}, {
    PointBox[{2.282882882882883, 0.6969644945501591}], 
    PointBox[{2.282882882882883, 1.1791207461759656`}]}, {
    PointBox[{2.284084084084084, 0.6963160201818273}], 
    PointBox[{2.284084084084084, 1.1793084867863557`}]}, {
    PointBox[{2.285285285285285, 0.6956691680375358}], 
    PointBox[{2.285285285285285, 1.1794950895183118`}]}, {
    PointBox[{2.2864864864864867`, 0.6950239292370894}], 
    PointBox[{2.2864864864864867`, 1.1796805624886786`}]}, {
    PointBox[{2.2876876876876877`, 0.694380294986221}], 
    PointBox[{2.2876876876876877`, 1.1798649137299775`}]}, {
    PointBox[{2.2888888888888888`, 0.6937382565753749}], 
    PointBox[{2.2888888888888888`, 1.1800481511916154`}]}, {
    PointBox[{2.2900900900900902`, 0.693097805378518}], 
    PointBox[{2.2900900900900902`, 1.180230282741073}]}, {
    PointBox[{2.2912912912912913`, 0.692458932851969}], 
    PointBox[{2.2912912912912913`, 1.1804113161650687`}]}, {
    PointBox[{2.2924924924924923`, 0.6918216305332519}], 
    PointBox[{2.2924924924924923`, 1.1805912591707042`}]}, {
    PointBox[{2.293693693693694, 0.6911858900399654}], 
    PointBox[{2.293693693693694, 1.1807701193865856`}]}, {
    PointBox[{2.294894894894895, 0.6905517030686813}], 
    PointBox[{2.294894894894895, 1.180947904363928}]}, {
    PointBox[{2.2960960960960963`, 0.689919061393852}], 
    PointBox[{2.2960960960960963`, 1.1811246215776363`}]}, {
    PointBox[{2.2972972972972974`, 0.689287956866747}], 
    PointBox[{2.2972972972972974`, 1.1813002784273703`}]}, {
    PointBox[{2.2984984984984984`, 0.688658381414404}], 
    PointBox[{2.2984984984984984`, 1.1814748822385879`}]}, {
    PointBox[{2.2996996996997, 0.6880303270385972}], 
    PointBox[{2.2996996996997, 1.1816484402635703`}]}, {
    PointBox[{2.300900900900901, 0.6874037858148293}], 
    PointBox[{2.300900900900901, 1.1818209596824298`}]}, {
    PointBox[{2.302102102102102, 0.6867787498913351}], 
    PointBox[{2.302102102102102, 1.1819924476040993`}]}, {
    PointBox[{2.3033033033033035`, 0.6861552114881069}], 
    PointBox[{2.3033033033033035`, 1.1821629110673038`}]}, {
    PointBox[{2.3045045045045045`, 0.6855331628959354}], 
    PointBox[{2.3045045045045045`, 1.1823323570415156`}]}, {
    PointBox[{2.3057057057057055`, 0.6849125964754683}], 
    PointBox[{2.3057057057057055`, 1.182500792427892}]}, {
    PointBox[{2.306906906906907, 0.6842935046562818}], 
    PointBox[{2.306906906906907, 1.1826682240601982`}]}, {
    PointBox[{2.308108108108108, 0.6836758799359746}], 
    PointBox[{2.308108108108108, 1.1828346587057115`}]}, {
    PointBox[{2.309309309309309, 0.6830597148792715}], 
    PointBox[{2.309309309309309, 1.1830001030661121`}]}, {
    PointBox[{2.3105105105105106`, 0.6824450021171442}], 
    PointBox[{2.3105105105105106`, 1.1831645637783588`}]}, {
    PointBox[{2.3117117117117116`, 0.6818317343459496}], 
    PointBox[{2.3117117117117116`, 1.183328047415547}]}, {
    PointBox[{2.312912912912913, 0.6812199043265784}], 
    PointBox[{2.312912912912913, 1.183490560487755}]}, {
    PointBox[{2.314114114114114, 0.6806095048836239}], 
    PointBox[{2.314114114114114, 1.1836521094428745`}]}, {
    PointBox[{2.315315315315315, 0.6800005289045582}], 
    PointBox[{2.315315315315315, 1.1838127006674264`}]}, {
    PointBox[{2.3165165165165167`, 0.6793929693389249}], 
    PointBox[{2.3165165165165167`, 1.1839723404873645`}]}, {
    PointBox[{2.3177177177177177`, 0.6787868191975519}], 
    PointBox[{2.3177177177177177`, 1.1841310351688643`}]}, {
    PointBox[{2.3189189189189188`, 0.6781820715517636}], 
    PointBox[{2.3189189189189188`, 1.1842887909190987`}]}, {
    PointBox[{2.3201201201201203`, 0.6775787195326198}], 
    PointBox[{2.3201201201201203`, 1.184445613887002}]}, {
    PointBox[{2.3213213213213213`, 0.6769767563301599}], 
    PointBox[{2.3213213213213213`, 1.1846015101640188`}]}, {
    PointBox[{2.3225225225225223`, 0.6763761751926584}], 
    PointBox[{2.3225225225225223`, 1.1847564857848436`}]}, {
    PointBox[{2.323723723723724, 0.6757769694258999}], 
    PointBox[{2.323723723723724, 1.1849105467281447`}]}, {
    PointBox[{2.324924924924925, 0.6751791323924595}], 
    PointBox[{2.324924924924925, 1.1850636989172796`}]}, {
    PointBox[{2.3261261261261263`, 0.6745826575109946}], 
    PointBox[{2.3261261261261263`, 1.185215948220996}]}, {
    PointBox[{2.3273273273273274`, 0.6739875382555544}], 
    PointBox[{2.3273273273273274`, 1.1853673004541228`}]}, {
    PointBox[{2.3285285285285284`, 0.6733937681548943}], 
    PointBox[{2.3285285285285284`, 1.1855177613782493`}]}, {
    PointBox[{2.32972972972973, 0.6728013407918052}], 
    PointBox[{2.32972972972973, 1.185667336702394}]}, {
    PointBox[{2.330930930930931, 0.6722102498024501}], 
    PointBox[{2.330930930930931, 1.1858160320836613`}]}, {
    PointBox[{2.332132132132132, 0.6716204888757162}], 
    PointBox[{2.332132132132132, 1.1859638531278889`}]}, {
    PointBox[{2.3333333333333335`, 0.6710320517525723}], 
    PointBox[{2.3333333333333335`, 1.186110805390285}]}, {
    PointBox[{2.3345345345345345`, 0.6704449322254386}], 
    PointBox[{2.3345345345345345`, 1.1862568943760532`}]}, {
    PointBox[{2.3357357357357356`, 0.6698591241375693}], 
    PointBox[{2.3357357357357356`, 1.1864021255410107`}]}, {
    PointBox[{2.336936936936937, 0.6692746213824396}], 
    PointBox[{2.336936936936937, 1.186546504292194}]}, {
    PointBox[{2.338138138138138, 0.6686914179031445}], 
    PointBox[{2.338138138138138, 1.1866900359884558`}]}, {
    PointBox[{2.3393393393393396`, 0.6681095076918094}], 
    PointBox[{2.3393393393393396`, 1.1868327259410527`}]}, {
    PointBox[{2.3405405405405406`, 0.6675288847890085}], 
    PointBox[{2.3405405405405406`, 1.1869745794142248`}]}, {
    PointBox[{2.3417417417417417`, 0.666949543283187}], 
    PointBox[{2.3417417417417417`, 1.1871156016257636`}]}, {
    PointBox[{2.342942942942943, 0.6663714773101038}], 
    PointBox[{2.342942942942943, 1.1872557977475733`}]}, {
    PointBox[{2.344144144144144, 0.6657946810522709}], 
    PointBox[{2.344144144144144, 1.1873951729062227`}]}, {
    PointBox[{2.3453453453453452`, 0.6652191487384069}], 
    PointBox[{2.3453453453453452`, 1.1875337321834878`}]}, {
    PointBox[{2.3465465465465467`, 0.6646448746429022}], 
    PointBox[{2.3465465465465467`, 1.187671480616888}]}, {
    PointBox[{2.3477477477477477`, 0.6640718530852838}], 
    PointBox[{2.3477477477477477`, 1.1878084232002113`}]}, {
    PointBox[{2.348948948948949, 0.6635000784296966}], 
    PointBox[{2.348948948948949, 1.187944564884034}]}, {
    PointBox[{2.3501501501501503`, 0.6629295450843871}], 
    PointBox[{2.3501501501501503`, 1.1880799105762314`}]}, {
    PointBox[{2.3513513513513513`, 0.662360247501198}], 
    PointBox[{2.3513513513513513`, 1.18821446514248}]}, {
    PointBox[{2.3525525525525524`, 0.6617921801750699}], 
    PointBox[{2.3525525525525524`, 1.188348233406753}]}, {
    PointBox[{2.353753753753754, 0.6612253376435464}], 
    PointBox[{2.353753753753754, 1.1884812201518096`}]}, {
    PointBox[{2.354954954954955, 0.6606597144862946}], 
    PointBox[{2.354954954954955, 1.1886134301196734`}]}, {
    PointBox[{2.3561561561561564`, 0.6600953053246247}], 
    PointBox[{2.3561561561561564`, 1.1887448680121073`}]}, {
    PointBox[{2.3573573573573574`, 0.6595321048210226}], 
    PointBox[{2.3573573573573574`, 1.1888755384910792`}]}, {
    PointBox[{2.3585585585585584`, 0.6589701076786859}], 
    PointBox[{2.3585585585585584`, 1.1890054461792205`}]}, {
    PointBox[{2.35975975975976, 0.6584093086410677}], 
    PointBox[{2.35975975975976, 1.1891345956602808`}]}, {
    PointBox[{2.360960960960961, 0.6578497024914287}], 
    PointBox[{2.360960960960961, 1.1892629914795712`}]}, {
    PointBox[{2.362162162162162, 0.6572912840523912}], 
    PointBox[{2.362162162162162, 1.1893906381444048`}]}, {
    PointBox[{2.3633633633633635`, 0.6567340481855082}], 
    PointBox[{2.3633633633633635`, 1.18951754012453}]}, {
    PointBox[{2.3645645645645645`, 0.6561779897908281}], 
    PointBox[{2.3645645645645645`, 1.1896437018525552`}]}, {
    PointBox[{2.3657657657657656`, 0.6556231038064747}], 
    PointBox[{2.3657657657657656`, 1.1897691277243707`}]}, {
    PointBox[{2.366966966966967, 0.6550693852082273}], 
    PointBox[{2.366966966966967, 1.189893822099562}]}, {
    PointBox[{2.368168168168168, 0.6545168290091118}], 
    PointBox[{2.368168168168168, 1.1900177893018182`}]}, {
    PointBox[{2.3693693693693696`, 0.6539654302589922}], 
    PointBox[{2.3693693693693696`, 1.1901410336193345`}]}, {
    PointBox[{2.3705705705705706`, 0.6534151840441722}], 
    PointBox[{2.3705705705705706`, 1.1902635593052067`}]}, {
    PointBox[{2.3717717717717717`, 0.6528660854870018}], 
    PointBox[{2.3717717717717717`, 1.190385370577825}]}, {
    PointBox[{2.372972972972973, 0.6523181297454855}], 
    PointBox[{2.372972972972973, 1.1905064716212566`}]}, {
    PointBox[{2.374174174174174, 0.6517713120129061}], 
    PointBox[{2.374174174174174, 1.1906268665856268`}]}, {
    PointBox[{2.3753753753753752`, 0.6512256275174384}], 
    PointBox[{2.3753753753753752`, 1.1907465595874922`}]}, {
    PointBox[{2.3765765765765767`, 0.6506810715217832}], 
    PointBox[{2.3765765765765767`, 1.1908655547102107`}]}, {
    PointBox[{2.3777777777777778`, 0.6501376393227983}], 
    PointBox[{2.3777777777777778`, 1.1909838560043045`}]}, {
    PointBox[{2.378978978978979, 0.6495953262511364}], 
    PointBox[{2.378978978978979, 1.1911014674878184`}]}, {
    PointBox[{2.3801801801801803`, 0.6490541276708881}], 
    PointBox[{2.3801801801801803`, 1.1912183931466744`}]}, {
    PointBox[{2.3813813813813813`, 0.6485140389792292}], 
    PointBox[{2.3813813813813813`, 1.1913346369350197`}]}, {
    PointBox[{2.382582582582583, 0.6479750556060773}], 
    PointBox[{2.382582582582583, 1.1914502027755711`}]}, {
    PointBox[{2.383783783783784, 0.6474371730137438}], 
    PointBox[{2.383783783783784, 1.1915650945599519`}]}, {
    PointBox[{2.384984984984985, 0.6469003866966005}], 
    PointBox[{2.384984984984985, 1.191679316149029}]}, {
    PointBox[{2.3861861861861864`, 0.646364692180747}], 
    PointBox[{2.3861861861861864`, 1.191792871373242}]}, {
    PointBox[{2.3873873873873874`, 0.6458300850236776}], 
    PointBox[{2.3873873873873874`, 1.1919057640329256`}]}, {
    PointBox[{2.3885885885885885`, 0.6452965608139628}], 
    PointBox[{2.3885885885885885`, 1.1920179978986343`}]}, {
    PointBox[{2.38978978978979, 0.644764115170927}], 
    PointBox[{2.38978978978979, 1.1921295767114555`}]}, {
    PointBox[{2.390990990990991, 0.644232743744333}], 
    PointBox[{2.390990990990991, 1.192240504183323}]}, {
    PointBox[{2.392192192192192, 0.6437024422140731}], 
    PointBox[{2.392192192192192, 1.192350783997325}]}, {
    PointBox[{2.3933933933933935`, 0.6431732062898596}], 
    PointBox[{2.3933933933933935`, 1.1924604198080067`}]}, {
    PointBox[{2.3945945945945946`, 0.6426450317109258}], 
    PointBox[{2.3945945945945946`, 1.1925694152416701`}]}, {
    PointBox[{2.3957957957957956`, 0.6421179142457218}], 
    PointBox[{2.3957957957957956`, 1.1926777738966694`}]}, {
    PointBox[{2.396996996996997, 0.6415918496916257}], 
    PointBox[{2.396996996996997, 1.1927854993437026`}]}, {
    PointBox[{2.398198198198198, 0.6410668338746502}], 
    PointBox[{2.398198198198198, 1.1928925951260996`}]}, {
    PointBox[{2.3993993993993996`, 0.6405428626491557}], 
    PointBox[{2.3993993993993996`, 1.1929990647601048`}]}, {
    PointBox[{2.4006006006006007`, 0.6400199318975667}], 
    PointBox[{2.4006006006006007`, 1.1931049117351575`}]}, {
    PointBox[{2.4018018018018017`, 0.6394980375300924}], 
    PointBox[{2.4018018018018017`, 1.1932101395141683`}]}, {
    PointBox[{2.403003003003003, 0.6389771754844529}], 
    PointBox[{2.403003003003003, 1.1933147515337914`}]}, {
    PointBox[{2.404204204204204, 0.6384573417256064}], 
    PointBox[{2.404204204204204, 1.1934187512046943`}]}, {
    PointBox[{2.4054054054054053`, 0.6379385322454804}], 
    PointBox[{2.4054054054054053`, 1.1935221419118227`}]}, {
    PointBox[{2.4066066066066067`, 0.6374207430627026}], 
    PointBox[{2.4066066066066067`, 1.1936249270146613`}]}, {
    PointBox[{2.407807807807808, 0.6369039702223467}], 
    PointBox[{2.407807807807808, 1.1937271098474946`}]}, {
    PointBox[{2.409009009009009, 0.6363882097956712}], 
    PointBox[{2.409009009009009, 1.1938286937196616`}]}, {
    PointBox[{2.4102102102102103`, 0.6358734578798585}], 
    PointBox[{2.4102102102102103`, 1.1939296819158045`}]}, {
    PointBox[{2.4114114114114114`, 0.635359710597774}], 
    PointBox[{2.4114114114114114`, 1.1940300776961228`}]}, {
    PointBox[{2.412612612612613, 0.6348469640977084}], 
    PointBox[{2.412612612612613, 1.1941298842966135`}]}, {
    PointBox[{2.413813813813814, 0.6343352145531397}], 
    PointBox[{2.413813813813814, 1.1942291049293174`}]}, {
    PointBox[{2.415015015015015, 0.633824458162483}], 
    PointBox[{2.415015015015015, 1.1943277427825545`}]}, {
    PointBox[{2.4162162162162164`, 0.6333146911488581}], 
    PointBox[{2.4162162162162164`, 1.194425801021163}]}, {
    PointBox[{2.4174174174174174`, 0.6328059097598513}], 
    PointBox[{2.4174174174174174`, 1.1945232827867307`}]}, {
    PointBox[{2.4186186186186185`, 0.6322981102672827}], 
    PointBox[{2.4186186186186185`, 1.1946201911978265`}]}, {
    PointBox[{2.41981981981982, 0.6317912889669733}], 
    PointBox[{2.41981981981982, 1.1947165293502258`}]}, {
    PointBox[{2.421021021021021, 0.6312854421785208}], 
    PointBox[{2.421021021021021, 1.194812300317135}]}, {
    PointBox[{2.422222222222222, 0.6307805662450762}], 
    PointBox[{2.422222222222222, 1.1949075071494155`}]}, {
    PointBox[{2.4234234234234235`, 0.6302766575331199}], 
    PointBox[{2.4234234234234235`, 1.1950021528758001`}]}, {
    PointBox[{2.4246246246246246`, 0.6297737124322397}], 
    PointBox[{2.4246246246246246`, 1.1950962405031076`}]}, {
    PointBox[{2.4258258258258256`, 0.6292717273549185}], 
    PointBox[{2.4258258258258256`, 1.1951897730164576`}]}, {
    PointBox[{2.427027027027027, 0.6287706987363186}], 
    PointBox[{2.427027027027027, 1.1952827533794816`}]}, {
    PointBox[{2.428228228228228, 0.6282706230340486}], 
    PointBox[{2.428228228228228, 1.1953751845345204`}]}, {
    PointBox[{2.4294294294294296`, 0.6277714967278835}], 
    PointBox[{2.4294294294294296`, 1.1954670694028038`}]}, {
    PointBox[{2.4306306306306307`, 0.6272733163191657}], 
    PointBox[{2.4306306306306307`, 1.1955584108845008`}]}, {
    PointBox[{2.4318318318318317`, 0.626776078328747}], 
    PointBox[{2.4318318318318317`, 1.195649211858206}]}, {
    PointBox[{2.433033033033033, 0.6262797792879664}], 
    PointBox[{2.433033033033033, 1.1957394751777093`}]}, {
    PointBox[{2.4342342342342342`, 0.6257844156970531}], 
    PointBox[{2.4342342342342342`, 1.1958292036560287`}]}, {
    PointBox[{2.4354354354354353`, 0.6252899838330821}], 
    PointBox[{2.4354354354354353`, 1.1959183999902803`}]}, {
    PointBox[{2.4366366366366368`, 0.6247964788721462}], 
    PointBox[{2.4366366366366368`, 1.196007066415413}]}, {
    PointBox[{2.437837837837838, 0.6243038909299597}], 
    PointBox[{2.437837837837838, 1.1960952031329457`}]}, {
    PointBox[{2.439039039039039, 0.6238121874686271}], 
    PointBox[{2.439039039039039, 1.1961828012903823`}]}, {
    PointBox[{2.4402402402402403`, 0.6233212364325856}], 
    PointBox[{2.4402402402402403`, 1.1962698121416377`}]}, {
    PointBox[{2.4414414414414414`, 0.6228304769815071}], 
    PointBox[{2.4414414414414414`, 1.1963560142205907`}]}, {
    PointBox[{2.442642642642643, 0.6223375427393559}], 
    PointBox[{2.442642642642643, 1.1964404549097045`}]}, {
    PointBox[{2.443843843843844, 0.6218326876986242}], 
    PointBox[{2.443843843843844, 1.1965191764499028`}]}, {
    PointBox[{2.445045045045045, 0.6212772787956667}], 
    PointBox[{2.445045045045045, 1.1965763814555315`}]}, {
    PointBox[{2.4462462462462464`, 0.620527660949173}], 
    PointBox[{2.4462462462462464`, 1.1965528061981532`}]}, {
    PointBox[{2.4474474474474475`, 0.6191155555615742}], 
    PointBox[{2.4474474474474475`, 0.6216473857079087}], 
    PointBox[{2.4474474474474475`, 1.1962517711920695`}], 
    PointBox[{2.4474474474474475`, 1.197291708661667}]}, {
    PointBox[{2.4486486486486485`, 0.615969991018724}], 
    PointBox[{2.4486486486486485`, 0.6238845908627693}], 
    PointBox[{2.4486486486486485`, 1.1952001824563026`}], 
    PointBox[{2.4486486486486485`, 1.1984663827032245`}]}, {
    PointBox[{2.44984984984985, 0.6105073062975616}], 
    PointBox[{2.44984984984985, 0.6287761491789399}], 
    PointBox[{2.44984984984985, 1.1930525337477484`}], 
    PointBox[{2.44984984984985, 1.2006120249623529`}]}, {
    PointBox[{2.451051051051051, 0.6046714900028668}], 
    PointBox[{2.451051051051051, 0.634429586887615}], 
    PointBox[{2.451051051051051, 1.1905802413157471`}], 
    PointBox[{2.451051051051051, 1.2028986368915837`}]}, {
    PointBox[{2.452252252252252, 0.5999060930342306}], 
    PointBox[{2.452252252252252, 0.6391333814169465}], 
    PointBox[{2.452252252252252, 1.1884926686632018`}], 
    PointBox[{2.452252252252252, 1.2047255054905268`}]}, {
    PointBox[{2.4534534534534536`, 0.5960188870514339}], 
    PointBox[{2.4534534534534536`, 0.6429727575320447}], 
    PointBox[{2.4534534534534536`, 1.186762325520272}], 
    PointBox[{2.4534534534534536`, 1.2061845651092495`}]}, {
    PointBox[{2.4546546546546546`, 0.5926833170727088}], 
    PointBox[{2.4546546546546546`, 0.6462614227310514}], 
    PointBox[{2.4546546546546546`, 1.1852610130388745`}], 
    PointBox[{2.4546546546546546`, 1.2074141228835766`}]}, {
    PointBox[{2.455855855855856, 0.5897182854654431}], 
    PointBox[{2.455855855855856, 0.6491796089395464}], 
    PointBox[{2.455855855855856, 1.1839141551447794`}], 
    PointBox[{2.455855855855856, 1.208489591910836}]}, {
    PointBox[{2.457057057057057, 0.5870229134154805}], 
    PointBox[{2.457057057057057, 0.6518281511636017}], 
    PointBox[{2.457057057057057, 1.1826799153998224`}], 
    PointBox[{2.457057057057057, 1.209452858308206}]}, {
    PointBox[{2.458258258258258, 0.5845351541899741}], 
    PointBox[{2.458258258258258, 0.6542690942489494}], 
    PointBox[{2.458258258258258, 1.1815325325329016`}], 
    PointBox[{2.458258258258258, 1.2103296849807683`}]}, {
    PointBox[{2.4594594594594597`, 0.5822136800985696}], 
    PointBox[{2.4594594594594597`, 0.6565437657657052}], 
    PointBox[{2.4594594594594597`, 1.180454839104601}], 
    PointBox[{2.4594594594594597`, 1.2111372386140884`}]}, {
    PointBox[{2.4606606606606607`, 0.5800293235431827}], 
    PointBox[{2.4606606606606607`, 0.6586813332557128}], 
    PointBox[{2.4606606606606607`, 1.1794347135180083`}], 
    PointBox[{2.4606606606606607`, 1.2118876399517777`}]}, {
    PointBox[{2.4618618618618617`, 0.5779605874051953}], 
    PointBox[{2.4618618618618617`, 0.6607032937836328}], 
    PointBox[{2.4618618618618617`, 1.1784632179037415`}], 
    PointBox[{2.4618618618618617`, 1.2125898260080819`}]}, {
    PointBox[{2.463063063063063, 0.575991085579423}], 
    PointBox[{2.463063063063063, 0.6626260334010469}], 
    PointBox[{2.463063063063063, 1.1775335363277724`}], 
    PointBox[{2.463063063063063, 1.2132506118636601`}]}, {
    PointBox[{2.4642642642642643`, 0.5741079870787992}], 
    PointBox[{2.4642642642642643`, 0.664462383041718}], 
    PointBox[{2.4642642642642643`, 1.1766403292099585`}], 
    PointBox[{2.4642642642642643`, 1.2138753362471677`}]}, {
    PointBox[{2.4654654654654653`, 0.5723010209339877}], 
    PointBox[{2.4654654654654653`, 0.6662226136219762}], 
    PointBox[{2.4654654654654653`, 1.1757793203554063`}], 
    PointBox[{2.4654654654654653`, 1.214468274503891}]}, {
    PointBox[{2.466666666666667, 0.5705618129880062}], 
    PointBox[{2.466666666666667, 0.667915099246093}], 
    PointBox[{2.466666666666667, 1.174947021672692}], 
    PointBox[{2.466666666666667, 1.2150329138775242`}]}, {
    PointBox[{2.467867867867868, 0.568883428539708}], 
    PointBox[{2.467867867867868, 0.6695467745627959}], 
    PointBox[{2.467867867867868, 1.1741405433007739`}], 
    PointBox[{2.467867867867868, 1.2155721433832545`}]}, {
    PointBox[{2.469069069069069, 0.5672600477386887}], 
    PointBox[{2.469069069069069, 0.6711234593703664}], 
    PointBox[{2.469069069069069, 1.1733574588235753`}], 
    PointBox[{2.469069069069069, 1.2160883885931715`}]}, {
    PointBox[{2.4702702702702704`, 0.5656867294649848}], 
    PointBox[{2.4702702702702704`, 0.6726500947369374}], 
    PointBox[{2.4702702702702704`, 1.172595707208188}], 
    PointBox[{2.4702702702702704`, 1.216583709698063}]}, {
    PointBox[{2.4714714714714714`, 0.5641592358821163}], 
    PointBox[{2.4714714714714714`, 0.6741309184474482}], 
    PointBox[{2.4714714714714714`, 1.1718535199277376`}], 
    PointBox[{2.4714714714714714`, 1.2170598743845455`}]}, {
    PointBox[{2.472672672672673, 0.5626738996284864}], 
    PointBox[{2.472672672672673, 0.675569597812245}], 
    PointBox[{2.472672672672673, 1.1711293657853397`}], 
    PointBox[{2.472672672672673, 1.2175184130111036`}]}, {
    PointBox[{2.473873873873874, 0.5612275216252717}], 
    PointBox[{2.473873873873874, 0.6769693318591911}], 
    PointBox[{2.473873873873874, 1.1704219084501288`}], 
    PointBox[{2.473873873873874, 1.2179606610720572`}]}, {
    PointBox[{2.475075075075075, 0.5598172912908721}], 
    PointBox[{2.475075075075075, 0.678332931119212}], 
    PointBox[{2.475075075075075, 1.1697299732978808`}], 
    PointBox[{2.475075075075075, 1.2183877923569368`}]}, {
    PointBox[{2.4762762762762764`, 0.5584407234337236}], 
    PointBox[{2.4762762762762764`, 0.6796628807334864}], 
    PointBox[{2.4762762762762764`, 1.169052521178499}], 
    PointBox[{2.4762762762762764`, 1.218800845182991}]}, {
    PointBox[{2.4774774774774775`, 0.5570956077496324}], 
    PointBox[{2.4774774774774775`, 0.6809613909561076}], 
    PointBox[{2.4774774774774775`, 1.1683886274191597`}], 
    PointBox[{2.4774774774774775`, 1.2192007433920398`}]}, {
    PointBox[{2.4786786786786785`, 0.555779967976146}], 
    PointBox[{2.4786786786786785`, 0.682230437999712}], 
    PointBox[{2.4786786786786785`, 1.1677374648393521`}], 
    PointBox[{2.4786786786786785`, 1.2195883133354295`}]}, {
    PointBox[{2.47987987987988, 0.5544920285380659}], 
    PointBox[{2.47987987987988, 0.6834717973899658}], 
    PointBox[{2.47987987987988, 1.1670982898784596`}], 
    PointBox[{2.47987987987988, 1.2199642977464484`}]}, {
    PointBox[{2.481081081081081, 0.5532301870699831}], 
    PointBox[{2.481081081081081, 0.6846870714430282}], 
    PointBox[{2.481081081081081, 1.166470431165567}], 
    PointBox[{2.481081081081081, 1.2203293671705158`}]}, {
    PointBox[{2.482282282282282, 0.5519929915973601}], 
    PointBox[{2.482282282282282, 0.685877712084469}], 
    PointBox[{2.482282282282282, 1.1658532800254202`}], 
    PointBox[{2.482282282282282, 1.220684129459217}]}, {
    PointBox[{2.4834834834834836`, 0.5507791214454988}], 
    PointBox[{2.4834834834834836`, 0.6870450399402985}], 
    PointBox[{2.4834834834834836`, 1.1652462825339662`}], 
    PointBox[{2.4834834834834836`, 1.2210291377147624`}]}, {
    PointBox[{2.4846846846846846`, 0.5495873711577908}], 
    PointBox[{2.4846846846846846`, 0.6881902604187174}], 
    PointBox[{2.4846846846846846`, 1.164648932824941}], 
    PointBox[{2.4846846846846846`, 1.2213648969833935`}]}, {
    PointBox[{2.485885885885886, 0.5484166368628859}], 
    PointBox[{2.485885885885886, 0.6893144773429452}], 
    PointBox[{2.485885885885886, 1.1640607674146932`}], 
    PointBox[{2.485885885885886, 1.2216918699305568`}]}, {
    PointBox[{2.487087087087087, 0.5472659046497113}], 
    PointBox[{2.487087087087087, 0.6904187045762012}], 
    PointBox[{2.487087087087087, 1.163481360361967}], 
    PointBox[{2.487087087087087, 1.2220104816811177`}]}, {
    PointBox[{2.488288288288288, 0.5461342406001971}], 
    PointBox[{2.488288288288288, 0.6915038759889816}], 
    PointBox[{2.488288288288288, 1.1629103191171337`}], 
    PointBox[{2.488288288288288, 1.2223211239701217`}]}, {
    PointBox[{2.4894894894894897`, 0.545020782199571}], 
    PointBox[{2.4894894894894897`, 0.692570854048755}], 
    PointBox[{2.4894894894894897`, 1.162347280944451}], 
    PointBox[{2.4894894894894897`, 1.2226241587205373`}]}, {
    PointBox[{2.4906906906906907`, 0.5439247308983106}], 
    PointBox[{2.4906906906906907`, 0.6936204372580183}], 
    PointBox[{2.4906906906906907`, 1.1617919098234302`}], 
    PointBox[{2.4906906906906907`, 1.2229199211418798`}]}, {
    PointBox[{2.4918918918918918`, 0.5428453456424496}], 
    PointBox[{2.4918918918918918`, 0.6946533666239819}], 
    PointBox[{2.4918918918918918`, 1.161243893753126}], 
    PointBox[{2.4918918918918918`, 1.2232087224259214`}]}, {
    PointBox[{2.4930930930930932`, 0.54178193722238}], 
    PointBox[{2.4930930930930932`, 0.6956703313097727}], 
    PointBox[{2.4930930930930932`, 1.1607029423970312`}], 
    PointBox[{2.4930930930930932`, 1.22349085210179}]}, {
    PointBox[{2.4942942942942943`, 0.5407338633170206}], 
    PointBox[{2.4942942942942943`, 0.6966719735902611}], 
    PointBox[{2.4942942942942943`, 1.1601687850173867`}], 
    PointBox[{2.4942942942942943`, 1.2237665801016577`}]}, {
    PointBox[{2.4954954954954953`, 0.5397005241314874}], 
    PointBox[{2.4954954954954953`, 0.6976588932143903}], 
    PointBox[{2.4954954954954953`, 1.1596411686565395`}], 
    PointBox[{2.4954954954954953`, 1.224036158579378}]}, {
    PointBox[{2.496696696696697, 0.5386813585436184}], 
    PointBox[{2.496696696696697, 0.6986316512586483}], 
    PointBox[{2.496696696696697, 1.1591198565301482`}], 
    PointBox[{2.496696696696697, 1.2242998235172777`}]}, {
    PointBox[{2.497897897897898, 0.5376758406885939}], 
    PointBox[{2.497897897897898, 0.6995907735424521}], 
    PointBox[{2.497897897897898, 1.1586046266027967`}], 
    PointBox[{2.497897897897898, 1.2245577961505372`}]}, {
    PointBox[{2.4990990990990993`, 0.536683476922254}], 
    PointBox[{2.4990990990990993`, 0.7005367536648248}], 
    PointBox[{2.4990990990990993`, 1.1580952703213183`}], 
    PointBox[{2.4990990990990993`, 1.2248102842338668`}]}, {
    PointBox[{2.5003003003003004`, 0.5357038031129951}], 
    PointBox[{2.5003003003003004`, 0.7014700557124955}], 
    PointBox[{2.5003003003003004`, 1.1575915914849633`}], 
    PointBox[{2.5003003003003004`, 1.2250574831713315`}]}, {
    PointBox[{2.5015015015015014`, 0.5347363822197898}], 
    PointBox[{2.5015015015015014`, 0.7023911166818877}], 
    PointBox[{2.5015015015015014`, 1.1570934052347561`}], 
    PointBox[{2.5015015015015014`, 1.2252995770269908`}]}, {
    PointBox[{2.502702702702703, 0.5337808021202167}], 
    PointBox[{2.502702702702703, 0.7033003486510778}], 
    PointBox[{2.502702702702703, 1.156600537147012}], 
    PointBox[{2.502702702702703, 1.2255367394313814`}]}, {
    PointBox[{2.503903903903904, 0.5328366736576376}], 
    PointBox[{2.503903903903904, 0.7041981407326243}], 
    PointBox[{2.503903903903904, 1.156112822418161}], 
    PointBox[{2.503903903903904, 1.2257691343966868`}]}, {
    PointBox[{2.505105105105105, 0.5319036288810797}], 
    PointBox[{2.505105105105105, 0.7050848608336795}], 
    PointBox[{2.505105105105105, 1.1556301051298812`}], 
    PointBox[{2.505105105105105, 1.2259969170516007`}]}, {
    PointBox[{2.5063063063063065`, 0.5309813194550654}], 
    PointBox[{2.5063063063063065`, 0.7059608572461658}], 
    PointBox[{2.5063063063063065`, 1.1551522375850638`}], 
    PointBox[{2.5063063063063065`, 1.2262202343053594`}]}, {
    PointBox[{2.5075075075075075`, 0.5300694152197502}], 
    PointBox[{2.5075075075075075`, 0.7068264600866292}], 
    PointBox[{2.5075075075075075`, 1.1546790797064341`}], 
    PointBox[{2.5075075075075075`, 1.2264392254491168`}]}, {
    PointBox[{2.5087087087087085`, 0.5291676028843325}], 
    PointBox[{2.5087087087087085`, 0.7076819826028294}], 
    PointBox[{2.5087087087087085`, 1.154210498490734}], 
    PointBox[{2.5087087087087085`, 1.2266540227017568`}]}, {
    PointBox[{2.50990990990991, 0.5282755848389784}], 
    PointBox[{2.50990990990991, 0.7085277223618198}], 
    PointBox[{2.50990990990991, 1.153746367512321}], 
    PointBox[{2.50990990990991, 1.2268647517062925`}]}, {
    PointBox[{2.511111111111111, 0.5273930780723548}], 
    PointBox[{2.511111111111111, 0.7093639623324083}], 
    PointBox[{2.511111111111111, 1.153286566470812}], 
    PointBox[{2.511111111111111, 1.2270715319822205`}]}, {
    PointBox[{2.512312312312312, 0.526519813183514}], 
    PointBox[{2.512312312312312, 0.7101909718732721}], 
    PointBox[{2.512312312312312, 1.1528309807780728`}], 
    PointBox[{2.512312312312312, 1.2272744773385216`}]}, {
    PointBox[{2.5135135135135136`, 0.525655533478279}], 
    PointBox[{2.5135135135135136`, 0.7110090076365743}], 
    PointBox[{2.5135135135135136`, 1.152379501180465}], 
    PointBox[{2.5135135135135136`, 1.227473696251418}]}, {
    PointBox[{2.5147147147147146`, 0.5247999941414343}], 
    PointBox[{2.5147147147147146`, 0.7118183143957694}], 
    PointBox[{2.5147147147147146`, 1.1519320234127126`}], 
    PointBox[{2.5147147147147146`, 1.2276692922104973`}]}, {
    PointBox[{2.515915915915916, 0.5239529614770994}], 
    PointBox[{2.515915915915916, 0.7126191258052269}], 
    PointBox[{2.515915915915916, 1.1514884478802228`}], 
    PointBox[{2.515915915915916, 1.2278613640363911`}]}, {
    PointBox[{2.517117117117117, 0.523114212210541}], 
    PointBox[{2.517117117117117, 0.7134116650984238}], 
    PointBox[{2.517117117117117, 1.1510486793670434`}], 
    PointBox[{2.517117117117117, 1.2280500061728123`}]}, {
    PointBox[{2.518318318318318, 0.5222835328454474}], 
    PointBox[{2.518318318318318, 0.7141961457306678}], 
    PointBox[{2.518318318318318, 1.1506126267669736`}], 
    PointBox[{2.518318318318318, 1.228235308955444}]}, {
    PointBox[{2.5195195195195197`, 0.5214607190713678}], 
    PointBox[{2.5195195195195197`, 0.7149727719716499}], 
    PointBox[{2.5195195195195197`, 1.1501802028356098`}], 
    PointBox[{2.5195195195195197`, 1.2284173588598848`}]}, {
    PointBox[{2.5207207207207207`, 0.5206455752166226}], 
    PointBox[{2.5207207207207207`, 0.7157417394525418}], 
    PointBox[{2.5207207207207207`, 1.1497513239613806`}], 
    PointBox[{2.5207207207207207`, 1.228596238730614}]}, {
    PointBox[{2.5219219219219218`, 0.5198379137424725}], 
    PointBox[{2.5219219219219218`, 0.7165032356718256}], 
    PointBox[{2.5219219219219218`, 1.1493259099538093`}], 
    PointBox[{2.5219219219219218`, 1.2287720279927277`}]}, {
    PointBox[{2.5231231231231233`, 0.5190375547748103}], 
    PointBox[{2.5231231231231233`, 0.7172574404635923}], 
    PointBox[{2.5231231231231233`, 1.1489038838474421`}], 
    PointBox[{2.5231231231231233`, 1.2289448028480003`}]}, {
    PointBox[{2.5243243243243243`, 0.5182443256700293}], 
    PointBox[{2.5243243243243243`, 0.7180045264316812}], 
    PointBox[{2.5243243243243243`, 1.1484851717200564`}], 
    PointBox[{2.5243243243243243`, 1.2291146364566776`}]}, {
    PointBox[{2.5255255255255253`, 0.51745806061206}], 
    PointBox[{2.5255255255255253`, 0.718744659352637}], 
    PointBox[{2.5255255255255253`, 1.1480697025238884`}], 
    PointBox[{2.5255255255255253`, 1.2292815991062456`}]}, {
    PointBox[{2.526726726726727, 0.5166786002378857}], 
    PointBox[{2.526726726726727, 0.7194779985501982}], 
    PointBox[{2.526726726726727, 1.1476574079287558`}], 
    PointBox[{2.526726726726727, 1.229445758368302}]}, {
    PointBox[{2.527927927927928, 0.5159057912891084}], 
    PointBox[{2.527927927927928, 0.7202046972437298}], 
    PointBox[{2.527927927927928, 1.1472482221760716`}], 
    PointBox[{2.527927927927928, 1.2296071792445433`}]}, {
    PointBox[{2.5291291291291293`, 0.5151394862873803}], 
    PointBox[{2.5291291291291293`, 0.7209249028727788}], 
    PointBox[{2.5291291291291293`, 1.146842081942823}], 
    PointBox[{2.5291291291291293`, 1.2297659243027732`}]}, {
    PointBox[{2.5303303303303304`, 0.5143795432317505}], 
    PointBox[{2.5303303303303304`, 0.7216387573997438}], 
    PointBox[{2.5303303303303304`, 1.146438926214722}], 
    PointBox[{2.5303303303303304`, 1.2299220538037599`}]}, {
    PointBox[{2.5315315315315314`, 0.5136258253161098}], 
    PointBox[{2.5315315315315314`, 0.7223463975924209}], 
    PointBox[{2.5315315315315314`, 1.1460386961677478`}], 
    PointBox[{2.5315315315315314`, 1.2300756258196825`}]}, {
    PointBox[{2.532732732732733, 0.5128782006651572}], 
    PointBox[{2.532732732732733, 0.7230479552880404}], 
    PointBox[{2.532732732732733, 1.1456413350574377`}], 
    PointBox[{2.532732732732733, 1.230226696344841}]}, {
    PointBox[{2.533933933933934, 0.5121365420874006}], 
    PointBox[{2.533933933933934, 0.7237435576402504}], 
    PointBox[{2.533933933933934, 1.1452467881153}], 
    PointBox[{2.533933933933934, 1.2303753193992337`}]}, {
    PointBox[{2.535135135135135, 0.5114007268438829}], 
    PointBox[{2.535135135135135, 0.7244333273504041}], 
    PointBox[{2.535135135135135, 1.144855002451803}], 
    PointBox[{2.535135135135135, 1.2305215471255697`}]}, {
    PointBox[{2.5363363363363365`, 0.5106706364313112}], 
    PointBox[{2.5363363363363365`, 0.725117382884048}], 
    PointBox[{2.5363363363363365`, 1.1444659269653357`}], 
    PointBox[{2.5363363363363365`, 1.2306654298801574`}]}, {
    PointBox[{2.5375375375375375`, 0.5099461563729502}], 
    PointBox[{2.5375375375375375`, 0.725795838659753}], 
    PointBox[{2.5375375375375375`, 1.1440795122514098`}], 
    PointBox[{2.5375375375375375`, 1.2308070163157456`}]}, {
    PointBox[{2.5387387387387386`, 0.5092271757421248}], 
    PointBox[{2.5387387387387386`, 0.7264688045394472}], 
    PointBox[{2.5387387387387386`, 1.14369571025024}], 
    PointBox[{2.5387387387387386`, 1.230946353342202}]}, {
    PointBox[{2.53993993993994, 0.5085135743994218}], 
    PointBox[{2.53993993993994, 0.7271363559594152}], 
    PointBox[{2.53993993993994, 1.1433144621270186`}], 
    PointBox[{2.53993993993994, 1.2310834811017988`}]}, {
    PointBox[{2.541141141141141, 0.5078047303745956}], 
    PointBox[{2.541141141141141, 0.7277973886605158}], 
    PointBox[{2.541141141141141, 1.1429352250554201`}], 
    PointBox[{2.541141141141141, 1.2312182395064815`}]}, {
    PointBox[{2.542342342342342, 0.5070827165197417}], 
    PointBox[{2.542342342342342, 0.7284114946766256}], 
    PointBox[{2.542342342342342, 1.142540765823841}], 
    PointBox[{2.542342342342342, 1.2313438555584044`}]}, {
    PointBox[{2.5435435435435436`, 0.505888199966023}], 
    PointBox[{2.5435435435435436`, 0.5069228963877971}], 
    PointBox[{2.5435435435435436`, 0.7279413891346652}], 
    PointBox[{2.5435435435435436`, 0.7302402786303281}], 
    PointBox[{2.5435435435435436`, 1.141685898911016}], 
    PointBox[{2.5435435435435436`, 1.1427000142750745`}], 
    PointBox[{2.5435435435435436`, 1.2312864256950138`}]}, {
    PointBox[{2.5447447447447447`, 0.5023016816385075}], 
    PointBox[{2.5447447447447447`, 0.5095783014747326}], 
    PointBox[{2.5447447447447447`, 0.7212953138455797}], 
    PointBox[{2.5447447447447447`, 0.7372965425841153}], 
    PointBox[{2.5447447447447447`, 1.1384743864328302`}], 
    PointBox[{2.5447447447447447`, 1.1455312615211546`}], 
    PointBox[{2.5447447447447447`, 1.2301889527597523`}], 
    PointBox[{2.5447447447447447`, 1.2328612377522057`}]}, {
    PointBox[{2.545945945945946, 0.4995611611845111}], 
    PointBox[{2.545945945945946, 0.5117725132175196}], 
    PointBox[{2.545945945945946, 0.7156493858434907}], 
    PointBox[{2.545945945945946, 0.7425559545406737}], 
    PointBox[{2.545945945945946, 1.136047157373985}], 
    PointBox[{2.545945945945946, 1.1479061517917244`}], 
    PointBox[{2.545945945945946, 1.229255803792226}], 
    PointBox[{2.545945945945946, 1.2337375278082918`}]}, {
    PointBox[{2.547147147147147, 0.4975763915484305}], 
    PointBox[{2.547147147147147, 0.5132113350372707}], 
    PointBox[{2.547147147147147, 0.7116484984529432}], 
    PointBox[{2.547147147147147, 0.74616895170236}], 
    PointBox[{2.547147147147147, 1.1343482167038141`}], 
    PointBox[{2.547147147147147, 1.149553544356866}], 
    PointBox[{2.547147147147147, 1.228600779357636}], 
    PointBox[{2.547147147147147, 1.234335607442846}]}, {
    PointBox[{2.5483483483483482`, 0.4959166968355264}], 
    PointBox[{2.5483483483483482`, 0.5143245801282789}], 
    PointBox[{2.5483483483483482`, 0.708352320194958}], 
    PointBox[{2.5483483483483482`, 0.7490780987154073}], 
    PointBox[{2.5483483483483482`, 1.1329612943811347`}], 
    PointBox[{2.5483483483483482`, 1.150888762454286}], 
    PointBox[{2.5483483483483482`, 1.228065910992385}], 
    PointBox[{2.5483483483483482`, 1.2348138488256906`}]}, {
    PointBox[{2.5495495495495497`, 0.49445098737288584`}], 
    PointBox[{2.5495495495495497`, 0.515243373866263}], 
    PointBox[{2.5495495495495497`, 0.7054745305156034}], 
    PointBox[{2.5495495495495497`, 0.751569680942993}], 
    PointBox[{2.5495495495495497`, 1.1317598702004403`}], 
    PointBox[{2.5495495495495497`, 1.1520383467811102`}], 
    PointBox[{2.5495495495495497`, 1.2276029499822554`}], 
    PointBox[{2.5495495495495497`, 1.2352204899620722`}]}, {
    PointBox[{2.5507507507507508`, 0.49311837914229417`}], 
    PointBox[{2.5507507507507508`, 0.5160286110388113}], 
    PointBox[{2.5507507507507508`, 0.7028824652606182}], 
    PointBox[{2.5507507507507508`, 0.753776362436748}], 
    PointBox[{2.5507507507507508`, 1.130685271677545}], 
    PointBox[{2.5507507507507508`, 1.1530609690981644`}], 
    PointBox[{2.5507507507507508`, 1.2271894725070047`}], 
    PointBox[{2.5507507507507508`, 1.2355779495643242`}]}, {
    PointBox[{2.551951951951952, 0.49188463605201027`}], 
    PointBox[{2.551951951951952, 0.516714538427853}], 
    PointBox[{2.551951951951952, 0.7005016849092423}], 
    PointBox[{2.551951951951952, 0.7557725825893771}], 
    PointBox[{2.551951951951952, 1.1297045546995157`}], 
    PointBox[{2.551951951951952, 1.1539895728108296`}], 
    PointBox[{2.551951951951952, 1.2268128589227918`}], 
    PointBox[{2.551951951951952, 1.2358988422107497`}]}, {
    PointBox[{2.5531531531531533`, 0.49072821654179966`}], 
    PointBox[{2.5531531531531533`, 0.5173227082179218}], 
    PointBox[{2.5531531531531533`, 0.6982854507740639}], 
    PointBox[{2.5531531531531533`, 0.7576050799171143}], 
    PointBox[{2.5531531531531533`, 1.1287970205465592`}], 
    PointBox[{2.5531531531531533`, 1.1548448559589226`}], 
    PointBox[{2.5531531531531533`, 1.2264651619150806`}], 
    PointBox[{2.5531531531531533`, 1.236191110190369}]}, {
    PointBox[{2.5543543543543543`, 0.48963451182107987`}], 
    PointBox[{2.5543543543543543`, 0.5178677397573772}], 
    PointBox[{2.5543543543543543`, 0.6962021327679964}], 
    PointBox[{2.5543543543543543`, 0.7593054842932467}], 
    PointBox[{2.5543543543543543`, 1.1279486520330426`}], 
    PointBox[{2.5543543543543543`, 1.1556408350753766`}], 
    PointBox[{2.5543543543543543`, 1.226140986823629}], 
    PointBox[{2.5543543543543543`, 1.23646014317807}]}, {
    PointBox[{2.5555555555555554`, 0.48859306707206485`}], 
    PointBox[{2.5555555555555554`, 0.5183600983546347}], 
    PointBox[{2.5555555555555554`, 0.6942291420130147}], 
    PointBox[{2.5555555555555554`, 0.7608963843399112}], 
    PointBox[{2.5555555555555554`, 1.1271494318795185`}], 
    PointBox[{2.5555555555555554`, 1.1563875268139}], 
    PointBox[{2.5555555555555554`, 1.22583646908239}], 
    PointBox[{2.5555555555555554`, 1.23670980079484}]}, {
    PointBox[{2.556756756756757, 0.48759609022172945`}], 
    PointBox[{2.556756756756757, 0.5188075865056178}], 
    PointBox[{2.556756756756757, 0.6923496777829719}], 
    PointBox[{2.556756756756757, 0.7623945804858017}], 
    PointBox[{2.556756756756757, 1.1263919045433863`}], 
    PointBox[{2.556756756756757, 1.1570923861180034`}], 
    PointBox[{2.556756756756757, 1.225548725319773}], 
    PointBox[{2.556756756756757, 1.2369429615076215`}]}, {
    PointBox[{2.557957957957958, 0.4866375862467517}], 
    PointBox[{2.557957957957958, 0.5192162095882586}], 
    PointBox[{2.557957957957958, 0.6905508407387939}], 
    PointBox[{2.557957957957958, 0.7638129717314925}], 
    PointBox[{2.557957957957958, 1.1256703418518614`}], 
    PointBox[{2.557957957957958, 1.1577611405877222`}], 
    PointBox[{2.557957957957958, 1.2252755346233006`}], 
    PointBox[{2.557957957957958, 1.23716184136476}]}, {
    PointBox[{2.5591591591591594`, 0.48571282326650544`}], 
    PointBox[{2.5591591591591594`, 0.5195907097689648}], 
    PointBox[{2.5591591591591594`, 0.6888224703418391}], 
    PointBox[{2.5591591591591594`, 0.7651617182366182}], 
    PointBox[{2.5591591591591594`, 1.1249802287389263`}], 
    PointBox[{2.5591591591591594`, 1.1583983047423463`}], 
    PointBox[{2.5591591591591594`, 1.225015141910893}], 
    PointBox[{2.5591591591591594`, 1.237368190624816}]}, {
    PointBox[{2.5603603603603604`, 0.484817987021667}], 
    PointBox[{2.5603603603603604`, 0.5199349115235125}], 
    PointBox[{2.5603603603603604`, 0.6871563931572872}], 
    PointBox[{2.5603603603603604`, 0.7664489930170237}], 
    PointBox[{2.5603603603603604`, 1.12431793064476}], 
    PointBox[{2.5603603603603604`, 1.1590075126206714`}], 
    PointBox[{2.5603603603603604`, 1.2247661306473372`}], 
    PointBox[{2.5603603603603604`, 1.237563421040178}]}, {
    PointBox[{2.5615615615615615`, 0.4839499483099231}], 
    PointBox[{2.5615615615615615`, 0.5202519541991809}], 
    PointBox[{2.5615615615615615`, 0.6855459173598932}], 
    PointBox[{2.5615615615615615`, 0.7676814874409956}], 
    PointBox[{2.5615615615615615`, 1.1236804697878697`}], 
    PointBox[{2.5615615615615615`, 1.1595917415069903`}], 
    PointBox[{2.5615615615615615`, 1.2245273371489325`}], 
    PointBox[{2.5615615615615615`, 1.2377486915522882`}]}, {
    PointBox[{2.562762762762763, 0.4831060929271098}], 
    PointBox[{2.562762762762763, 0.5205444291320097}], 
    PointBox[{2.562762762762763, 0.6839855340056024}], 
    PointBox[{2.562762762762763, 0.7688647384534344}], 
    PointBox[{2.562762762762763, 1.1230653606277514`}], 
    PointBox[{2.562762762762763, 1.1601534453985605`}], 
    PointBox[{2.562762762762763, 1.2242977834710331`}], 
    PointBox[{2.562762762762763, 1.2379249708954312`}]}, {
    PointBox[{2.563963963963964, 0.4822509827135978}], 
    PointBox[{2.563963963963964, 0.5207268987669905}], 
    PointBox[{2.563963963963964, 0.6826575506044833}], 
    PointBox[{2.563963963963964, 0.7699193768766823}], 
    PointBox[{2.563963963963964, 1.1224342542530161`}], 
    PointBox[{2.563963963963964, 1.1606163997306962`}], 
    PointBox[{2.563963963963964, 1.2240460670675806`}], 
    PointBox[{2.563963963963964, 1.2381050099410666`}]}, {
    PointBox[{2.565165165165165, 0.48031776028821493`}], 
    PointBox[{2.565165165165165, 0.517177671195679}], 
    PointBox[{2.565165165165165, 0.5240823878954665}], 
    PointBox[{2.565165165165165, 0.6893510000553441}], 
    PointBox[{2.565165165165165, 0.7673496824771584}], 
    PointBox[{2.565165165165165, 0.7738989141622802}], 
    PointBox[{2.565165165165165, 1.1206153308094953`}], 
    PointBox[{2.565165165165165, 1.1577120530768226`}], 
    PointBox[{2.565165165165165, 1.2227499367264314`}], 
    PointBox[{2.565165165165165, 1.2252936062189947`}], 
    PointBox[{2.565165165165165, 1.2386713694133102`}]}, {
    PointBox[{2.5663663663663665`, 0.4833724329528041}], 
    PointBox[{2.5663663663663665`, 0.5146565286102979}], 
    PointBox[{2.5663663663663665`, 0.5257209223364255}], 
    PointBox[{2.5663663663663665`, 0.6701958356030056}], 
    PointBox[{2.5663663663663665`, 0.7657493672149638}], 
    PointBox[{2.5663663663663665`, 0.7761727884644465}], 
    PointBox[{2.5663663663663665`, 1.1242544858730508`}], 
    PointBox[{2.5663663663663665`, 1.1656146935921259`}], 
    PointBox[{2.5663663663663665`, 1.2220240010566399`}], 
    PointBox[{2.5663663663663665`, 1.2260971696495395`}], 
    PointBox[{2.5663663663663665`, 1.2374484615747328`}]}, {
    PointBox[{2.5675675675675675`, 0.48344358334530246`}], 
    PointBox[{2.5675675675675675`, 0.5127466600338758}], 
    PointBox[{2.5675675675675675`, 0.5267518231242576}], 
    PointBox[{2.5675675675675675`, 0.6670791960337926}], 
    PointBox[{2.5675675675675675`, 0.7647492801257774}], 
    PointBox[{2.5675675675675675`, 0.7778533016820255}], 
    PointBox[{2.5675675675675675`, 1.1246316666268652`}], 
    PointBox[{2.5675675675675675`, 1.1668062095068308`}], 
    PointBox[{2.5675675675675675`, 1.2215226681879106`}], 
    PointBox[{2.5675675675675675`, 1.2266747605020978`}], 
    PointBox[{2.5675675675675675`, 1.237296263979918}]}, {
    PointBox[{2.5687687687687686`, 0.48314609242847806`}], 
    PointBox[{2.5687687687687686`, 0.5117062824144768}], 
    PointBox[{2.5687687687687686`, 0.5272269389881551}], 
    PointBox[{2.5687687687687686`, 0.6651250469351199}], 
    PointBox[{2.5687687687687686`, 0.7646318352210117}], 
    PointBox[{2.5687687687687686`, 0.7790223356779158}], 
    PointBox[{2.5687687687687686`, 1.1246086150619696`}], 
    PointBox[{2.5687687687687686`, 1.1675148869485725`}], 
    PointBox[{2.5687687687687686`, 1.2212269815018069`}], 
    PointBox[{2.5687687687687686`, 1.2269331294404657`}], 
    PointBox[{2.5687687687687686`, 1.2372764677321064`}]}, {
    PointBox[{2.56996996996997, 0.4807978365696689}], 
    PointBox[{2.56996996996997, 0.5156954386772833}], 
    PointBox[{2.56996996996997, 0.5252816137168248}], 
    PointBox[{2.56996996996997, 0.668248235492097}], 
    PointBox[{2.56996996996997, 0.7694589543171321}], 
    PointBox[{2.56996996996997, 0.7781154758925464}], 
    PointBox[{2.56996996996997, 1.1223427218182853`}], 
    PointBox[{2.56996996996997, 1.1661314842235453`}], 
    PointBox[{2.56996996996997, 1.2218253710718368`}], 
    PointBox[{2.56996996996997, 1.2253507381153672`}], 
    PointBox[{2.56996996996997, 1.2379913833809815`}]}, {
    PointBox[{2.571171171171171, 0.4783785005955884}], 
    PointBox[{2.571171171171171, 0.5202614373314949}], 
    PointBox[{2.571171171171171, 0.5230498418780264}], 
    PointBox[{2.571171171171171, 0.672022405368756}], 
    PointBox[{2.571171171171171, 0.7745017747085821}], 
    PointBox[{2.571171171171171, 0.7769566004277981}], 
    PointBox[{2.571171171171171, 1.1199692985406724`}], 
    PointBox[{2.571171171171171, 1.164476583741938}], 
    PointBox[{2.571171171171171, 1.2225278151867416`}], 
    PointBox[{2.571171171171171, 1.2235536718220668`}], 
    PointBox[{2.571171171171171, 1.2387298517777423`}]}, {
    PointBox[{2.5723723723723726`, 0.48102864720311445`}], 
    PointBox[{2.5723723723723726`, 0.5115656223890398}], 
    PointBox[{2.5723723723723726`, 0.5271301735252043}], 
    PointBox[{2.5723723723723726`, 0.6624347051053744}], 
    PointBox[{2.5723723723723726`, 0.7672486573493589}], 
    PointBox[{2.5723723723723726`, 0.781162748144083}], 
    PointBox[{2.5723723723723726`, 1.1231959120271382`}], 
    PointBox[{2.5723723723723726`, 1.1683298814114988`}], 
    PointBox[{2.5723723723723726`, 1.2209033975657855`}], 
    PointBox[{2.5723723723723726`, 1.226618169953494}], 
    PointBox[{2.5723723723723726`, 1.2376556671778698`}]}, {
    PointBox[{2.5735735735735736`, 0.47364734649495777`}], 
    PointBox[{2.5735735735735736`, 0.5066151092301797}], 
    PointBox[{2.5735735735735736`, 0.5303108633520996}], 
    PointBox[{2.5735735735735736`, 0.7063027501537538}], 
    PointBox[{2.5735735735735736`, 0.7632299888896314}], 
    PointBox[{2.5735735735735736`, 0.7844544318241946}], 
    PointBox[{2.5735735735735736`, 1.1152534899448958`}], 
    PointBox[{2.5735735735735736`, 1.1498958838929454`}], 
    PointBox[{2.5735735735735736`, 1.219608859802415}], 
    PointBox[{2.5735735735735736`, 1.2283003997527966`}], 
    PointBox[{2.5735735735735736`, 1.2401627297756792`}]}, {
    PointBox[{2.5747747747747747`, 0.48839127658355597`}], 
    PointBox[{2.5747747747747747`, 0.49225688026786696`}], 
    PointBox[{2.5747747747747747`, 0.5342173088293907}], 
    PointBox[{2.5747747747747747`, 0.6458184325340496}], 
    PointBox[{2.5747747747747747`, 0.7478573889473636}], 
    PointBox[{2.5747747747747747`, 0.788181492666366}], 
    PointBox[{2.5747747747747747`, 1.1317379872963043`}], 
    PointBox[{2.5747747747747747`, 1.1748963938466548`}], 
    PointBox[{2.5747747747747747`, 1.2180438162513612`}], 
    PointBox[{2.5747747747747747`, 1.2333742094328684`}], 
    PointBox[{2.5747747747747747`, 1.2347646508834262`}]}, {
    PointBox[{2.575975975975976, 0.47869625168680197`}], 
    PointBox[{2.575975975975976, 0.4853729538263035}], 
    PointBox[{2.575975975975976, 0.4964816854483932}], 
    PointBox[{2.575975975975976, 0.7278542246100148}], 
    PointBox[{2.575975975975976, 0.7395554515107715}], 
    PointBox[{2.575975975975976, 0.7542448728991611}], 
    PointBox[{2.575975975975976, 1.128815816524368}], 
    PointBox[{2.575975975975976, 1.140443792627726}], 
    PointBox[{2.575975975975976, 1.2317266067181731`}], 
    PointBox[{2.575975975975976, 1.2357223904051597`}], 
    PointBox[{2.575975975975976, 1.2381098630677236`}]}, {
    PointBox[{2.577177177177177, 0.4699116409417652}], 
    PointBox[{2.577177177177177, 0.507020608723321}], 
    PointBox[{2.577177177177177, 0.5366516261958099}], 
    PointBox[{2.577177177177177, 0.702641397845378}], 
    PointBox[{2.577177177177177, 0.7664234326010497}], 
    PointBox[{2.577177177177177, 0.7913020677326583}], 
    PointBox[{2.577177177177177, 1.1118727926388483`}], 
    PointBox[{2.577177177177177, 1.151187876668717}], 
    PointBox[{2.577177177177177, 1.2169051097693564`}], 
    PointBox[{2.577177177177177, 1.2277859657070966`}], 
    PointBox[{2.577177177177177, 1.2411076840351396`}]}, {
    PointBox[{2.5783783783783782`, 0.468290628820358}], 
    PointBox[{2.5783783783783782`, 0.4971717600411517}], 
    PointBox[{2.5783783783783782`, 0.540268600806908}], 
    PointBox[{2.5783783783783782`, 0.6306412345988492}], 
    PointBox[{2.5783783783783782`, 0.6936642351357252}], 
    PointBox[{2.5783783783783782`, 0.794551745688926}], 
    PointBox[{2.5783783783783782`, 1.1102927046407354`}], 
    PointBox[{2.5783783783783782`, 1.1806821996143604`}], 
    PointBox[{2.5783783783783782`, 1.215444347668581}], 
    PointBox[{2.5783783783783782`, 1.2312303046060222`}], 
    PointBox[{2.5783783783783782`, 1.2415545932004468`}]}, {
    PointBox[{2.5795795795795797`, 0.4724886150580949}], 
    PointBox[{2.5795795795795797`, 0.4983751742766013}], 
    PointBox[{2.5795795795795797`, 0.5410298276144144}], 
    PointBox[{2.5795795795795797`, 0.628122477910547}], 
    PointBox[{2.5795795795795797`, 0.7207600582435562}], 
    PointBox[{2.5795795795795797`, 0.7956922196745913}], 
    PointBox[{2.5795795795795797`, 1.143263258930162}], 
    PointBox[{2.5795795795795797`, 1.1815821376392046`}], 
    PointBox[{2.5795795795795797`, 1.2150444405194607`}], 
    PointBox[{2.5795795795795797`, 1.2306726212494021`}], 
    PointBox[{2.5795795795795797`, 1.2399391337745325`}]}, {
    PointBox[{2.5807807807807808`, 0.4702601704828899}], 
    PointBox[{2.5807807807807808`, 0.49936738628556543`}], 
    PointBox[{2.5807807807807808`, 0.529724180948734}], 
    PointBox[{2.5807807807807808`, 0.6259103314327198}], 
    PointBox[{2.5807807807807808`, 0.7175466187824082}], 
    PointBox[{2.5807807807807808`, 0.7880438137019246}], 
    PointBox[{2.5807807807807808`, 1.1131727748646556`}], 
    PointBox[{2.5807807807807808`, 1.1445615486520038`}], 
    PointBox[{2.5807807807807808`, 1.219113592491387}], 
    PointBox[{2.5807807807807808`, 1.2301913467601948`}], 
    PointBox[{2.5807807807807808`, 1.2406024114648706`}]}, {
    PointBox[{2.581981981981982, 0.46737975166887313`}], 
    PointBox[{2.581981981981982, 0.4917667717021841}], 
    PointBox[{2.581981981981982, 0.5376173588018932}], 
    PointBox[{2.581981981981982, 0.6329445383249579}], 
    PointBox[{2.581981981981982, 0.7115333293183863}], 
    PointBox[{2.581981981981982, 0.7944651635360886}], 
    PointBox[{2.581981981981982, 1.1101278102247338`}], 
    PointBox[{2.581981981981982, 1.179459180199967}], 
    PointBox[{2.581981981981982, 1.2160776919602894`}], 
    PointBox[{2.581981981981982, 1.232805438077147}], 
    PointBox[{2.581981981981982, 1.2414945568712827`}]}, {
    PointBox[{2.5831831831831833`, 0.46448869195969145`}], 
    PointBox[{2.5831831831831833`, 0.5085698935331764}], 
    PointBox[{2.5831831831831833`, 0.5461888077889034}], 
    PointBox[{2.5831831831831833`, 0.6149545803149702}], 
    PointBox[{2.5831831831831833`, 0.6850347410493873}], 
    PointBox[{2.5831831831831833`, 0.8009669538344207}], 
    PointBox[{2.5831831831831833`, 1.1070269568560558`}], 
    PointBox[{2.5831831831831833`, 1.1864736251731112`}], 
    PointBox[{2.5831831831831833`, 1.2127751565377884`}], 
    PointBox[{2.5831831831831833`, 1.226614758478504}], 
    PointBox[{2.5831831831831833`, 1.2423878845600091`}]}, {
    PointBox[{2.5843843843843843`, 0.4645288239398314}], 
    PointBox[{2.5843843843843843`, 0.5153003268071392}], 
    PointBox[{2.5843843843843843`, 0.5440523924889702}], 
    PointBox[{2.5843843843843843`, 0.6082112258167679}], 
    PointBox[{2.5843843843843843`, 0.6784282229145147}], 
    PointBox[{2.5843843843843843`, 0.8000841226161666}], 
    PointBox[{2.5843843843843843`, 1.10737323641029}], 
    PointBox[{2.5843843843843843`, 1.1607914185178037`}], 
    PointBox[{2.5843843843843843`, 1.2134551627236192`}], 
    PointBox[{2.5843843843843843`, 1.2240450351878918`}], 
    PointBox[{2.5843843843843843`, 1.2422462276943023`}]}, {
    PointBox[{2.5855855855855854`, 0.46967222553761234`}], 
    PointBox[{2.5855855855855854`, 0.4707073453563727}], 
    PointBox[{2.5855855855855854`, 0.5239707702110746}], 
    PointBox[{2.5855855855855854`, 0.6584805550672097}], 
    PointBox[{2.5855855855855854`, 0.6605719077036457}], 
    PointBox[{2.5855855855855854`, 0.7863139884868187}], 
    PointBox[{2.5855855855855854`, 1.1136904677862383`}], 
    PointBox[{2.5855855855855854`, 1.1688814947549035`}], 
    PointBox[{2.5855855855855854`, 1.220755196586575}], 
    PointBox[{2.5855855855855854`, 1.23993716067103}]}, {
    PointBox[{2.586786786786787, 0.4619724100923651}], 
    PointBox[{2.586786786786787, 0.47632356234138196`}], 
    PointBox[{2.586786786786787, 0.5021695759583562}], 
    PointBox[{2.586786786786787, 0.6470920924754613}], 
    PointBox[{2.586786786786787, 0.7064834495375949}], 
    PointBox[{2.586786786786787, 0.768863136749597}], 
    PointBox[{2.586786786786787, 1.121570174397375}], 
    PointBox[{2.586786786786787, 1.1488540964948566`}], 
    PointBox[{2.586786786786787, 1.2285677777067745`}], 
    PointBox[{2.586786786786787, 1.2378208538198678`}], 
    PointBox[{2.586786786786787, 1.242891418236579}]}, {
    PointBox[{2.587987987987988, 0.46364218642173194`}], 
    PointBox[{2.587987987987988, 0.4974636879776615}], 
    PointBox[{2.587987987987988, 0.5409965761303952}], 
    PointBox[{2.587987987987988, 0.6210956062022954}], 
    PointBox[{2.587987987987988, 0.7166286168964198}], 
    PointBox[{2.587987987987988, 0.7997017088294753}], 
    PointBox[{2.587987987987988, 1.1444440367619202`}], 
    PointBox[{2.587987987987988, 1.1836438918857852`}], 
    PointBox[{2.587987987987988, 1.2142427410142798`}], 
    PointBox[{2.587987987987988, 1.2301419699073828`}], 
    PointBox[{2.587987987987988, 1.2421766231725242`}]}, {
    PointBox[{2.5891891891891894`, 0.45985376331442196`}], 
    PointBox[{2.5891891891891894`, 0.5013326838237515}], 
    PointBox[{2.5891891891891894`, 0.5543762838147491}], 
    PointBox[{2.5891891891891894`, 0.6164247258756634}], 
    PointBox[{2.5891891891891894`, 0.7066122428641198}], 
    PointBox[{2.5891891891891894`, 0.8088914755106974}], 
    PointBox[{2.5891891891891894`, 1.1029780117831414`}], 
    PointBox[{2.5891891891891894`, 1.1486253826014954`}], 
    PointBox[{2.5891891891891894`, 1.2091440214291775`}], 
    PointBox[{2.5891891891891894`, 1.2286262969842472`}], 
    PointBox[{2.5891891891891894`, 1.243380629600645}]}, {
    PointBox[{2.5903903903903904`, 0.4656025421347537}], 
    PointBox[{2.5903903903903904`, 0.477098970898828}], 
    PointBox[{2.5903903903903904`, 0.5301985156560974}], 
    PointBox[{2.5903903903903904`, 0.641267263599504}], 
    PointBox[{2.5903903903903904`, 0.7263381276960919}], 
    PointBox[{2.5903903903903904`, 0.7934211552600686}], 
    PointBox[{2.5903903903903904`, 1.1101352283995936`}], 
    PointBox[{2.5903903903903904`, 1.175433805836159}], 
    PointBox[{2.5903903903903904`, 1.21799656823937}], 
    PointBox[{2.5903903903903904`, 1.2371698914037212`}], 
    PointBox[{2.5903903903903904`, 1.2412327505578227`}]}, {
    PointBox[{2.5915915915915915`, 0.47589006922093013`}], 
    PointBox[{2.5915915915915915`, 0.49603396677089506`}], 
    PointBox[{2.5915915915915915`, 0.5296789765902548}], 
    PointBox[{2.5915915915915915`, 0.5922058969337769}], 
    PointBox[{2.5915915915915915`, 0.6413689205765959}], 
    PointBox[{2.5915915915915915`, 0.7666263231059618}], 
    PointBox[{2.5915915915915915`, 1.1222815040504974`}], 
    PointBox[{2.5915915915915915`, 1.1752940926707445`}], 
    PointBox[{2.5915915915915915`, 1.2180702711934175`}], 
    PointBox[{2.5915915915915915`, 1.2302890213122588`}], 
    PointBox[{2.5915915915915915`, 1.2374734155273226`}]}, {
    PointBox[{2.592792792792793, 0.5401066510369505}], 
    PointBox[{2.592792792792793, 0.5579919013217663}], 
    PointBox[{2.592792792792793, 0.564262084254633}], 
    PointBox[{2.592792792792793, 0.5693765413635262}], 
    PointBox[{2.592792792792793, 0.5731114106515397}], 
    PointBox[{2.592792792792793, 0.5843658107282277}], 
    PointBox[{2.592792792792793, 1.1974703801855204`}], 
    PointBox[{2.592792792792793, 1.2017530452180805`}], 
    PointBox[{2.592792792792793, 1.2050953569250358`}], 
    PointBox[{2.592792792792793, 1.2074504096231213`}], 
    PointBox[{2.592792792792793, 1.2141095728209539`}]}, {
    PointBox[{2.593993993993994, 0.4702959183998583}], 
    PointBox[{2.593993993993994, 0.4861324512021965}], 
    PointBox[{2.593993993993994, 0.5356979872562884}], 
    PointBox[{2.593993993993994, 0.6267817256083721}], 
    PointBox[{2.593993993993994, 0.7395245985895466}], 
    PointBox[{2.593993993993994, 0.7790809397743208}], 
    PointBox[{2.593993993993994, 1.1165056517867926`}], 
    PointBox[{2.593993993993994, 1.1341321015440469`}], 
    PointBox[{2.593993993993994, 1.180890839121493}], 
    PointBox[{2.593993993993994, 1.2335853868153188`}], 
    PointBox[{2.593993993993994, 1.2392003872081419`}]}, {
    PointBox[{2.595195195195195, 0.45430101331956174`}], 
    PointBox[{2.595195195195195, 0.4997552701794806}], 
    PointBox[{2.595195195195195, 0.568081038359642}], 
    PointBox[{2.595195195195195, 0.7057560549954227}], 
    PointBox[{2.595195195195195, 0.7725059281202046}], 
    PointBox[{2.595195195195195, 0.8194195556925117}], 
    PointBox[{2.595195195195195, 1.0976800132627345`}], 
    PointBox[{2.595195195195195, 1.1485539135450709`}], 
    PointBox[{2.595195195195195, 1.2034335665594296`}], 
    PointBox[{2.595195195195195, 1.2285868789917442`}], 
    PointBox[{2.595195195195195, 1.244685827033372}]}, {
    PointBox[{2.5963963963963965`, 0.47407675340253164`}], 
    PointBox[{2.5963963963963965`, 0.478509077248059}], 
    PointBox[{2.5963963963963965`, 0.48228981434603135`}], 
    PointBox[{2.5963963963963965`, 0.6325989101190445}], 
    PointBox[{2.5963963963963965`, 0.7472834407874389}], 
    PointBox[{2.5963963963963965`, 0.7567126870224774}], 
    PointBox[{2.5963963963963965`, 1.1264090053287585`}], 
    PointBox[{2.5963963963963965`, 1.1305745519605015`}], 
    PointBox[{2.5963963963963965`, 1.234705619093773}], 
    PointBox[{2.5963963963963965`, 1.2360469449655005`}], 
    PointBox[{2.5963963963963965`, 1.2376152367760165`}]}, {
    PointBox[{2.5975975975975976`, 0.4515671682837321}], 
    PointBox[{2.5975975975975976`, 0.5144946272217616}], 
    PointBox[{2.5975975975975976`, 0.5479230157922026}], 
    PointBox[{2.5975975975975976`, 0.5765928589255405}], 
    PointBox[{2.5975975975975976`, 0.5991716761791991}], 
    PointBox[{2.5975975975975976`, 0.825049855087}], 
    PointBox[{2.5975975975975976`, 1.094873281203646}], 
    PointBox[{2.5975975975975976`, 1.1913567324352474`}], 
    PointBox[{2.5975975975975976`, 1.1999938245385047`}], 
    PointBox[{2.5975975975975976`, 1.210753540237236}], 
    PointBox[{2.5975975975975976`, 1.2230236477314333`}]}, {
    PointBox[{2.5987987987987986`, 0.5151496223091862}], 
    PointBox[{2.5987987987987986`, 0.548064631608885}], 
    PointBox[{2.5987987987987986`, 0.5597517135040128}], 
    PointBox[{2.5987987987987986`, 0.5758317631771471}], 
    PointBox[{2.5987987987987986`, 0.5978501166682598}], 
    PointBox[{2.5987987987987986`, 0.6672797047402608}], 
    PointBox[{2.5987987987987986`, 1.1642528689519533`}], 
    PointBox[{2.5987987987987986`, 1.19176056342377}], 
    PointBox[{2.5987987987987986`, 1.2001730069197112`}], 
    PointBox[{2.5987987987987986`, 1.2105871839348268`}], 
    PointBox[{2.5987987987987986`, 1.2226672395802538`}]}, {
    PointBox[{2.6, 0.4708499081095108}], PointBox[{2.6, 0.5281561009876818}], 
    PointBox[{2.6, 0.55269163061416}], PointBox[{2.6, 0.5878980748545493}], 
    PointBox[{2.6, 0.6376236606371606}], PointBox[{2.6, 0.7735784661191685}], 
    PointBox[{2.6, 1.1186406156807285`}], 
    PointBox[{2.6, 1.1760949093283277`}], 
    PointBox[{2.6, 1.1954729699785345`}], 
    PointBox[{2.6, 1.2178102887903959`}], 
    PointBox[{2.6, 1.2383789535225125`}]}, {
    PointBox[{2.601201201201201, 0.474173902247769}], 
    PointBox[{2.601201201201201, 0.47899271512394415`}], 
    PointBox[{2.601201201201201, 0.48598164716266556`}], 
    PointBox[{2.601201201201201, 0.7346539019755279}], 
    PointBox[{2.601201201201201, 0.7520991769296796}], 
    PointBox[{2.601201201201201, 0.764282903512074}], 
    PointBox[{2.601201201201201, 1.1227392343168128`}], 
    PointBox[{2.601201201201201, 1.1281450896804799`}], 
    PointBox[{2.601201201201201, 1.135770774447546}], 
    PointBox[{2.601201201201201, 1.232901127339418}], 
    PointBox[{2.601201201201201, 1.2370827490724174`}]}, {
    PointBox[{2.6024024024024026`, 0.5586105352827302}], 
    PointBox[{2.6024024024024026`, 0.5625128364261788}], 
    PointBox[{2.6024024024024026`, 0.5637628943233779}], 
    PointBox[{2.6024024024024026`, 0.5653866293835416}], 
    PointBox[{2.6024024024024026`, 0.5676197992711447}], 
    PointBox[{2.6024024024024026`, 1.2029436265202964`}], 
    PointBox[{2.6024024024024026`, 1.2043922541948233`}], 
    PointBox[{2.6024024024024026`, 1.206321078178481}]}, {
    PointBox[{2.6036036036036037`, 0.4528702275598798}], 
    PointBox[{2.6036036036036037`, 0.4896557278078607}], 
    PointBox[{2.6036036036036037`, 0.5599708617821693}], 
    PointBox[{2.6036036036036037`, 0.72381612079802}], 
    PointBox[{2.6036036036036037`, 0.7693786741901621}], 
    PointBox[{2.6036036036036037`, 0.817867280670355}], 
    PointBox[{2.6036036036036037`, 1.0979879639101102`}], 
    PointBox[{2.6036036036036037`, 1.1402780327941988`}], 
    PointBox[{2.6036036036036037`, 1.205701093761333}], 
    PointBox[{2.6036036036036037`, 1.2313494177816764`}], 
    PointBox[{2.6036036036036037`, 1.2442929986043052`}]}, {
    PointBox[{2.6048048048048047`, 0.4441890811720418}], 
    PointBox[{2.6048048048048047`, 0.4669124184305731}], 
    PointBox[{2.6048048048048047`, 0.5020695959804082}], 
    PointBox[{2.6048048048048047`, 0.6368310091265185}], 
    PointBox[{2.6048048048048047`, 0.6928651902425447}], 
    PointBox[{2.6048048048048047`, 0.7804214981896473}], 
    PointBox[{2.6048048048048047`, 1.1152619104481767`}], 
    PointBox[{2.6048048048048047`, 1.1532596402099797`}], 
    PointBox[{2.6048048048048047`, 1.226790704437263}], 
    PointBox[{2.6048048048048047`, 1.2392631661360876`}], 
    PointBox[{2.6048048048048047`, 1.2471755150288333`}]}, {
    PointBox[{2.606006006006006, 0.44342728914542906`}], 
    PointBox[{2.606006006006006, 0.49922396889860643`}], 
    PointBox[{2.606006006006006, 0.602957951945941}], 
    PointBox[{2.606006006006006, 0.6048244598699425}], 
    PointBox[{2.606006006006006, 0.6987340618717284}], 
    PointBox[{2.606006006006006, 0.841399965075524}], 
    PointBox[{2.606006006006006, 1.0865883424002676`}], 
    PointBox[{2.606006006006006, 1.1507239010000427`}], 
    PointBox[{2.606006006006006, 1.1891612089371841`}], 
    PointBox[{2.606006006006006, 1.2276907311658571`}], 
    PointBox[{2.606006006006006, 1.2473107636956755`}]}, {
    PointBox[{2.6072072072072072`, 0.4451748140673204}], 
    PointBox[{2.6072072072072072`, 0.5105164026358295}], 
    PointBox[{2.6072072072072072`, 0.5161208506521336}], 
    PointBox[{2.6072072072072072`, 0.5915278316677742}], 
    PointBox[{2.6072072072072072`, 0.6711356665272574}], 
    PointBox[{2.6072072072072072`, 0.8360171083214277}], 
    PointBox[{2.6072072072072072`, 1.0891398698057637`}], 
    PointBox[{2.6072072072072072`, 1.1620298610750996`}], 
    PointBox[{2.6072072072072072`, 1.1934456699762883`}], 
    PointBox[{2.6072072072072072`, 1.2214881618942481`}], 
    PointBox[{2.6072072072072072`, 1.246579105320711}]}, {
    PointBox[{2.6084084084084083`, 0.44941626585469197`}], 
    PointBox[{2.6084084084084083`, 0.5317165167047299}], 
    PointBox[{2.6084084084084083`, 0.5526724614259081}], 
    PointBox[{2.6084084084084083`, 0.5678955868498536}], 
    PointBox[{2.6084084084084083`, 0.5804952924354928}], 
    PointBox[{2.6084084084084083`, 0.8239880636503634}], 
    PointBox[{2.6084084084084083`, 1.0948441964269193`}], 
    PointBox[{2.6084084084084083`, 1.197537826038077}], 
    PointBox[{2.6084084084084083`, 1.2022900596985906`}], 
    PointBox[{2.6084084084084083`, 1.207973419925206}], 
    PointBox[{2.6084084084084083`, 1.2156962328505867`}]}, {
    PointBox[{2.6096096096096097`, 0.46276590163413733`}], 
    PointBox[{2.6096096096096097`, 0.47866480393404087`}], 
    PointBox[{2.6096096096096097`, 0.508608693868132}], 
    PointBox[{2.6096096096096097`, 0.673655695073466}], 
    PointBox[{2.6096096096096097`, 0.7469244012674824}], 
    PointBox[{2.6096096096096097`, 0.7879747519277909}], 
    PointBox[{2.6096096096096097`, 1.1115503984735002`}], 
    PointBox[{2.6096096096096097`, 1.1298793365955144`}], 
    PointBox[{2.6096096096096097`, 1.1608176991198134`}], 
    PointBox[{2.6096096096096097`, 1.2239636444716306`}], 
    PointBox[{2.6096096096096097`, 1.240214573973207}]}, {
    PointBox[{2.610810810810811, 0.4387147527795564}], 
    PointBox[{2.610810810810811, 0.4763942645288659}], 
    PointBox[{2.610810810810811, 0.6205486677205282}], 
    PointBox[{2.610810810810811, 0.6878159153556104}], 
    PointBox[{2.610810810810811, 0.751855977090545}], 
    PointBox[{2.610810810810811, 0.8511500517958162}], 
    PointBox[{2.610810810810811, 1.08161155938778}], 
    PointBox[{2.610810810810811, 1.1276421431728372`}], 
    PointBox[{2.610810810810811, 1.181923179702807}], 
    PointBox[{2.610810810810811, 1.235311116570902}], 
    PointBox[{2.610810810810811, 1.2484227417156202`}]}, {
    PointBox[{2.612012012012012, 0.44655194227871875`}], 
    PointBox[{2.612012012012012, 0.4862656033417987}], 
    PointBox[{2.612012012012012, 0.5359906467916917}], 
    PointBox[{2.612012012012012, 0.5757864907610775}], 
    PointBox[{2.612012012012012, 0.7259875111898876}], 
    PointBox[{2.612012012012012, 0.8293917200036196}], 
    PointBox[{2.612012012012012, 1.0920932239557173`}], 
    PointBox[{2.612012012012012, 1.1387758929810448`}], 
    PointBox[{2.612012012012012, 1.198994279315935}], 
    PointBox[{2.612012012012012, 1.2137871619929146`}], 
    PointBox[{2.612012012012012, 1.2455941329167257`}]}, {
    PointBox[{2.6132132132132133`, 0.43838579522620746`}], 
    PointBox[{2.6132132132132133`, 0.4933055929697494}], 
    PointBox[{2.6132132132132133`, 0.618112121409226}], 
    PointBox[{2.6132132132132133`, 0.7075983715793628}], 
    PointBox[{2.6132132132132133`, 0.7785770058870373}], 
    PointBox[{2.6132132132132133`, 0.8506177407476914}], 
    PointBox[{2.6132132132132133`, 1.0817685304752618`}], 
    PointBox[{2.6132132132132133`, 1.1464917848995078`}], 
    PointBox[{2.6132132132132133`, 1.1826714264217792`}], 
    PointBox[{2.6132132132132133`, 1.2290815104772477`}], 
    PointBox[{2.6132132132132133`, 1.248279805830212}]}, {
    PointBox[{2.6144144144144144`, 0.4422757034722328}], 
    PointBox[{2.6144144144144144`, 0.48729271269228147`}], 
    PointBox[{2.6144144144144144`, 0.5940860026807592}], 
    PointBox[{2.6144144144144144`, 0.6079690165167249}], 
    PointBox[{2.6144144144144144`, 0.7216262943784095}], 
    PointBox[{2.6144144144144144`, 0.8394100722623098}], 
    PointBox[{2.6144144144144144`, 1.0871678314211215`}], 
    PointBox[{2.6144144144144144`, 1.1404741533342706`}], 
    PointBox[{2.6144144144144144`, 1.1918352342998642`}], 
    PointBox[{2.6144144144144144`, 1.2310955846725242`}], 
    PointBox[{2.6144144144144144`, 1.2468145303491793`}]}, {
    PointBox[{2.615615615615616, 0.4598405187953103}], 
    PointBox[{2.615615615615616, 0.5094811521108829}], 
    PointBox[{2.615615615615616, 0.5243194588327241}], 
    PointBox[{2.615615615615616, 0.6329136010339865}], 
    PointBox[{2.615615615615616, 0.7916713041595229}], 
    PointBox[{2.615615615615616, 0.8013945176869648}], 
    PointBox[{2.615615615615616, 1.109525999865645}], 
    PointBox[{2.615615615615616, 1.1766763932955913`}], 
    PointBox[{2.615615615615616, 1.2176994163082222`}], 
    PointBox[{2.615615615615616, 1.2230591649322802`}], 
    PointBox[{2.615615615615616, 1.2406099731931914`}]}, {
    PointBox[{2.616816816816817, 0.4501895441103315}], 
    PointBox[{2.616816816816817, 0.5249899249357665}], 
    PointBox[{2.616816816816817, 0.549172348304652}], 
    PointBox[{2.616816816816817, 0.579800500317979}], 
    PointBox[{2.616816816816817, 0.6435538552346795}], 
    PointBox[{2.616816816816817, 0.8166304067633292}], 
    PointBox[{2.616816816816817, 1.0979012124797394`}], 
    PointBox[{2.616816816816817, 1.1970492992156019`}], 
    PointBox[{2.616816816816817, 1.2084861264508104`}], 
    PointBox[{2.616816816816817, 1.217340501404582}], 
    PointBox[{2.616816816816817, 1.2438314590485624`}]}, {
    PointBox[{2.618018018018018, 0.44013541743317686`}], 
    PointBox[{2.618018018018018, 0.4948586908764345}], 
    PointBox[{2.618018018018018, 0.5994241644100854}], 
    PointBox[{2.618018018018018, 0.658118828670021}], 
    PointBox[{2.618018018018018, 0.7000874203408032}], 
    PointBox[{2.618018018018018, 0.8430217637673075}], 
    PointBox[{2.618018018018018, 1.0852575520975143`}], 
    PointBox[{2.618018018018018, 1.149293993154886}], 
    PointBox[{2.618018018018018, 1.1894799783665793`}], 
    PointBox[{2.618018018018018, 1.2280491302246093`}], 
    PointBox[{2.618018018018018, 1.247168788196309}]}, {
    PointBox[{2.6192192192192194`, 0.4402641182370284}], 
    PointBox[{2.6192192192192194`, 0.5129993093008454}], 
    PointBox[{2.6192192192192194`, 0.5965115268824067}], 
    PointBox[{2.6192192192192194`, 0.6556410157259941}], 
    PointBox[{2.6192192192192194`, 0.7957768624538468}], 
    PointBox[{2.6192192192192194`, 0.8419494139881452}], 
    PointBox[{2.6192192192192194`, 1.0857225651674975`}], 
    PointBox[{2.6192192192192194`, 1.1673615130927577`}], 
    PointBox[{2.6192192192192194`, 1.1904904824982165`}], 
    PointBox[{2.6192192192192194`, 1.2214420178561138`}], 
    PointBox[{2.6192192192192194`, 1.246997524728942}]}, {
    PointBox[{2.6204204204204204`, 0.4593680819974175}], 
    PointBox[{2.6204204204204204`, 0.5031071801155782}], 
    PointBox[{2.6204204204204204`, 0.5245633635016589}], 
    PointBox[{2.6204204204204204`, 0.6283165491552353}], 
    PointBox[{2.6204204204204204`, 0.6780994758826164}], 
    PointBox[{2.6204204204204204`, 0.7897236709300592}], 
    PointBox[{2.6204204204204204`, 1.1101469967755793`}], 
    PointBox[{2.6204204204204204`, 1.1581869861928364`}], 
    PointBox[{2.6204204204204204`, 1.178087414816924}], 
    PointBox[{2.6204204204204204`, 1.2248711956242113`}], 
    PointBox[{2.6204204204204204`, 1.2402760735983873`}]}, {
    PointBox[{2.6216216216216215`, 0.4548853365996819}], 
    PointBox[{2.6216216216216215`, 0.47431141402355337`}], 
    PointBox[{2.6216216216216215`, 0.5193298623204113}], 
    PointBox[{2.6216216216216215`, 0.6130244567359917}], 
    PointBox[{2.6216216216216215`, 0.7495100424942479}], 
    PointBox[{2.6216216216216215`, 0.8009243770182144}], 
    PointBox[{2.6216216216216215`, 1.1049548693885676`}], 
    PointBox[{2.6216216216216215`, 1.1279868022776474`}], 
    PointBox[{2.6216216216216215`, 1.2189275763066294`}], 
    PointBox[{2.6216216216216215`, 1.2349398838012564`}], 
    PointBox[{2.6216216216216215`, 1.2417057088014993`}]}, {
    PointBox[{2.622822822822823, 0.4369727684190803}], 
    PointBox[{2.622822822822823, 0.4451469988154029}], 
    PointBox[{2.622822822822823, 0.4781105181732863}], 
    PointBox[{2.622822822822823, 0.6088631684462525}], 
    PointBox[{2.622822822822823, 0.7387911205180248}], 
    PointBox[{2.622822822822823, 0.8487597691847267}], 
    PointBox[{2.622822822822823, 1.0822594890209203`}], 
    PointBox[{2.622822822822823, 1.1325594998587267`}], 
    PointBox[{2.622822822822823, 1.1854426787222703`}], 
    PointBox[{2.622822822822823, 1.2334853040002258`}], 
    PointBox[{2.622822822822823, 1.244940323476911}]}, {
    PointBox[{2.624024024024024, 0.4419128153977626}], 
    PointBox[{2.624024024024024, 0.5157166658830243}], 
    PointBox[{2.624024024024024, 0.5785707006631321}], 
    PointBox[{2.624024024024024, 0.5813633022995985}], 
    PointBox[{2.624024024024024, 0.6453749377335972}], 
    PointBox[{2.624024024024024, 0.8345409370812322}], 
    PointBox[{2.624024024024024, 1.0890650468004064`}], 
    PointBox[{2.624024024024024, 1.17107450230385}], 
    PointBox[{2.624024024024024, 1.1968723707329123`}], 
    PointBox[{2.624024024024024, 1.2199983034809634`}], 
    PointBox[{2.624024024024024, 1.245925154523714}]}, {
    PointBox[{2.625225225225225, 0.450705531314058}], 
    PointBox[{2.625225225225225, 0.47381198567050076`}], 
    PointBox[{2.625225225225225, 0.5316810673558978}], 
    PointBox[{2.625225225225225, 0.6104932607967312}], 
    PointBox[{2.625225225225225, 0.7482289537631598}], 
    PointBox[{2.625225225225225, 0.8098637292324329}], 
    PointBox[{2.625225225225225, 1.1006326856475828`}], 
    PointBox[{2.625225225225225, 1.1283178807665033`}], 
    PointBox[{2.625225225225225, 1.2141076423479085`}], 
    PointBox[{2.625225225225225, 1.2347488205932402`}], 
    PointBox[{2.625225225225225, 1.2427751468269144`}]}, {
    PointBox[{2.6264264264264265`, 0.4510990560499276}], 
    PointBox[{2.6264264264264265`, 0.46597832518453985`}], 
    PointBox[{2.6264264264264265`, 0.5276985031128948}], 
    PointBox[{2.6264264264264265`, 0.6162432612349134}], 
    PointBox[{2.6264264264264265`, 0.7680347759932438}], 
    PointBox[{2.6264264264264265`, 0.8080213912915433}], 
    PointBox[{2.6264264264264265`, 1.101425083051791}], 
    PointBox[{2.6264264264264265`, 1.1195449105513569`}], 
    PointBox[{2.6264264264264265`, 1.182290096783981}], 
    PointBox[{2.6264264264264265`, 1.2154400716653166`}], 
    PointBox[{2.6264264264264265`, 1.237360291831312}]}, {
    PointBox[{2.6276276276276276`, 0.4228269068907068}], 
    PointBox[{2.6276276276276276`, 0.6906150763637919}], 
    PointBox[{2.6276276276276276`, 0.8849031190545386}], 
    PointBox[{2.6276276276276276`, 1.064084487934104}], 
    PointBox[{2.6276276276276276`, 1.1525259128212855`}], 
    PointBox[{2.6276276276276276`, 1.252049479006352}]}, {
    PointBox[{2.6288288288288286`, 0.4218715718128717}], 
    PointBox[{2.6288288288288286`, 0.6950578284756319}], 
    PointBox[{2.6288288288288286`, 0.8868867023402313}], 
    PointBox[{2.6288288288288286`, 1.0630322730136712`}], 
    PointBox[{2.6288288288288286`, 1.1506073392173621`}], 
    PointBox[{2.6288288288288286`, 1.2522445224215621`}]}, {
    PointBox[{2.63003003003003, 0.42108308684467}], 
    PointBox[{2.63003003003003, 0.6983987236015234}], 
    PointBox[{2.63003003003003, 0.8884150342468852}], 
    PointBox[{2.63003003003003, 1.0622110850802082`}], 
    PointBox[{2.63003003003003, 1.1491398031164164`}], 
    PointBox[{2.63003003003003, 1.2523828194319964`}]}, {
    PointBox[{2.631231231231231, 0.41940893080512087`}], 
    PointBox[{2.631231231231231, 0.42193243620903076`}], 
    PointBox[{2.631231231231231, 0.6903446012454408}], 
    PointBox[{2.631231231231231, 0.7080298108138869}], 
    PointBox[{2.631231231231231, 0.8854058107377868}], 
    PointBox[{2.631231231231231, 0.892406187972863}], 
    PointBox[{2.631231231231231, 1.060127101122695}], 
    PointBox[{2.631231231231231, 1.063704088145534}], 
    PointBox[{2.631231231231231, 1.15237674392582}], 
    PointBox[{2.631231231231231, 1.2519673976112484`}]}, {
    PointBox[{2.6324324324324326`, 0.41872703750713636`}], 
    PointBox[{2.6324324324324326`, 0.42278950102429436`}], 
    PointBox[{2.6324324324324326`, 0.6822524031701591}], 
    PointBox[{2.6324324324324326`, 0.7140291454371446}], 
    PointBox[{2.6324324324324326`, 0.8823660073865887}], 
    PointBox[{2.6324324324324326`, 0.8936536153998211}], 
    PointBox[{2.6324324324324326`, 1.0594471543257178`}], 
    PointBox[{2.6324324324324326`, 1.0652044654509878`}], 
    PointBox[{2.6324324324324326`, 1.15560258643784}], 
    PointBox[{2.6324324324324326`, 1.2515495380208095`}], 
    PointBox[{2.6324324324324326`, 1.252921797599066}]}, {
    PointBox[{2.6336336336336337`, 0.41897995548216127`}], 
    PointBox[{2.6336336336336337`, 0.42360973139463476`}], 
    PointBox[{2.6336336336336337`, 0.6744324950258203}], 
    PointBox[{2.6336336336336337`, 0.7186880939591387}], 
    PointBox[{2.6336336336336337`, 0.8794198432880691}], 
    PointBox[{2.6336336336336337`, 0.8923048533290375}], 
    PointBox[{2.6336336336336337`, 1.0601005405957022`}], 
    PointBox[{2.6336336336336337`, 1.0666496414796947`}], 
    PointBox[{2.6336336336336337`, 1.1586918879408872`}], 
    PointBox[{2.6336336336336337`, 1.2511443369038087`}], 
    PointBox[{2.6336336336336337`, 1.2527081352766969`}]}, {
    PointBox[{2.6348348348348347`, 0.4160183954733103}], 
    PointBox[{2.6348348348348347`, 0.4207635303303562}], 
    PointBox[{2.6348348348348347`, 0.6920463567414006}], 
    PointBox[{2.6348348348348347`, 0.7145081018284599}], 
    PointBox[{2.6348348348348347`, 0.8866861102755694}], 
    PointBox[{2.6348348348348347`, 0.8999087284595529}], 
    PointBox[{2.6348348348348347`, 1.0561438514935055`}], 
    PointBox[{2.6348348348348347`, 1.0629296442537899`}], 
    PointBox[{2.6348348348348347`, 1.151418115831258}], 
    PointBox[{2.6348348348348347`, 1.2519782430504032`}], 
    PointBox[{2.6348348348348347`, 1.2535776057715207`}]}, {
    PointBox[{2.636036036036036, 0.41483483542807953`}], 
    PointBox[{2.636036036036036, 0.4291926457235421}], 
    PointBox[{2.636036036036036, 0.6326628835865802}], 
    PointBox[{2.636036036036036, 0.7325691783839092}], 
    PointBox[{2.636036036036036, 0.8624992330948087}], 
    PointBox[{2.636036036036036, 0.9025746189921754}], 
    PointBox[{2.636036036036036, 1.054724397607628}], 
    PointBox[{2.636036036036036, 1.0749854098371974`}], 
    PointBox[{2.636036036036036, 1.1343709580870491`}], 
    PointBox[{2.636036036036036, 1.1751180973944544`}], 
    PointBox[{2.636036036036036, 1.2489991559333045`}]}, {
    PointBox[{2.6372372372372372`, 0.4138986695325847}], 
    PointBox[{2.6372372372372372`, 0.4315184801026388}], 
    PointBox[{2.6372372372372372`, 0.6843598957504248}], 
    PointBox[{2.6372372372372372`, 0.737377614980111}], 
    PointBox[{2.6372372372372372`, 0.8840397439018215}], 
    PointBox[{2.6372372372372372`, 0.904557997484735}], 
    PointBox[{2.6372372372372372`, 1.0536569811696024`}], 
    PointBox[{2.6372372372372372`, 1.1322381427778165`}], 
    PointBox[{2.6372372372372372`, 1.1543920977642168`}], 
    PointBox[{2.6372372372372372`, 1.248083532083295}], 
    PointBox[{2.6372372372372372`, 1.2540332795531737`}]}, {
    PointBox[{2.6384384384384383`, 0.4185110537586322}], 
    PointBox[{2.6384384384384383`, 0.5037962441242381}], 
    PointBox[{2.6384384384384383`, 0.5802480989247589}], 
    PointBox[{2.6384384384384383`, 0.6619144580174718}], 
    PointBox[{2.6384384384384383`, 0.7016034837222103}], 
    PointBox[{2.6384384384384383`, 0.8910208469216329}], 
    PointBox[{2.6384384384384383`, 1.0606002491679962`}], 
    PointBox[{2.6384384384384383`, 1.1472203358819466`}], 
    PointBox[{2.6384384384384383`, 1.1633678299588943`}], 
    PointBox[{2.6384384384384383`, 1.2228668051260203`}], 
    PointBox[{2.6384384384384383`, 1.2523539958526684`}]}, {
    PointBox[{2.6396396396396398`, 0.4362304090057947}], 
    PointBox[{2.6396396396396398`, 0.49977436045483725`}], 
    PointBox[{2.6396396396396398`, 0.5820283838038433}], 
    PointBox[{2.6396396396396398`, 0.6708673282131705}], 
    PointBox[{2.6396396396396398`, 0.7457949047471044}], 
    PointBox[{2.6396396396396398`, 0.8407107837092764}], 
    PointBox[{2.6396396396396398`, 1.0854060640010967`}], 
    PointBox[{2.6396396396396398`, 1.1596841359722347`}], 
    PointBox[{2.6396396396396398`, 1.1942011929544452`}], 
    PointBox[{2.6396396396396398`, 1.2241770672759613`}], 
    PointBox[{2.6396396396396398`, 1.2462306289498615`}]}, {
    PointBox[{2.640840840840841, 0.43956324384010237`}], 
    PointBox[{2.640840840840841, 0.5361905430145395}], 
    PointBox[{2.640840840840841, 0.5604454644697704}], 
    PointBox[{2.640840840840841, 0.5851035924725454}], 
    PointBox[{2.640840840840841, 0.7505804150079278}], 
    PointBox[{2.640840840840841, 0.8306636246504673}], 
    PointBox[{2.640840840840841, 1.0901275148466545`}], 
    PointBox[{2.640840840840841, 1.1929418976631805`}], 
    PointBox[{2.640840840840841, 1.202128436400177}], 
    PointBox[{2.640840840840841, 1.211006955516421}], 
    PointBox[{2.640840840840841, 1.2449707911861603`}]}, {
    PointBox[{2.642042042042042, 0.4101672753098412}], 
    PointBox[{2.642042042042042, 0.49634942822609607`}], 
    PointBox[{2.642042042042042, 0.5367984183807297}], 
    PointBox[{2.642042042042042, 0.5827244833561678}], 
    PointBox[{2.642042042042042, 0.677508831070456}], 
    PointBox[{2.642042042042042, 0.9125179456475603}], 
    PointBox[{2.642042042042042, 1.0493567220649709`}], 
    PointBox[{2.642042042042042, 1.1568247291028877`}], 
    PointBox[{2.642042042042042, 1.193731277422275}], 
    PointBox[{2.642042042042042, 1.2251546014915125`}], 
    PointBox[{2.642042042042042, 1.254770221406738}]}, {
    PointBox[{2.6432432432432433`, 0.44466589390494204`}], 
    PointBox[{2.6432432432432433`, 0.4696049789428913}], 
    PointBox[{2.6432432432432433`, 0.5284159650530935}], 
    PointBox[{2.6432432432432433`, 0.6000386223669272}], 
    PointBox[{2.6432432432432433`, 0.6206406486807787}], 
    PointBox[{2.6432432432432433`, 0.8149079991317327}], 
    PointBox[{2.6432432432432433`, 1.0973834552433268`}], 
    PointBox[{2.6432432432432433`, 1.1870924439872534`}], 
    PointBox[{2.6432432432432433`, 1.213596180583154}], 
    PointBox[{2.6432432432432433`, 1.2343965791403297`}], 
    PointBox[{2.6432432432432433`, 1.2429812582494044`}]}, {
    PointBox[{2.6444444444444444`, 0.4130218513057845}], 
    PointBox[{2.6444444444444444`, 0.4208554143026233}], 
    PointBox[{2.6444444444444444`, 0.6739130994879011}], 
    PointBox[{2.6444444444444444`, 0.7313270126295701}], 
    PointBox[{2.6444444444444444`, 0.8811384789584417}], 
    PointBox[{2.6444444444444444`, 0.9032432253087368}], 
    PointBox[{2.6444444444444444`, 1.0541272156683958`}], 
    PointBox[{2.6444444444444444`, 1.065402081236403}], 
    PointBox[{2.6444444444444444`, 1.1343541863725206`}], 
    PointBox[{2.6444444444444444`, 1.1581002950253798`}], 
    PointBox[{2.6444444444444444`, 1.2509281187210717`}]}, {
    PointBox[{2.645645645645646, 0.42300118836281675`}], 
    PointBox[{2.645645645645646, 0.5095041183892904}], 
    PointBox[{2.645645645645646, 0.5727253060674679}], 
    PointBox[{2.645645645645646, 0.6420579304268159}], 
    PointBox[{2.645645645645646, 0.8380134977274221}], 
    PointBox[{2.645645645645646, 0.874403165373141}], 
    PointBox[{2.645645645645646, 1.0687270509114435`}], 
    PointBox[{2.645645645645646, 1.170676553216134}], 
    PointBox[{2.645645645645646, 1.1971516274179304`}], 
    PointBox[{2.645645645645646, 1.2201439766511415`}], 
    PointBox[{2.645645645645646, 1.250079007360482}]}, {
    PointBox[{2.646846846846847, 0.43113569887419445`}], 
    PointBox[{2.646846846846847, 0.4683986829790392}], 
    PointBox[{2.646846846846847, 0.7470755165789614}], 
    PointBox[{2.646846846846847, 0.779471077278316}], 
    PointBox[{2.646846846846847, 0.8507008501654036}], 
    PointBox[{2.646846846846847, 0.9212424183472523}], 
    PointBox[{2.646846846846847, 1.080295290039487}], 
    PointBox[{2.646846846846847, 1.1132839280822144`}], 
    PointBox[{2.646846846846847, 1.127467138986557}], 
    PointBox[{2.646846846846847, 1.2344532430827024`}], 
    PointBox[{2.646846846846847, 1.2472069927925373`}]}, {
    PointBox[{2.648048048048048, 0.40973291929403155`}], 
    PointBox[{2.648048048048048, 0.414038063503653}], 
    PointBox[{2.648048048048048, 0.7172914477268919}], 
    PointBox[{2.648048048048048, 0.7256190685913592}], 
    PointBox[{2.648048048048048, 0.8984662377748556}], 
    PointBox[{2.648048048048048, 0.9106555658497768}], 
    PointBox[{2.648048048048048, 1.0501682495684368`}], 
    PointBox[{2.648048048048048, 1.056482444881416}], 
    PointBox[{2.648048048048048, 1.1400335136137816`}], 
    PointBox[{2.648048048048048, 1.2528349377985957`}], 
    PointBox[{2.648048048048048, 1.2542743531428733`}]}, {
    PointBox[{2.6492492492492494`, 0.40231444674102135`}], 
    PointBox[{2.6492492492492494`, 0.5082715043770899}], 
    PointBox[{2.6492492492492494`, 0.6420373670591036}], 
    PointBox[{2.6492492492492494`, 0.6839215659519441}], 
    PointBox[{2.6492492492492494`, 0.8060148804477673}], 
    PointBox[{2.6492492492492494`, 0.9310066012018131}], 
    PointBox[{2.6492492492492494`, 1.0393463846817261`}], 
    PointBox[{2.6492492492492494`, 1.1011766487555397`}], 
    PointBox[{2.6492492492492494`, 1.1704025609247557`}], 
    PointBox[{2.6492492492492494`, 1.2202379631975333`}], 
    PointBox[{2.6492492492492494`, 1.256617346597955}]}, {
    PointBox[{2.6504504504504505`, 0.4045815130197904}], 
    PointBox[{2.6504504504504505`, 0.4751666828032415}], 
    PointBox[{2.6504504504504505`, 0.4812565925594938}], 
    PointBox[{2.6504504504504505`, 0.7099356921897946}], 
    PointBox[{2.6504504504504505`, 0.7861346592157299}], 
    PointBox[{2.6504504504504505`, 0.9240123461979906}], 
    PointBox[{2.6504504504504505`, 1.0430626021291265`}], 
    PointBox[{2.6504504504504505`, 1.110109829134269}], 
    PointBox[{2.6504504504504505`, 1.142938061317387}], 
    PointBox[{2.6504504504504505`, 1.2317468275872212`}], 
    PointBox[{2.6504504504504505`, 1.2557350157357203`}]}, {
    PointBox[{2.6516516516516515`, 0.4159509861825986}], 
    PointBox[{2.6516516516516515`, 0.5068470958543961}], 
    PointBox[{2.6516516516516515`, 0.6435162902489048}], 
    PointBox[{2.6516516516516515`, 0.8061745122874592}], 
    PointBox[{2.6516516516516515`, 0.8910948804546904}], 
    PointBox[{2.6516516516516515`, 0.931278373389459}], 
    PointBox[{2.6516516516516515`, 1.060132004119513}], 
    PointBox[{2.6516516516516515`, 1.1009813336984589`}], 
    PointBox[{2.6516516516516515`, 1.1696356921210405`}], 
    PointBox[{2.6516516516516515`, 1.2205140899647826`}], 
    PointBox[{2.6516516516516515`, 1.2518133314636453`}]}, {
    PointBox[{2.652852852852853, 0.42180337208849017`}], 
    PointBox[{2.652852852852853, 0.4447455000562651}], 
    PointBox[{2.652852852852853, 0.510117141145274}], 
    PointBox[{2.652852852852853, 0.6345080097335272}], 
    PointBox[{2.652852852852853, 0.8084931340677646}], 
    PointBox[{2.652852852852853, 0.8737363855691576}], 
    PointBox[{2.652852852852853, 1.068795152492033}], 
    PointBox[{2.652852852852853, 1.0998593949645352`}], 
    PointBox[{2.652852852852853, 1.1730588175061993`}], 
    PointBox[{2.652852852852853, 1.2192396104589802`}], 
    PointBox[{2.652852852852853, 1.2497247355698693`}]}, {
    PointBox[{2.654054054054054, 0.39747048837234034`}], 
    PointBox[{2.654054054054054, 0.4885442908560914}], 
    PointBox[{2.654054054054054, 0.5329484989239133}], 
    PointBox[{2.654054054054054, 0.5803502313312353}], 
    PointBox[{2.654054054054054, 0.6879791722064412}], 
    PointBox[{2.654054054054054, 0.9423726669026385}], 
    PointBox[{2.654054054054054, 1.0330837874506553`}], 
    PointBox[{2.654054054054054, 1.1517095041720535`}], 
    PointBox[{2.654054054054054, 1.1935807618512781`}], 
    PointBox[{2.654054054054054, 1.2267287480857398`}], 
    PointBox[{2.654054054054054, 1.257708582643962}]}, {
    PointBox[{2.655255255255255, 0.4329052970659355}], 
    PointBox[{2.655255255255255, 0.5150993127573293}], 
    PointBox[{2.655255255255255, 0.564460124363996}], 
    PointBox[{2.655255255255255, 0.5725615472846263}], 
    PointBox[{2.655255255255255, 0.6204348756339565}], 
    PointBox[{2.655255255255255, 0.840611998646352}], 
    PointBox[{2.655255255255255, 1.0847659505227742`}], 
    PointBox[{2.655255255255255, 1.1783077569282407`}], 
    PointBox[{2.655255255255255, 1.1963723018642174`}], 
    PointBox[{2.655255255255255, 1.2172410667990774`}], 
    PointBox[{2.655255255255255, 1.2457353822236854`}]}, {
    PointBox[{2.6564564564564566`, 0.3959657184387607}], 
    PointBox[{2.6564564564564566`, 0.4824648989725746}], 
    PointBox[{2.6564564564564566`, 0.5826481709592591}], 
    PointBox[{2.6564564564564566`, 0.6984124511537206}], 
    PointBox[{2.6564564564564566`, 0.8454942623344195}], 
    PointBox[{2.6564564564564566`, 0.9454981771474038}], 
    PointBox[{2.6564564564564566`, 1.0313286543631708`}], 
    PointBox[{2.6564564564564566`, 1.0823890287404005`}], 
    PointBox[{2.6564564564564566`, 1.192517037164174}], 
    PointBox[{2.6564564564564566`, 1.2286167743943612`}], 
    PointBox[{2.6564564564564566`, 1.2579485136653024`}]}, {
    PointBox[{2.6576576576576576`, 0.43193982921722984`}], 
    PointBox[{2.6576576576576576`, 0.4957532321778969}], 
    PointBox[{2.6576576576576576`, 0.5739863693932827}], 
    PointBox[{2.6576576576576576`, 0.6190916828783872}], 
    PointBox[{2.6576576576576576`, 0.8419128378759282}], 
    PointBox[{2.6576576576576576`, 0.8614742491694896}], 
    PointBox[{2.6576576576576576`, 1.0840434767860672`}], 
    PointBox[{2.6576576576576576`, 1.1786294592620064`}], 
    PointBox[{2.6576576576576576`, 1.1956354084363843`}], 
    PointBox[{2.6576576576576576`, 1.2238528113525637`}], 
    PointBox[{2.6576576576576576`, 1.2458129933775957`}]}, {
    PointBox[{2.658858858858859, 0.3947110198779916}], 
    PointBox[{2.658858858858859, 0.4929856100482817}], 
    PointBox[{2.658858858858859, 0.5961234592105878}], 
    PointBox[{2.658858858858859, 0.6725998883843342}], 
    PointBox[{2.658858858858859, 0.8520121718026104}], 
    PointBox[{2.658858858858859, 0.9479317403494786}], 
    PointBox[{2.658858858858859, 1.029950238588723}], 
    PointBox[{2.658858858858859, 1.0791654517948879`}], 
    PointBox[{2.658858858858859, 1.157569504476432}], 
    PointBox[{2.658858858858859, 1.1872608544492997`}], 
    PointBox[{2.658858858858859, 1.258105279405986}]}, {
    PointBox[{2.66006006006006, 0.4088298815192972}], 
    PointBox[{2.66006006006006, 0.4212646992249116}], 
    PointBox[{2.66006006006006, 0.6416907736123297}], 
    PointBox[{2.66006006006006, 0.7359845192231456}], 
    PointBox[{2.66006006006006, 0.8711895365009946}], 
    PointBox[{2.66006006006006, 0.9069980775059686}], 
    PointBox[{2.66006006006006, 1.0517345025755942`}], 
    PointBox[{2.66006006006006, 1.0697893433282821`}], 
    PointBox[{2.66006006006006, 1.1313809663772283`}], 
    PointBox[{2.66006006006006, 1.169697028799704}], 
    PointBox[{2.66006006006006, 1.253301690475594}]}, {
    PointBox[{2.661261261261261, 0.435376789548671}], 
    PointBox[{2.661261261261261, 0.5160900821642724}], 
    PointBox[{2.661261261261261, 0.5458651586237041}], 
    PointBox[{2.661261261261261, 0.5608700312662095}], 
    PointBox[{2.661261261261261, 0.6128702081949465}], 
    PointBox[{2.661261261261261, 0.8298324553202014}], 
    PointBox[{2.661261261261261, 1.089578253820766}], 
    PointBox[{2.661261261261261, 1.1807164215715402`}], 
    PointBox[{2.661261261261261, 1.2056306254887954`}], 
    PointBox[{2.661261261261261, 1.2163249459269698`}], 
    PointBox[{2.661261261261261, 1.244281896271879}]}, {
    PointBox[{2.6624624624624627`, 0.38930030326365195`}], 
    PointBox[{2.6624624624624627`, 0.6900660246330286}], 
    PointBox[{2.6624624624624627`, 0.8903593984819053}], 
    PointBox[{2.6624624624624627`, 0.9614334415277966}], 
    PointBox[{2.6624624624624627`, 1.0222889780219802`}], 
    PointBox[{2.6624624624624627`, 1.0598794955401185`}], 
    PointBox[{2.6624624624624627`, 1.1502677593796076`}], 
    PointBox[{2.6624624624624627`, 1.2594999342667301`}]}, {
    PointBox[{2.6636636636636637`, 0.39581763941259274`}], 
    PointBox[{2.6636636636636637`, 0.5563303022372696}], 
    PointBox[{2.6636636636636637`, 0.6568031854006868}], 
    PointBox[{2.6636636636636637`, 0.8354835647559735}], 
    PointBox[{2.6636636636636637`, 0.8778303189222163}], 
    PointBox[{2.6636636636636637`, 0.9425252591527884}], 
    PointBox[{2.6636636636636637`, 1.03282224512893}], 
    PointBox[{2.6636636636636637`, 1.0868196356555777`}], 
    PointBox[{2.6636636636636637`, 1.1634929310587987`}], 
    PointBox[{2.6636636636636637`, 1.2016062070672047`}], 
    PointBox[{2.6636636636636637`, 1.2572269663308715`}]}, {
    PointBox[{2.6648648648648647`, 0.40310012362564096`}], 
    PointBox[{2.6648648648648647`, 0.44598302600563167`}], 
    PointBox[{2.6648648648648647`, 0.7323705848897921}], 
    PointBox[{2.6648648648648647`, 0.773619322001287}], 
    PointBox[{2.6648648648648647`, 0.7970903398159621}], 
    PointBox[{2.6648648648648647`, 0.9210274336140155}], 
    PointBox[{2.6648648648648647`, 1.044294361904595}], 
    PointBox[{2.6648648648648647`, 1.1044236103007798`}], 
    PointBox[{2.6648648648648647`, 1.114858778323135}], 
    PointBox[{2.6648648648648647`, 1.2403236790141796`}], 
    PointBox[{2.6648648648648647`, 1.2546945214305603`}]}, {
    PointBox[{2.666066066066066, 0.45524814544436254`}], 
    PointBox[{2.666066066066066, 0.522184202407757}], 
    PointBox[{2.666066066066066, 0.5941805510640358}], 
    PointBox[{2.666066066066066, 0.7698897332982155}], 
    PointBox[{2.666066066066066, 0.8197202896489657}], 
    PointBox[{2.666066066066066, 0.9372470745630972}], 
    PointBox[{2.666066066066066, 1.094051739004006}], 
    PointBox[{2.666066066066066, 1.1164252555043603`}], 
    PointBox[{2.666066066066066, 1.187388644272572}], 
    PointBox[{2.666066066066066, 1.2137086972290996`}], 
    PointBox[{2.666066066066066, 1.2370491250303166`}]}, {
    PointBox[{2.6672672672672673`, 0.42171936877433613`}], 
    PointBox[{2.6672672672672673`, 0.5111932153605965}], 
    PointBox[{2.6672672672672673`, 0.6195646763193129}], 
    PointBox[{2.6672672672672673`, 0.6245362344669528}], 
    PointBox[{2.6672672672672673`, 0.8144963748442335}], 
    PointBox[{2.6672672672672673`, 0.8657366032375828}], 
    PointBox[{2.6672672672672673`, 1.0721915525961876`}], 
    PointBox[{2.6672672672672673`, 1.1757710472309615`}], 
    PointBox[{2.6672672672672673`, 1.1776758554090332`}], 
    PointBox[{2.6672672672672673`, 1.2174992013678845`}], 
    PointBox[{2.6672672672672673`, 1.248251008927444}]}, {
    PointBox[{2.6684684684684683`, 0.38422328444604104`}], 
    PointBox[{2.6684684684684683`, 0.45438795038759805`}], 
    PointBox[{2.6684684684684683`, 0.7706572759077309}], 
    PointBox[{2.6684684684684683`, 0.7816183104600307}], 
    PointBox[{2.6684684684684683`, 0.9242028768669751}], 
    PointBox[{2.6684684684684683`, 0.9733722598635166}], 
    PointBox[{2.6684684684684683`, 1.0155715887933046`}], 
    PointBox[{2.6684684684684683`, 1.042535503141568}], 
    PointBox[{2.6684684684684683`, 1.1111342145620653`}], 
    PointBox[{2.6684684684684683`, 1.1159534280768966`}], 
    PointBox[{2.6684684684684683`, 1.2371022012769632`}]}, {
    PointBox[{2.66966966966967, 0.39723408383022507`}], 
    PointBox[{2.66966966966967, 0.46841605655530294`}], 
    PointBox[{2.66966966966967, 0.5086829604153721}], 
    PointBox[{2.66966966966967, 0.7303046536517317}], 
    PointBox[{2.66966966966967, 0.8140559832316897}], 
    PointBox[{2.66966966966967, 0.935579508559252}], 
    PointBox[{2.66966966966967, 1.0364575642962806`}], 
    PointBox[{2.66966966966967, 1.0964818122889708`}], 
    PointBox[{2.66966966966967, 1.1331703570512568`}], 
    PointBox[{2.66966966966967, 1.218160782701296}], 
    PointBox[{2.66966966966967, 1.2561221684389703`}]}, {
    PointBox[{2.670870870870871, 0.40433861585925535`}], 
    PointBox[{2.670870870870871, 0.416053009686006}], 
    PointBox[{2.670870870870871, 0.740787315766442}], 
    PointBox[{2.670870870870871, 0.7529740699190899}], 
    PointBox[{2.670870870870871, 0.8802122005125225}], 
    PointBox[{2.670870870870871, 0.9143862588832585}], 
    PointBox[{2.670870870870871, 1.047614926040204}], 
    PointBox[{2.670870870870871, 1.0649488408140462`}], 
    PointBox[{2.670870870870871, 1.1234727901214168`}], 
    PointBox[{2.670870870870871, 1.2497670557517007`}], 
    PointBox[{2.670870870870871, 1.2536518627411959`}]}, {
    PointBox[{2.672072072072072, 0.434475423504585}], 
    PointBox[{2.672072072072072, 0.48843800632708856`}], 
    PointBox[{2.672072072072072, 0.5302258002451158}], 
    PointBox[{2.672072072072072, 0.5701602399391917}], 
    PointBox[{2.672072072072072, 0.6048225134580442}], 
    PointBox[{2.672072072072072, 0.825668728626471}], 
    PointBox[{2.672072072072072, 1.0910209799095725`}], 
    PointBox[{2.672072072072072, 1.1958026158889379`}], 
    PointBox[{2.672072072072072, 1.210286459880372}], 
    PointBox[{2.672072072072072, 1.2250250920204062`}], 
    PointBox[{2.672072072072072, 1.2434804466419676`}]}, {
    PointBox[{2.6732732732732734`, 0.37872369854051025`}], 
    PointBox[{2.6732732732732734`, 0.6909111093020281}], 
    PointBox[{2.6732732732732734`, 0.6932306980957614}], 
    PointBox[{2.6732732732732734`, 0.8931841952101331}], 
    PointBox[{2.6732732732732734`, 0.9629063397604097}], 
    PointBox[{2.6732732732732734`, 0.9869167142540483}], 
    PointBox[{2.6732732732732734`, 1.00772367048818}], 
    PointBox[{2.6732732732732734`, 1.0214343218543875`}], 
    PointBox[{2.6732732732732734`, 1.0583895676483492`}], 
    PointBox[{2.6732732732732734`, 1.1482310093981862`}], 
    PointBox[{2.6732732732732734`, 1.2617964985416092`}]}, {
    PointBox[{2.6744744744744744`, 0.4039683896198082}], 
    PointBox[{2.6744744744744744`, 0.4380697176062289}], 
    PointBox[{2.6744744744744744`, 0.5045721252304549}], 
    PointBox[{2.6744744744744744`, 0.6299209690014882}], 
    PointBox[{2.6744744744744744`, 0.8136594968861439}], 
    PointBox[{2.6744744744744744`, 0.9136122779459817}], 
    PointBox[{2.6744744744744744`, 1.0479228169075414`}], 
    PointBox[{2.6744744744744744`, 1.0964307641323918`}], 
    PointBox[{2.6744744744744744`, 1.173134835754428}], 
    PointBox[{2.6744744744744744`, 1.2191572189392805`}], 
    PointBox[{2.6744744744744744`, 1.2533959075579266`}]}, {
    PointBox[{2.675675675675676, 0.40191815403410736`}], 
    PointBox[{2.675675675675676, 0.42528491267283364`}], 
    PointBox[{2.675675675675676, 0.5827861904963838}], 
    PointBox[{2.675675675675676, 0.764584070489003}], 
    PointBox[{2.675675675675676, 0.8503616510760145}], 
    PointBox[{2.675675675675676, 0.9189905359471239}], 
    PointBox[{2.675675675675676, 1.0450969431611443`}], 
    PointBox[{2.675675675675676, 1.0792672888037442`}], 
    PointBox[{2.675675675675676, 1.1181863777819199`}], 
    PointBox[{2.675675675675676, 1.1908325870780043`}], 
    PointBox[{2.675675675675676, 1.246193035210721}]}, {
    PointBox[{2.676876876876877, 0.41122431853283903`}], 
    PointBox[{2.676876876876877, 0.620207436727976}], 
    PointBox[{2.676876876876877, 0.6859655383601868}], 
    PointBox[{2.676876876876877, 0.8659690988114042}], 
    PointBox[{2.676876876876877, 0.891054757438646}], 
    PointBox[{2.676876876876877, 0.9538279649954498}], 
    PointBox[{2.676876876876877, 1.0593467455237362`}], 
    PointBox[{2.676876876876877, 1.071718099640682}], 
    PointBox[{2.676876876876877, 1.1509157301012705`}], 
    PointBox[{2.676876876876877, 1.1766651466273244`}], 
    PointBox[{2.676876876876877, 1.2507462459148384`}]}, {
    PointBox[{2.678078078078078, 0.3751320333463999}], 
    PointBox[{2.678078078078078, 0.41242207784079954`}], 
    PointBox[{2.678078078078078, 0.6741306643905529}], 
    PointBox[{2.678078078078078, 0.8868676985826124}], 
    PointBox[{2.678078078078078, 0.9861873445715559}], 
    PointBox[{2.678078078078078, 0.9951196288176121}], 
    PointBox[{2.678078078078078, 1.0028949351121799`}], 
    PointBox[{2.678078078078078, 1.0081258573691168`}], 
    PointBox[{2.678078078078078, 1.0614010265294993`}], 
    PointBox[{2.678078078078078, 1.1555683342190926`}], 
    PointBox[{2.678078078078078, 1.2624468708497696`}]}, {
    PointBox[{2.6792792792792794`, 0.9014017740090697}], 
    PointBox[{2.6792792792792794`, 0.965963418585619}], 
    PointBox[{2.6792792792792794`, 0.9880700696770404}], 
    PointBox[{2.6792792792792794`, 0.995788086511386}], 
    PointBox[{2.6792792792792794`, 0.9985087842037496}], 
    PointBox[{2.6792792792792794`, 1.0008867548155664`}], 
    PointBox[{2.6792792792792794`, 1.002498209808465}], 
    PointBox[{2.6792792792792794`, 1.0070254480564558`}], 
    PointBox[{2.6792792792792794`, 1.0196523610933694`}], 
    PointBox[{2.6792792792792794`, 1.0540530106702763`}], 
    PointBox[{2.6792792792792794`, 1.1395270491944152`}]}, {
    PointBox[{2.6804804804804805`, 0.4043494019610243}], 
    PointBox[{2.6804804804804805`, 0.4586920326425489}], 
    PointBox[{2.6804804804804805`, 0.5216226108589349}], 
    PointBox[{2.6804804804804805`, 0.5826215125094558}], 
    PointBox[{2.6804804804804805`, 0.7498462832514623}], 
    PointBox[{2.6804804804804805`, 0.9093805578622963}], 
    PointBox[{2.6804804804804805`, 1.0499457072415237`}], 
    PointBox[{2.6804804804804805`, 1.1242383198075743`}], 
    PointBox[{2.6804804804804805`, 1.1904895063715517`}], 
    PointBox[{2.6804804804804805`, 1.2344438303161287`}], 
    PointBox[{2.6804804804804805`, 1.2526423273769005`}]}, {
    PointBox[{2.6816816816816815`, 0.37046084981719374`}], 
    PointBox[{2.6816816816816815`, 0.4394691479159937}], 
    PointBox[{2.6816816816816815`, 0.48286168052139933`}], 
    PointBox[{2.6816816816816815`, 0.6811916014697034}], 
    PointBox[{2.6816816816816815`, 0.8048732074567488}], 
    PointBox[{2.6816816816816815`, 0.9958816019281105}], 
    PointBox[{2.6816816816816815`, 1.0068803500488475`}], 
    PointBox[{2.6816816816816815`, 1.100063929416786}], 
    PointBox[{2.6816816816816815`, 1.1524944320495263`}], 
    PointBox[{2.6816816816816815`, 1.2260375568438526`}], 
    PointBox[{2.6816816816816815`, 1.2635713491461655`}]}, {
    PointBox[{2.682882882882883, 0.39969942137516634`}], 
    PointBox[{2.682882882882883, 0.45895006307872166`}], 
    PointBox[{2.682882882882883, 0.7473668114394165}], 
    PointBox[{2.682882882882883, 0.7917311685231248}], 
    PointBox[{2.682882882882883, 0.9290587379967155}], 
    PointBox[{2.682882882882883, 1.039648488710408}], 
    PointBox[{2.682882882882883, 1.0434297874257656`}], 
    PointBox[{2.682882882882883, 1.105883791024037}], 
    PointBox[{2.682882882882883, 1.1251498650402934`}], 
    PointBox[{2.682882882882883, 1.23411957535153}], 
    PointBox[{2.682882882882883, 1.253921017981512}]}, {
    PointBox[{2.684084084084084, 0.36783079561528687`}], 
    PointBox[{2.684084084084084, 0.4800722392825564}], 
    PointBox[{2.684084084084084, 0.686927364784964}], 
    PointBox[{2.684084084084084, 0.8043140420965385}], 
    PointBox[{2.684084084084084, 0.977022649802222}], 
    PointBox[{2.684084084084084, 0.9919643607874322}], 
    PointBox[{2.684084084084084, 1.0133593767744558`}], 
    PointBox[{2.684084084084084, 1.0372787044278402`}], 
    PointBox[{2.684084084084084, 1.1500273685153557`}], 
    PointBox[{2.684084084084084, 1.2267699911329524`}], 
    PointBox[{2.684084084084084, 1.2641615499839667`}]}, {
    PointBox[{2.685285285285285, 0.36662447123497355`}], 
    PointBox[{2.685285285285285, 0.685813419198251}], 
    PointBox[{2.685285285285285, 0.8922698323694742}], 
    PointBox[{2.685285285285285, 0.9180471227030692}], 
    PointBox[{2.685285285285285, 0.9718249465758627}], 
    PointBox[{2.685285285285285, 0.9901771675643731}], 
    PointBox[{2.685285285285285, 1.016295177057466}], 
    PointBox[{2.685285285285285, 1.045351333167579}], 
    PointBox[{2.685285285285285, 1.1200788661900312`}], 
    PointBox[{2.685285285285285, 1.1503912118156836`}], 
    PointBox[{2.685285285285285, 1.2644208977461295`}]}, {
    PointBox[{2.6864864864864866`, 0.3741923298144687}], 
    PointBox[{2.6864864864864866`, 0.4915928381225635}], 
    PointBox[{2.6864864864864866`, 0.5608994931127722}], 
    PointBox[{2.6864864864864866`, 0.6536624661755784}], 
    PointBox[{2.6864864864864866`, 0.9840267130975232}], 
    PointBox[{2.6864864864864866`, 0.9944165884401203}], 
    PointBox[{2.6864864864864866`, 1.0032933988462354`}], 
    PointBox[{2.6864864864864866`, 1.0093325983125023`}], 
    PointBox[{2.6864864864864866`, 1.1630245778830814`}], 
    PointBox[{2.6864864864864866`, 1.2225576126483824`}], 
    PointBox[{2.6864864864864866`, 1.2618503564726222`}]}, {
    PointBox[{2.6876876876876876`, 0.43527133119967276`}], 
    PointBox[{2.6876876876876876`, 0.5147325160394904}], 
    PointBox[{2.6876876876876876`, 0.5332554675623132}], 
    PointBox[{2.6876876876876876`, 0.5402212368872328}], 
    PointBox[{2.6876876876876876`, 0.5488499803074746}], 
    PointBox[{2.6876876876876876`, 0.5929157962717654}], 
    PointBox[{2.6876876876876876`, 1.1860710833343129`}], 
    PointBox[{2.6876876876876876`, 1.2022050054605256`}], 
    PointBox[{2.6876876876876876`, 1.207795157705307}], 
    PointBox[{2.6876876876876876`, 1.2143582177982961`}], 
    PointBox[{2.6876876876876876`, 1.2416339826046467`}]}, {
    PointBox[{2.688888888888889, 0.37043041256319176`}], 
    PointBox[{2.688888888888889, 0.8242598041067488}], 
    PointBox[{2.688888888888889, 0.9405499908278783}], 
    PointBox[{2.688888888888889, 0.9795443418551061}], 
    PointBox[{2.688888888888889, 0.9928809922665575}], 
    PointBox[{2.688888888888889, 0.9975108206384383}], 
    PointBox[{2.688888888888889, 1.004187286973278}], 
    PointBox[{2.688888888888889, 1.0118869394430547`}], 
    PointBox[{2.688888888888889, 1.0334222113565534`}], 
    PointBox[{2.688888888888889, 1.0909011102805077`}], 
    PointBox[{2.688888888888889, 1.2137603621582822`}]}, {
    PointBox[{2.69009009009009, 0.37689484857261}], 
    PointBox[{2.69009009009009, 0.41334737771069596`}], 
    PointBox[{2.69009009009009, 0.6068980254349297}], 
    PointBox[{2.69009009009009, 0.6433473704523976}], 
    PointBox[{2.69009009009009, 0.8774088348415443}], 
    PointBox[{2.69009009009009, 1.0086493831423664`}], 
    PointBox[{2.69009009009009, 1.0656708827813772`}], 
    PointBox[{2.69009009009009, 1.1667618421850345`}], 
    PointBox[{2.69009009009009, 1.1806491221797144`}], 
    PointBox[{2.69009009009009, 1.2486803831863944`}], 
    PointBox[{2.69009009009009, 1.2605926611855218`}]}, {
    PointBox[{2.691291291291291, 0.42700187478940455`}], 
    PointBox[{2.691291291291291, 0.775545021713137}], 
    PointBox[{2.691291291291291, 0.8357559890387847}], 
    PointBox[{2.691291291291291, 0.9243426508666236}], 
    PointBox[{2.691291291291291, 0.9741412024528807}], 
    PointBox[{2.691291291291291, 0.991042093871207}], 
    PointBox[{2.691291291291291, 1.014934468424197}], 
    PointBox[{2.691291291291291, 1.0419351534029224`}], 
    PointBox[{2.691291291291291, 1.0854835429697185`}], 
    PointBox[{2.691291291291291, 1.1125535715700687`}], 
    PointBox[{2.691291291291291, 1.2440313944829915`}]}, {
    PointBox[{2.6924924924924927`, 0.41365818823218703`}], 
    PointBox[{2.6924924924924927`, 0.5083240569169847}], 
    PointBox[{2.6924924924924927`, 0.6047548171694818}], 
    PointBox[{2.6924924924924927`, 0.8217106441165374}], 
    PointBox[{2.6924924924924927`, 0.9399650979651477}], 
    PointBox[{2.6924924924924927`, 1.0336680172961958`}], 
    PointBox[{2.6924924924924927`, 1.0667090262962957`}], 
    PointBox[{2.6924924924924927`, 1.091904367912654}], 
    PointBox[{2.6924924924924927`, 1.1812606174411249`}], 
    PointBox[{2.6924924924924927`, 1.216166883236475}], 
    PointBox[{2.6924924924924927`, 1.2483316808201073`}]}, {
    PointBox[{2.6936936936936937`, 0.42104027406125344`}], 
    PointBox[{2.6936936936936937`, 0.5769202407779868}], 
    PointBox[{2.6936936936936937`, 0.5984560990093839}], 
    PointBox[{2.6936936936936937`, 0.8522018302808303}], 
    PointBox[{2.6936936936936937`, 0.8608523273740026}], 
    PointBox[{2.6936936936936937`, 1.0735522437536578`}], 
    PointBox[{2.6936936936936937`, 1.0776694915587646`}], 
    PointBox[{2.6936936936936937`, 1.1835180368406775`}], 
    PointBox[{2.6936936936936937`, 1.1914829776078855`}], 
    PointBox[{2.6936936936936937`, 1.2344058235801336`}], 
    PointBox[{2.6936936936936937`, 1.2457679239984691`}]}, {
    PointBox[{2.6948948948948948`, 0.3869297844978118}], 
    PointBox[{2.6948948948948948`, 0.4142449494634206}], 
    PointBox[{2.6948948948948948`, 0.6024599456519072}], 
    PointBox[{2.6948948948948948`, 0.862679336346871}], 
    PointBox[{2.6948948948948948`, 0.9537445723500428}], 
    PointBox[{2.6948948948948948`, 1.0261996175341705`}], 
    PointBox[{2.6948948948948948`, 1.0681506082962207`}], 
    PointBox[{2.6948948948948948`, 1.0726321865020716`}], 
    PointBox[{2.6948948948948948`, 1.1819265539772845`}], 
    PointBox[{2.6948948948948948`, 1.2478925537255143`}], 
    PointBox[{2.6948948948948948`, 1.2568334583306142`}]}, {
    PointBox[{2.6960960960960962`, 0.41653619378011264`}], 
    PointBox[{2.6960960960960962`, 0.44762762870733874`}], 
    PointBox[{2.6960960960960962`, 0.5797915999058818}], 
    PointBox[{2.6960960960960962`, 0.7710133934862191}], 
    PointBox[{2.6960960960960962`, 0.8539249566756784}], 
    PointBox[{2.6960960960960962`, 1.0717786544451198`}], 
    PointBox[{2.6960960960960962`, 1.0767585998325113`}], 
    PointBox[{2.6960960960960962`, 1.1142566243718128`}], 
    PointBox[{2.6960960960960962`, 1.1902282325399867`}], 
    PointBox[{2.6960960960960962`, 1.2366503904906503`}], 
    PointBox[{2.6960960960960962`, 1.247013851944967}]}, {
    PointBox[{2.6972972972972973`, 0.4133647141008485}], 
    PointBox[{2.6972972972972973`, 0.4168486925485525}], 
    PointBox[{2.6972972972972973`, 0.6012828586556477}], 
    PointBox[{2.6972972972972973`, 0.6288180490252636}], 
    PointBox[{2.6972972972972973`, 0.8627191438669629}], 
    PointBox[{2.6972972972972973`, 0.873258287781304}], 
    PointBox[{2.6972972972972973`, 1.0674440075675997`}], 
    PointBox[{2.6972972972972973`, 1.072523525924165}], 
    PointBox[{2.6972972972972973`, 1.171790434001207}], 
    PointBox[{2.6972972972972973`, 1.1821730709671592`}], 
    PointBox[{2.6972972972972973`, 1.2479377207568774`}]}, {
    PointBox[{2.6984984984984983`, 0.35408670672793763`}], 
    PointBox[{2.6984984984984983`, 0.4731148932593303}], 
    PointBox[{2.6984984984984983`, 0.6950225009899629}], 
    PointBox[{2.6984984984984983`, 0.8062613137823784}], 
    PointBox[{2.6984984984984983`, 0.9352869056107913}], 
    PointBox[{2.6984984984984983`, 0.9712584386398473}], 
    PointBox[{2.6984984984984983`, 1.0360369246961212`}], 
    PointBox[{2.6984984984984983`, 1.0986143632374537`}], 
    PointBox[{2.6984984984984983`, 1.145789018978666}], 
    PointBox[{2.6984984984984983`, 1.227777593967093}], 
    PointBox[{2.6984984984984983`, 1.2670130384767715`}]}, {
    PointBox[{2.6996996996997, 0.3524485262482724}], 
    PointBox[{2.6996996996997, 0.3632739614041417}], 
    PointBox[{2.6996996996997, 0.7216046014050677}], 
    PointBox[{2.6996996996997, 0.9068596248774037}], 
    PointBox[{2.6996996996997, 0.9641161628349594}], 
    PointBox[{2.6996996996997, 0.9685971081453602}], 
    PointBox[{2.6996996996997, 0.9877306741444588}], 
    PointBox[{2.6996996996997, 1.0204477665145308`}], 
    PointBox[{2.6996996996997, 1.0507131996282049`}], 
    PointBox[{2.6996996996997, 1.1348904231792414`}], 
    PointBox[{2.6996996996997, 1.2639510553746018`}]}, {
    PointBox[{2.700900900900901, 0.37993734923565414`}], 
    PointBox[{2.700900900900901, 0.3842889870410494}], 
    PointBox[{2.700900900900901, 0.7481419457493576}], 
    PointBox[{2.700900900900901, 0.9160512966841553}], 
    PointBox[{2.700900900900901, 0.9716847512149208}], 
    PointBox[{2.700900900900901, 1.0162289796451436`}], 
    PointBox[{2.700900900900901, 1.0233517460654464`}], 
    PointBox[{2.700900900900901, 1.0459959759203372`}], 
    PointBox[{2.700900900900901, 1.123754137175366}], 
    PointBox[{2.700900900900901, 1.2570607503706632`}], 
    PointBox[{2.700900900900901, 1.2584675487457637`}]}, {
    PointBox[{2.702102102102102, 0.34971222268258517`}], 
    PointBox[{2.702102102102102, 0.6816687406635485}], 
    PointBox[{2.702102102102102, 0.8932724846054211}], 
    PointBox[{2.702102102102102, 0.964206946025811}], 
    PointBox[{2.702102102102102, 1.0574609493064064`}], 
    PointBox[{2.702102102102102, 1.1508821248951522`}], 
    PointBox[{2.702102102102102, 1.2680153547939244`}]}, {
    PointBox[{2.7033033033033034`, 0.34841905021047803`}], 
    PointBox[{2.7033033033033034`, 0.3525131944347357}], 
    PointBox[{2.7033033033033034`, 0.6629558660908221}], 
    PointBox[{2.7033033033033034`, 0.8868021450187049}], 
    PointBox[{2.7033033033033034`, 0.9621316590331446}], 
    PointBox[{2.7033033033033034`, 0.9695357995223495}], 
    PointBox[{2.7033033033033034`, 1.0493809253385975`}], 
    PointBox[{2.7033033033033034`, 1.060624702916898}], 
    PointBox[{2.7033033033033034`, 1.1581708157939532`}], 
    PointBox[{2.7033033033033034`, 1.266996515379328}], 
    PointBox[{2.7033033033033034`, 1.2682960945276969`}]}, {
    PointBox[{2.7045045045045044`, 0.4294369196334008}], 
    PointBox[{2.7045045045045044`, 0.5855751848646248}], 
    PointBox[{2.7045045045045044`, 0.8200812105072904}], 
    PointBox[{2.7045045045045044`, 0.8581046014395515}], 
    PointBox[{2.7045045045045044`, 0.952782936196672}], 
    PointBox[{2.7045045045045044`, 0.983999621830149}], 
    PointBox[{2.7045045045045044`, 1.0265803307823604`}], 
    PointBox[{2.7045045045045044`, 1.0744521373613023`}], 
    PointBox[{2.7045045045045044`, 1.0920969167243098`}], 
    PointBox[{2.7045045045045044`, 1.187408029792989}], 
    PointBox[{2.7045045045045044`, 1.241895920884108}]}, {
    PointBox[{2.705705705705706, 0.34940000913350655`}], 
    PointBox[{2.705705705705706, 0.4337378145289432}], 
    PointBox[{2.705705705705706, 0.46770644999189603`}], 
    PointBox[{2.705705705705706, 0.7049349133956131}], 
    PointBox[{2.705705705705706, 0.8062191874582463}], 
    PointBox[{2.705705705705706, 0.9644600635439027}], 
    PointBox[{2.705705705705706, 1.0982843605401023`}], 
    PointBox[{2.705705705705706, 1.141311167985033}], 
    PointBox[{2.705705705705706, 1.228931073699696}], 
    PointBox[{2.705705705705706, 1.2403474322354373`}], 
    PointBox[{2.705705705705706, 1.2677262492083785`}]}, {
    PointBox[{2.706906906906907, 0.3908480171668588}], 
    PointBox[{2.706906906906907, 0.4690681361325363}], 
    PointBox[{2.706906906906907, 0.7000501666168619}], 
    PointBox[{2.706906906906907, 0.8073763775919884}], 
    PointBox[{2.706906906906907, 0.9363271375936708}], 
    PointBox[{2.706906906906907, 1.0353242344693672`}], 
    PointBox[{2.706906906906907, 1.097709216212234}], 
    PointBox[{2.706906906906907, 1.143204947921224}], 
    PointBox[{2.706906906906907, 1.2283538968595031`}], 
    PointBox[{2.706906906906907, 1.2543110174470904`}], 
    PointBox[{2.706906906906907, 1.2684462917101964`}]}, {
    PointBox[{2.708108108108108, 0.3697469392914352}], 
    PointBox[{2.708108108108108, 0.3979570191697611}], 
    PointBox[{2.708108108108108, 0.740178158994538}], 
    PointBox[{2.708108108108108, 0.7649367802488356}], 
    PointBox[{2.708108108108108, 0.914158283397354}], 
    PointBox[{2.708108108108108, 1.0008285837682003`}], 
    PointBox[{2.708108108108108, 1.046785139503291}], 
    PointBox[{2.708108108108108, 1.1162064130101281`}], 
    PointBox[{2.708108108108108, 1.126671424278283}], 
    PointBox[{2.708108108108108, 1.2518776436983572`}], 
    PointBox[{2.708108108108108, 1.2609864856050201`}]}, {
    PointBox[{2.7093093093093095`, 0.40117779097059614`}], 
    PointBox[{2.7093093093093095`, 0.5040213228652942}], 
    PointBox[{2.7093093093093095`, 0.5440573947327936}], 
    PointBox[{2.7093093093093095`, 0.6010350429834646}], 
    PointBox[{2.7093093093093095`, 0.8424633768616591}], 
    PointBox[{2.7093093093093095`, 0.947965157163263}], 
    PointBox[{2.7093093093093095`, 1.0816078480054632`}], 
    PointBox[{2.7093093093093095`, 1.1813048378499462`}], 
    PointBox[{2.7093093093093095`, 1.2020397534255542`}], 
    PointBox[{2.7093093093093095`, 1.2161258063050324`}], 
    PointBox[{2.7093093093093095`, 1.250705524378639}]}, {
    PointBox[{2.7105105105105105`, 0.34152215372366224`}], 
    PointBox[{2.7105105105105105`, 0.692209895606828}], 
    PointBox[{2.7105105105105105`, 0.8981387729368362}], 
    PointBox[{2.7105105105105105`, 0.9510746925328968}], 
    PointBox[{2.7105105105105105`, 0.9661514732678014}], 
    PointBox[{2.7105105105105105`, 0.9885656781797947}], 
    PointBox[{2.7105105105105105`, 1.0192041454390073`}], 
    PointBox[{2.7105105105105105`, 1.0547927671523512`}], 
    PointBox[{2.7105105105105105`, 1.0771991423745901`}], 
    PointBox[{2.7105105105105105`, 1.146111229637661}], 
    PointBox[{2.7105105105105105`, 1.2696986774489036`}]}, {
    PointBox[{2.7117117117117115`, 0.3806593650809529}], 
    PointBox[{2.7117117117117115`, 0.4269739798632203}], 
    PointBox[{2.7117117117117115`, 0.49794728486922357`}], 
    PointBox[{2.7117117117117115`, 0.6151038832154948}], 
    PointBox[{2.7117117117117115`, 0.8230106696519598}], 
    PointBox[{2.7117117117117115`, 0.9647418951276953}], 
    PointBox[{2.7117117117117115`, 1.0199665873331396`}], 
    PointBox[{2.7117117117117115`, 1.0904408926134703`}], 
    PointBox[{2.7117117117117115`, 1.1758637866218193`}], 
    PointBox[{2.7117117117117115`, 1.2180097353689754`}], 
    PointBox[{2.7117117117117115`, 1.2571046031856103`}]}, {
    PointBox[{2.712912912912913, 0.34385129986207297`}], 
    PointBox[{2.712912912912913, 0.3953568742140735}], 
    PointBox[{2.712912912912913, 0.6025094661866548}], 
    PointBox[{2.712912912912913, 0.8663507287841097}], 
    PointBox[{2.712912912912913, 0.9196172884662566}], 
    PointBox[{2.712912912912913, 0.9559321553708597}], 
    PointBox[{2.712912912912913, 1.0438782074823716`}], 
    PointBox[{2.712912912912913, 1.0702159712446442`}], 
    PointBox[{2.712912912912913, 1.1804711655870597`}], 
    PointBox[{2.712912912912913, 1.252229888287789}], 
    PointBox[{2.712912912912913, 1.2687055282160271`}]}, {
    PointBox[{2.714114114114114, 0.3379427069429236}], 
    PointBox[{2.714114114114114, 0.6928790650071072}], 
    PointBox[{2.714114114114114, 0.8329602050103336}], 
    PointBox[{2.714114114114114, 0.8988588378605049}], 
    PointBox[{2.714114114114114, 0.945191633785645}], 
    PointBox[{2.714114114114114, 0.9665299756470179}], 
    PointBox[{2.714114114114114, 1.0543309750807723`}], 
    PointBox[{2.714114114114114, 1.0857947119884348`}], 
    PointBox[{2.714114114114114, 1.1456033690883154`}], 
    PointBox[{2.714114114114114, 1.2105952626640002`}], 
    PointBox[{2.714114114114114, 1.2704362145135855`}]}, {
    PointBox[{2.715315315315315, 0.35393511850315473`}], 
    PointBox[{2.715315315315315, 0.6385725555337727}], 
    PointBox[{2.715315315315315, 0.8800247381565838}], 
    PointBox[{2.715315315315315, 0.9242354069367502}], 
    PointBox[{2.715315315315315, 0.960478644096228}], 
    PointBox[{2.715315315315315, 0.9748328319134647}], 
    PointBox[{2.715315315315315, 1.0222561755660675`}], 
    PointBox[{2.715315315315315, 1.0414497852066509`}], 
    PointBox[{2.715315315315315, 1.0635504340516662`}], 
    PointBox[{2.715315315315315, 1.1667109831516342`}], 
    PointBox[{2.715315315315315, 1.2652609407720232`}]}, {
    PointBox[{2.7165165165165166`, 0.3392826516188552}], 
    PointBox[{2.7165165165165166`, 0.4798352091830205}], 
    PointBox[{2.7165165165165166`, 0.538303828221721}], 
    PointBox[{2.7165165165165166`, 0.6613363491102211}], 
    PointBox[{2.7165165165165166`, 0.8419232758183024}], 
    PointBox[{2.7165165165165166`, 0.9482439796443065}], 
    PointBox[{2.7165165165165166`, 1.0815633699777876`}], 
    PointBox[{2.7165165165165166`, 1.1578597516567406`}], 
    PointBox[{2.7165165165165166`, 1.203460312113197}], 
    PointBox[{2.7165165165165166`, 1.2237821827059432`}], 
    PointBox[{2.7165165165165166`, 1.269756135565185}]}, {
    PointBox[{2.7177177177177176`, 0.3365398533072187}], 
    PointBox[{2.7177177177177176`, 0.4653519745052551}], 
    PointBox[{2.7177177177177176`, 0.5015931899926799}], 
    PointBox[{2.7177177177177176`, 0.7024813093737323}], 
    PointBox[{2.7177177177177176`, 0.8265172994546656}], 
    PointBox[{2.7177177177177176`, 0.9433539863434734}], 
    PointBox[{2.7177177177177176`, 1.0885813278689473`}], 
    PointBox[{2.7177177177177176`, 1.141518822757599}], 
    PointBox[{2.7177177177177176`, 1.21620120367969}], 
    PointBox[{2.7177177177177176`, 1.2285849238907138`}], 
    PointBox[{2.7177177177177176`, 1.2704878980092893`}]}, {
    PointBox[{2.718918918918919, 0.3676102986792048}], 
    PointBox[{2.718918918918919, 0.3949117377010005}], 
    PointBox[{2.718918918918919, 0.5983060113234341}], 
    PointBox[{2.718918918918919, 0.7479193828501118}], 
    PointBox[{2.718918918918919, 0.8659610356460117}], 
    PointBox[{2.718918918918919, 0.9178984884250838}], 
    PointBox[{2.718918918918919, 1.044614969781375}], 
    PointBox[{2.718918918918919, 1.122798538404171}], 
    PointBox[{2.718918918918919, 1.18155280729799}], 
    PointBox[{2.718918918918919, 1.2517599132329016`}], 
    PointBox[{2.718918918918919, 1.260533424701093}]}, {
    PointBox[{2.72012012012012, 0.3717674303502573}], 
    PointBox[{2.72012012012012, 0.7525655326964383}], 
    PointBox[{2.72012012012012, 0.9195495589082876}], 
    PointBox[{2.72012012012012, 0.9734547836357266}], 
    PointBox[{2.72012012012012, 0.9877046936059106}], 
    PointBox[{2.72012012012012, 0.9911123782362553}], 
    PointBox[{2.72012012012012, 1.0070689151544356`}], 
    PointBox[{2.72012012012012, 1.015072915215494}], 
    PointBox[{2.72012012012012, 1.0437442321664978`}], 
    PointBox[{2.72012012012012, 1.1207790611006911`}], 
    PointBox[{2.72012012012012, 1.2590808729493266`}]}, {
    PointBox[{2.721321321321321, 0.36909070111051046`}], 
    PointBox[{2.721321321321321, 0.7512026019634119}], 
    PointBox[{2.721321321321321, 0.9192256281422367}], 
    PointBox[{2.721321321321321, 0.9733873850239539}], 
    PointBox[{2.721321321321321, 0.9856575185210849}], 
    PointBox[{2.721321321321321, 0.9951848696852509}], 
    PointBox[{2.721321321321321, 1.0027850824970406`}], 
    PointBox[{2.721321321321321, 1.0082252913347907`}], 
    PointBox[{2.721321321321321, 1.04388153670295}], 
    PointBox[{2.721321321321321, 1.1212833898499441`}], 
    PointBox[{2.721321321321321, 1.2598100808141166`}]}, {
    PointBox[{2.7225225225225227`, 0.41831898985286387`}], 
    PointBox[{2.7225225225225227`, 0.5060676196177915}], 
    PointBox[{2.7225225225225227`, 0.5373953619775735}], 
    PointBox[{2.7225225225225227`, 0.5837856892477605}], 
    PointBox[{2.7225225225225227`, 0.8430771035113}], 
    PointBox[{2.7225225225225227`, 1.0807855289707198`}], 
    PointBox[{2.7225225225225227`, 1.1865980178379258`}], 
    PointBox[{2.7225225225225227`, 1.2032616632968034`}], 
    PointBox[{2.7225225225225227`, 1.2142187814546503`}], 
    PointBox[{2.7225225225225227`, 1.2437696805877965`}], 
    PointBox[{2.7225225225225227`, 1.245304098179232}]}, {
    PointBox[{2.7237237237237237`, 0.3516257210662158}], 
    PointBox[{2.7237237237237237`, 0.6306867387655488}], 
    PointBox[{2.7237237237237237`, 0.7422228170063421}], 
    PointBox[{2.7237237237237237`, 0.8786356571317027}], 
    PointBox[{2.7237237237237237`, 0.9165338509809222}], 
    PointBox[{2.7237237237237237`, 0.9725940740068999}], 
    PointBox[{2.7237237237237237`, 1.0451944973723644`}], 
    PointBox[{2.7237237237237237`, 1.063946748862735}], 
    PointBox[{2.7237237237237237`, 1.1248974928584345`}], 
    PointBox[{2.7237237237237237`, 1.1690800430405268`}], 
    PointBox[{2.7237237237237237`, 1.265099127696235}]}, {
    PointBox[{2.7249249249249248`, 0.35896717026772473`}], 
    PointBox[{2.7249249249249248`, 0.6062678651610051}], 
    PointBox[{2.7249249249249248`, 0.7450503556456884}], 
    PointBox[{2.7249249249249248`, 0.8700549145294376}], 
    PointBox[{2.7249249249249248`, 0.9577433036618854}], 
    PointBox[{2.7249249249249248`, 0.9859989388168999}], 
    PointBox[{2.7249249249249248`, 1.0236166131557345`}], 
    PointBox[{2.7249249249249248`, 1.068023925464536}], 
    PointBox[{2.7249249249249248`, 1.1236501756803383`}], 
    PointBox[{2.7249249249249248`, 1.1781331832233441`}], 
    PointBox[{2.7249249249249248`, 1.2626507258252502`}]}, {
    PointBox[{2.7261261261261263`, 0.3716269857615693}], 
    PointBox[{2.7261261261261263`, 0.39319550973353545`}], 
    PointBox[{2.7261261261261263`, 0.5942820474899096}], 
    PointBox[{2.7261261261261263`, 0.8658857190461738}], 
    PointBox[{2.7261261261261263`, 0.9564747484992141}], 
    PointBox[{2.7261261261261263`, 0.9856040820559483}], 
    PointBox[{2.7261261261261263`, 1.0082329652621258`}], 
    PointBox[{2.7261261261261263`, 1.024284201005998}], 
    PointBox[{2.7261261261261263`, 1.069965570887759}], 
    PointBox[{2.7261261261261263`, 1.182464314045942}], 
    PointBox[{2.7261261261261263`, 1.2515807590636756`}]}, {
    PointBox[{2.7273273273273273`, 0.35338072653619357`}], 
    PointBox[{2.7273273273273273`, 0.4010316804951579}], 
    PointBox[{2.7273273273273273`, 0.6248341030127939}], 
    PointBox[{2.7273273273273273`, 0.7782488089693647}], 
    PointBox[{2.7273273273273273`, 0.928575447522727}], 
    PointBox[{2.7273273273273273`, 0.9765826263889634}], 
    PointBox[{2.7273273273273273`, 1.0389538756490726`}], 
    PointBox[{2.7273273273273273`, 1.109460211805089}], 
    PointBox[{2.7273273273273273`, 1.1710162194473397`}], 
    PointBox[{2.7273273273273273`, 1.2489244143715732`}], 
    PointBox[{2.7273273273273273`, 1.2641644841408328`}]}, {
    PointBox[{2.7285285285285283`, 0.35081385819612343`}], 
    PointBox[{2.7285285285285283`, 0.6261065171735521}], 
    PointBox[{2.7285285285285283`, 0.7355948037707458}], 
    PointBox[{2.7285285285285283`, 0.8778320457905574}], 
    PointBox[{2.7285285285285283`, 0.9148819010271504}], 
    PointBox[{2.7285285285285283`, 0.9722184817460089}], 
    PointBox[{2.7285285285285283`, 1.045915233743076}], 
    PointBox[{2.7285285285285283`, 1.0641761451359981`}], 
    PointBox[{2.7285285285285283`, 1.1273606255034532`}], 
    PointBox[{2.7285285285285283`, 1.170447481180479}], 
    PointBox[{2.7285285285285283`, 1.2648472593721336`}]}, {
    PointBox[{2.72972972972973, 0.4496146789348172}], 
    PointBox[{2.72972972972973, 0.7408490150218489}], 
    PointBox[{2.72972972972973, 0.8061639720827788}], 
    PointBox[{2.72972972972973, 0.9377031252863168}], 
    PointBox[{2.72972972972973, 0.9795863891474547}], 
    PointBox[{2.72972972972973, 0.9932273496694123}], 
    PointBox[{2.72972972972973, 1.0115896452193263`}], 
    PointBox[{2.72972972972973, 1.0341725088716471`}], 
    PointBox[{2.72972972972973, 1.0971629465180377`}], 
    PointBox[{2.72972972972973, 1.1251171995168985`}], 
    PointBox[{2.72972972972973, 1.2327214272732663`}]}, {
    PointBox[{2.730930930930931, 0.4442161350761683}], 
    PointBox[{2.730930930930931, 0.5113176882200927}], 
    PointBox[{2.730930930930931, 0.5316521503086349}], 
    PointBox[{2.730930930930931, 0.5622532792593046}], 
    PointBox[{2.730930930930931, 0.7566536282196838}], 
    PointBox[{2.730930930930931, 1.1184506488318344`}], 
    PointBox[{2.730930930930931, 1.1937006158278733`}], 
    PointBox[{2.730930930930931, 1.2045576747863738`}], 
    PointBox[{2.730930930930931, 1.2116488763498827`}], 
    PointBox[{2.730930930930931, 1.2344023689710117`}], 
    PointBox[{2.730930930930931, 1.2594969778042149`}]}, {
    PointBox[{2.7321321321321324`, 0.399885800840428}], 
    PointBox[{2.7321321321321324`, 0.40982382319192723`}], 
    PointBox[{2.7321321321321324`, 0.5859730694493152}], 
    PointBox[{2.7321321321321324`, 0.6753546393739971}], 
    PointBox[{2.7321321321321324`, 0.864009116612377}], 
    PointBox[{2.7321321321321324`, 0.8953796207103754}], 
    PointBox[{2.7321321321321324`, 1.0555350754825148`}], 
    PointBox[{2.7321321321321324`, 1.0706398602567524`}], 
    PointBox[{2.7321321321321324`, 1.1513119766815212`}], 
    PointBox[{2.7321321321321324`, 1.1850274375685192`}], 
    PointBox[{2.7321321321321324`, 1.24881190663714}]}, {
    PointBox[{2.7333333333333334`, 0.37108565005442096`}], 
    PointBox[{2.7333333333333334`, 0.49492058354469504`}], 
    PointBox[{2.7333333333333334`, 0.6043672995779754}], 
    PointBox[{2.7333333333333334`, 0.9517303867545512}], 
    PointBox[{2.7333333333333334`, 0.9841893597090683}], 
    PointBox[{2.7333333333333334`, 1.0089939637545848`}], 
    PointBox[{2.7333333333333334`, 1.0267218411574297`}], 
    PointBox[{2.7333333333333334`, 1.0772987844202797`}], 
    PointBox[{2.7333333333333334`, 1.1781833955891896`}], 
    PointBox[{2.7333333333333334`, 1.217080878171374}], 
    PointBox[{2.7333333333333334`, 1.2579277087733651`}]}, {
    PointBox[{2.7345345345345344`, 0.32533817808285903`}], 
    PointBox[{2.7345345345345344`, 0.3773909630046651}], 
    PointBox[{2.7345345345345344`, 0.47844143935045536`}], 
    PointBox[{2.7345345345345344`, 0.6503701521584574}], 
    PointBox[{2.7345345345345344`, 0.7667744469504336}], 
    PointBox[{2.7345345345345344`, 0.9255500447391685}], 
    PointBox[{2.7345345345345344`, 1.0199164047382026`}], 
    PointBox[{2.7345345345345344`, 1.1139790518566488`}], 
    PointBox[{2.7345345345345344`, 1.160804139164728}], 
    PointBox[{2.7345345345345344`, 1.2557950709446581`}], 
    PointBox[{2.7345345345345344`, 1.2721727259412217`}]}, {
    PointBox[{2.735735735735736, 0.4001521003047407}], 
    PointBox[{2.735735735735736, 0.43501869764956347`}], 
    PointBox[{2.735735735735736, 0.7820240753937171}], 
    PointBox[{2.735735735735736, 0.8011399037691209}], 
    PointBox[{2.735735735735736, 0.9365692486923407}], 
    PointBox[{2.735735735735736, 1.0346515177613917`}], 
    PointBox[{2.735735735735736, 1.0568118348392506`}], 
    PointBox[{2.735735735735736, 1.0990918979074846`}], 
    PointBox[{2.735735735735736, 1.107400796881246}], 
    PointBox[{2.735735735735736, 1.2369829814389988`}], 
    PointBox[{2.735735735735736, 1.2483642118452745`}]}, {
    PointBox[{2.736936936936937, 0.3548956892075993}], 
    PointBox[{2.736936936936937, 0.4445294312836613}], 
    PointBox[{2.736936936936937, 0.5590233720096721}], 
    PointBox[{2.736936936936937, 0.7513363055134065}], 
    PointBox[{2.736936936936937, 0.9431591450250632}], 
    PointBox[{2.736936936936937, 0.981503001865245}], 
    PointBox[{2.736936936936937, 1.031191706580267}], 
    PointBox[{2.736936936936937, 1.1203421543711358`}], 
    PointBox[{2.736936936936937, 1.1943584134409506`}], 
    PointBox[{2.736936936936937, 1.2337227790808205`}], 
    PointBox[{2.736936936936937, 1.2626784018474497`}]}, {
    PointBox[{2.738138138138138, 0.31520674668776205`}], 
    PointBox[{2.738138138138138, 0.3169788933750337}], 
    PointBox[{2.738138138138138, 0.7057459606027874}], 
    PointBox[{2.738138138138138, 0.716664618460203}], 
    PointBox[{2.738138138138138, 0.9062378437715711}], 
    PointBox[{2.738138138138138, 0.9097947663967958}], 
    PointBox[{2.738138138138138, 1.134508970101705}], 
    PointBox[{2.738138138138138, 1.1388996710017165`}], 
    PointBox[{2.738138138138138, 1.2726612095275112`}], 
    PointBox[{2.738138138138138, 1.2743712735231512`}]}, {
    PointBox[{2.7393393393393395`, 0.31100088192425057`}], 
    PointBox[{2.7393393393393395`, 0.6801997159647571}], 
    PointBox[{2.7393393393393395`, 0.8979846894227563}], 
    PointBox[{2.7393393393393395`, 1.1489305998365187`}], 
    PointBox[{2.7393393393393395`, 1.2760828946148073`}]}, {
    PointBox[{2.7405405405405405`, 0.3101462093290638}], 
    PointBox[{2.7405405405405405`, 0.6752342364452633}], 
    PointBox[{2.7405405405405405`, 0.8965000355512979}], 
    PointBox[{2.7405405405405405`, 1.1507885488298795`}], 
    PointBox[{2.7405405405405405`, 1.2762154900958844`}]}, {
    PointBox[{2.7417417417417416`, 0.3084147559489604}], 
    PointBox[{2.7417417417417416`, 0.31114500433903436`}], 
    PointBox[{2.7417417417417416`, 0.6648646250864176}], 
    PointBox[{2.7417417417417416`, 0.6816734528711628}], 
    PointBox[{2.7417417417417416`, 0.8932148191955609}], 
    PointBox[{2.7417417417417416`, 0.8987929047308891}], 
    PointBox[{2.7417417417417416`, 1.1481933013418257`}], 
    PointBox[{2.7417417417417416`, 1.1547279205350418`}], 
    PointBox[{2.7417417417417416`, 1.2757785751637147`}]}, {
    PointBox[{2.742942942942943, 0.30713733530952025`}], 
    PointBox[{2.742942942942943, 0.3111746406271939}], 
    PointBox[{2.742942942942943, 0.6610320543582173}], 
    PointBox[{2.742942942942943, 0.6821550452797281}], 
    PointBox[{2.742942942942943, 0.8908465449553358}], 
    PointBox[{2.742942942942943, 0.8991107009063866}], 
    PointBox[{2.742942942942943, 1.1479248338453252`}], 
    PointBox[{2.742942942942943, 1.156121807586345}], 
    PointBox[{2.742942942942943, 1.1575675142526385`}], 
    PointBox[{2.742942942942943, 1.2756396519568414`}], 
    PointBox[{2.742942942942943, 1.2768786709861746`}]}, {
    PointBox[{2.744144144144144, 0.3075098548168731}], 
    PointBox[{2.744144144144144, 0.30894307604098403`}], 
    PointBox[{2.744144144144144, 0.6636564606755258}], 
    PointBox[{2.744144144144144, 0.6686437071434113}], 
    PointBox[{2.744144144144144, 0.8918686107145989}], 
    PointBox[{2.744144144144144, 0.8948103093789057}], 
    PointBox[{2.744144144144144, 1.153102381925187}], 
    PointBox[{2.744144144144144, 1.1550281836468492`}], 
    PointBox[{2.744144144144144, 1.156511105704612}], 
    PointBox[{2.744144144144144, 1.276194884576356}]}, {
    PointBox[{2.745345345345345, 0.32481191329982984`}], 
    PointBox[{2.745345345345345, 0.3694738509214164}], 
    PointBox[{2.745345345345345, 0.7297277822977046}], 
    PointBox[{2.745345345345345, 0.7678945699848555}], 
    PointBox[{2.745345345345345, 0.9268912242825704}], 
    PointBox[{2.745345345345345, 0.9840021557131468}], 
    PointBox[{2.745345345345345, 1.009037531079432}], 
    PointBox[{2.745345345345345, 1.0272191440221183`}], 
    PointBox[{2.745345345345345, 1.1129264840448192`}], 
    PointBox[{2.745345345345345, 1.2572043325267708`}], 
    PointBox[{2.745345345345345, 1.2711789189652625`}]}, {
    PointBox[{2.7465465465465466`, 0.3065393926145574}], 
    PointBox[{2.7465465465465466`, 0.31405040346217883`}], 
    PointBox[{2.7465465465465466`, 0.6474244662741314}], 
    PointBox[{2.7465465465465466`, 0.7010161900122578}], 
    PointBox[{2.7465465465465466`, 0.8903810134990766}], 
    PointBox[{2.7465465465465466`, 0.9057190067861179}], 
    PointBox[{2.7465465465465466`, 1.1402523499008677`}], 
    PointBox[{2.7465465465465466`, 1.1584512740644284`}], 
    PointBox[{2.7465465465465466`, 1.1610715687252313`}], 
    PointBox[{2.7465465465465466`, 1.2743677337211827`}], 
    PointBox[{2.7465465465465466`, 1.2766717233198057`}]}, {
    PointBox[{2.7477477477477477`, 0.40783412095450666`}], 
    PointBox[{2.7477477477477477`, 0.41246303558809694`}], 
    PointBox[{2.7477477477477477`, 0.5695392769384848}], 
    PointBox[{2.7477477477477477`, 0.791942471820344}], 
    PointBox[{2.7477477477477477`, 0.8462077380046477}], 
    PointBox[{2.7477477477477477`, 0.8611383127055555}], 
    PointBox[{2.7477477477477477`, 1.0714301792935184`}], 
    PointBox[{2.7477477477477477`, 1.0783447505229844`}], 
    PointBox[{2.7477477477477477`, 1.1897115678797558`}], 
    PointBox[{2.7477477477477477`, 1.2431888997643963`}], 
    PointBox[{2.7477477477477477`, 1.244687750288501}]}, {
    PointBox[{2.748948948948949, 0.30075465528243617`}], 
    PointBox[{2.748948948948949, 0.3110154024982925}], 
    PointBox[{2.748948948948949, 0.4751131486593221}], 
    PointBox[{2.748948948948949, 0.6480910809626504}], 
    PointBox[{2.748948948948949, 0.682690742401924}], 
    PointBox[{2.748948948948949, 0.8788621725608454}], 
    PointBox[{2.748948948948949, 0.9000734384555762}], 
    PointBox[{2.748948948948949, 1.1473173261831167`}], 
    PointBox[{2.748948948948949, 1.160647809604126}], 
    PointBox[{2.748948948948949, 1.2750412060502414`}], 
    PointBox[{2.748948948948949, 1.2781793141834141`}]}, {
    PointBox[{2.75015015015015, 0.3704897581033194}], 
    PointBox[{2.75015015015015, 0.49387806381419985`}], 
    PointBox[{2.75015015015015, 0.5922667675157737}], 
    PointBox[{2.75015015015015, 0.9336415785837217}], 
    PointBox[{2.75015015015015, 0.9787850451621252}], 
    PointBox[{2.75015015015015, 1.0118992946076137`}], 
    PointBox[{2.75015015015015, 1.0358915844670844`}], 
    PointBox[{2.75015015015015, 1.1040270797728693`}], 
    PointBox[{2.75015015015015, 1.1813125309420713`}], 
    PointBox[{2.75015015015015, 1.2159246082119437`}], 
    PointBox[{2.75015015015015, 1.2563918467351243`}]}, {
    PointBox[{2.7513513513513512`, 0.3944725240713902}], 
    PointBox[{2.7513513513513512`, 0.4988413425164486}], 
    PointBox[{2.7513513513513512`, 0.5285270125341632}], 
    PointBox[{2.7513513513513512`, 0.5771872648953223}], 
    PointBox[{2.7513513513513512`, 0.6881692662529089}], 
    PointBox[{2.7513513513513512`, 0.9021597448272205}], 
    PointBox[{2.7513513513513512`, 1.0516711807118528`}], 
    PointBox[{2.7513513513513512`, 1.1450147592975826`}], 
    PointBox[{2.7513513513513512`, 1.186675486700413}], 
    PointBox[{2.7513513513513512`, 1.2141258269338429`}], 
    PointBox[{2.7513513513513512`, 1.2486328984317088`}]}, {
    PointBox[{2.7525525525525527`, 0.3397349943411003}], 
    PointBox[{2.7525525525525527`, 0.4410938505525923}], 
    PointBox[{2.7525525525525527`, 0.5072305568248358}], 
    PointBox[{2.7525525525525527`, 0.5529510381365984}], 
    PointBox[{2.7525525525525527`, 0.7508269103896452}], 
    PointBox[{2.7525525525525527`, 0.9571741723867241}], 
    PointBox[{2.7525525525525527`, 1.0700061903313614`}], 
    PointBox[{2.7525525525525527`, 1.1196808117832306`}], 
    PointBox[{2.7525525525525527`, 1.1952247888951042`}], 
    PointBox[{2.7525525525525527`, 1.233371535186842}], 
    PointBox[{2.7525525525525527`, 1.265790574698808}]}, {
    PointBox[{2.7537537537537538`, 0.29719357576047245`}], 
    PointBox[{2.7537537537537538`, 0.6683578353434929}], 
    PointBox[{2.7537537537537538`, 0.872368894923659}], 
    PointBox[{2.7537537537537538`, 0.8960397150520703}], 
    PointBox[{2.7537537537537538`, 0.9671761584689729}], 
    PointBox[{2.7537537537537538`, 0.9894495155903806}], 
    PointBox[{2.7537537537537538`, 1.0059601647270653`}], 
    PointBox[{2.7537537537537538`, 1.0181964238132317`}], 
    PointBox[{2.7537537537537538`, 1.0545980284108492`}], 
    PointBox[{2.7537537537537538`, 1.1525588830432192`}], 
    PointBox[{2.7537537537537538`, 1.278742884047222}]}, {
    PointBox[{2.754954954954955, 0.3769850385121507}], 
    PointBox[{2.754954954954955, 0.4169714429631316}], 
    PointBox[{2.754954954954955, 0.5633368982104773}], 
    PointBox[{2.754954954954955, 0.5850242772387437}], 
    PointBox[{2.754954954954955, 0.8603591408467665}], 
    PointBox[{2.754954954954955, 0.9562302037902103}], 
    PointBox[{2.754954954954955, 1.0240339234373192`}], 
    PointBox[{2.754954954954955, 1.0715360916418346`}], 
    PointBox[{2.754954954954955, 1.1913429819475012`}], 
    PointBox[{2.754954954954955, 1.2410239624808206`}], 
    PointBox[{2.754954954954955, 1.2538470947453468`}]}, {
    PointBox[{2.7561561561561563`, 0.37719567898696904`}], 
    PointBox[{2.7561561561561563`, 0.44143043270018445`}], 
    PointBox[{2.7561561561561563`, 0.5510689328377566}], 
    PointBox[{2.7561561561561563`, 0.8561480493277631}], 
    PointBox[{2.7561561561561563`, 0.9549993432999686}], 
    PointBox[{2.7561561561561563`, 1.0246693991793325`}], 
    PointBox[{2.7561561561561563`, 1.07344680118032}], 
    PointBox[{2.7561561561561563`, 1.121014769609126}], 
    PointBox[{2.7561561561561563`, 1.1955922918380177`}], 
    PointBox[{2.7561561561561563`, 1.2329198176722622`}], 
    PointBox[{2.7561561561561563`, 1.2536591454975468`}]}, {
    PointBox[{2.7573573573573573`, 0.2964598275831729}], 
    PointBox[{2.7573573573573573`, 0.3603738622287772}], 
    PointBox[{2.7573573573573573`, 0.5937285130286297}], 
    PointBox[{2.7573573573573573`, 0.871565706978799}], 
    PointBox[{2.7573573573573573`, 0.960736819955865}], 
    PointBox[{2.7573573573573573`, 0.9874565541908495}], 
    PointBox[{2.7573573573573573`, 0.9959572560546998}], 
    PointBox[{2.7573573573573573`, 1.0070594801779955`}], 
    PointBox[{2.7573573573573573`, 1.0216094795970814`}], 
    PointBox[{2.7573573573573573`, 1.1802213264978454`}], 
    PointBox[{2.7573573573573573`, 1.2588443738072628`}]}, {
    PointBox[{2.7585585585585584`, 0.30446161438248764`}], 
    PointBox[{2.7585585585585584`, 0.3976007306087118}], 
    PointBox[{2.7585585585585584`, 0.571300331574046}], 
    PointBox[{2.7585585585585584`, 0.6419824882311451}], 
    PointBox[{2.7585585585585584`, 0.863930460881688}], 
    PointBox[{2.7585585585585584`, 0.8880683791291345}], 
    PointBox[{2.7585585585585584`, 1.0583152000153202`}], 
    PointBox[{2.7585585585585584`, 1.1622771910333727`}], 
    PointBox[{2.7585585585585584`, 1.1882117629944429`}], 
    PointBox[{2.7585585585585584`, 1.2469161842233918`}], 
    PointBox[{2.7585585585585584`, 1.2760122715061821`}]}, {
    PointBox[{2.75975975975976, 0.307951093166974}], 
    PointBox[{2.75975975975976, 0.3313351937340312}], 
    PointBox[{2.75975975975976, 0.44698352174319855`}], 
    PointBox[{2.75975975975976, 0.7266542623743839}], 
    PointBox[{2.75975975975976, 0.8154736575338785}], 
    PointBox[{2.75975975975976, 0.9427659934155774}], 
    PointBox[{2.75975975975976, 1.091677869672829}], 
    PointBox[{2.75975975975976, 1.1291664753094244`}], 
    PointBox[{2.75975975975976, 1.2307522921243266`}], 
    PointBox[{2.75975975975976, 1.2676393465426852`}], 
    PointBox[{2.75975975975976, 1.2748193971322652`}]}, {
    PointBox[{2.760960960960961, 0.2940095822097093}], 
    PointBox[{2.760960960960961, 0.38091826838142173`}], 
    PointBox[{2.760960960960961, 0.5789768609010041}], 
    PointBox[{2.760960960960961, 0.6551466465390927}], 
    PointBox[{2.760960960960961, 0.8670965827731562}], 
    PointBox[{2.760960960960961, 0.9408088190519157}], 
    PointBox[{2.760960960960961, 1.0320068154517712`}], 
    PointBox[{2.760960960960961, 1.0945600673742681`}], 
    PointBox[{2.760960960960961, 1.1852699970182607`}], 
    PointBox[{2.760960960960961, 1.251996036317161}], 
    PointBox[{2.760960960960961, 1.2789292258526643`}]}, {
    PointBox[{2.7621621621621624`, 0.2879364705672568}], 
    PointBox[{2.7621621621621624`, 0.46472511960066765`}], 
    PointBox[{2.7621621621621624`, 0.5381263950124016}], 
    PointBox[{2.7621621621621624`, 0.5423790561710176}], 
    PointBox[{2.7621621621621624`, 0.6687800931203844}], 
    PointBox[{2.7621621621621624`, 0.8542599808191155}], 
    PointBox[{2.7621621621621624`, 1.1518286542890317`}], 
    PointBox[{2.7621621621621624`, 1.1981487998510636`}], 
    PointBox[{2.7621621621621624`, 1.224651795875732}], 
    PointBox[{2.7621621621621624`, 1.2279587965526688`}], 
    PointBox[{2.7621621621621624`, 1.2806356940120938`}]}, {
    PointBox[{2.7633633633633634`, 0.35077660781869135`}], 
    PointBox[{2.7633633633633634`, 0.401194329563213}], 
    PointBox[{2.7633633633633634`, 0.7951063409874912}], 
    PointBox[{2.7633633633633634`, 0.8735837550923942}], 
    PointBox[{2.7633633633633634`, 0.936805936270769}], 
    PointBox[{2.7633633633633634`, 0.9800839212231246}], 
    PointBox[{2.7633633633633634`, 1.0340231950432537`}], 
    PointBox[{2.7633633633633634`, 1.0650576683568225`}], 
    PointBox[{2.7633633633633634`, 1.1003986336591631`}], 
    PointBox[{2.7633633633633634`, 1.1787562798136164`}], 
    PointBox[{2.7633633633633634`, 1.245292077196976}]}, {
    PointBox[{2.7645645645645645`, 0.3331751014990172}], 
    PointBox[{2.7645645645645645`, 0.4372363587290242}], 
    PointBox[{2.7645645645645645`, 0.5489986892476042}], 
    PointBox[{2.7645645645645645`, 0.7545264873239398}], 
    PointBox[{2.7645645645645645`, 0.8295882146798363}], 
    PointBox[{2.7645645645645645`, 0.9473768992553833}], 
    PointBox[{2.7645645645645645`, 1.0852012522813146`}], 
    PointBox[{2.7645645645645645`, 1.1174871207195836`}], 
    PointBox[{2.7645645645645645`, 1.1956288147984293`}], 
    PointBox[{2.7645645645645645`, 1.2335024659831193`}], 
    PointBox[{2.7645645645645645`, 1.2665688165456928`}]}, {
    PointBox[{2.765765765765766, 0.3319752290338971}], 
    PointBox[{2.765765765765766, 0.4590493812051001}], 
    PointBox[{2.765765765765766, 0.6070924605971927}], 
    PointBox[{2.765765765765766, 0.6836219704877595}], 
    PointBox[{2.765765765765766, 0.8225993146386938}], 
    PointBox[{2.765765765765766, 0.9453326762134387}], 
    PointBox[{2.765765765765766, 1.0882641528030694`}], 
    PointBox[{2.765765765765766, 1.1458527629513762`}], 
    PointBox[{2.765765765765766, 1.1747061636757208`}], 
    PointBox[{2.765765765765766, 1.226206633861721}], 
    PointBox[{2.765765765765766, 1.2668139011301143`}]}, {
    PointBox[{2.766966966966967, 0.28632351159366454`}], 
    PointBox[{2.766966966966967, 0.4731626177525676}], 
    PointBox[{2.766966966966967, 0.5325985600243759}], 
    PointBox[{2.766966966966967, 0.6387051167495004}], 
    PointBox[{2.766966966966967, 0.703924200829709}], 
    PointBox[{2.766966966966967, 0.8517320669683597}], 
    PointBox[{2.766966966966967, 1.1629114651335182`}], 
    PointBox[{2.766966966966967, 1.201157253740626}], 
    PointBox[{2.766966966966967, 1.2213999397271635`}], 
    PointBox[{2.766966966966967, 1.277212878273012}], 
    PointBox[{2.766966966966967, 1.2806014007670354`}]}, {
    PointBox[{2.768168168168168, 0.28014404674223714`}], 
    PointBox[{2.768168168168168, 0.3925996796478144}], 
    PointBox[{2.768168168168168, 0.4964286235433121}], 
    PointBox[{2.768168168168168, 0.5685228026396458}], 
    PointBox[{2.768168168168168, 0.8383821400738335}], 
    PointBox[{2.768168168168168, 0.8991060981279957}], 
    PointBox[{2.768168168168168, 1.0527113757478952`}], 
    PointBox[{2.768168168168168, 1.188435358348341}], 
    PointBox[{2.768168168168168, 1.2134620819532047`}], 
    PointBox[{2.768168168168168, 1.2475672585041162`}], 
    PointBox[{2.768168168168168, 1.2823293143755898`}]}, {
    PointBox[{2.7693693693693695`, 0.31633508395830734`}], 
    PointBox[{2.7693693693693695`, 0.4391921416892276}], 
    PointBox[{2.7693693693693695`, 0.7230516908898214}], 
    PointBox[{2.7693693693693695`, 0.7446413384341874}], 
    PointBox[{2.7693693693693695`, 0.8151888364938042}], 
    PointBox[{2.7693693693693695`, 0.9152588394031123}], 
    PointBox[{2.7693693693693695`, 1.0913804892562622`}], 
    PointBox[{2.7693693693693695`, 1.1212944759470453`}], 
    PointBox[{2.7693693693693695`, 1.1300513943749695`}], 
    PointBox[{2.7693693693693695`, 1.2324109408658064`}], 
    PointBox[{2.7693693693693695`, 1.2712386286472899`}]}, {
    PointBox[{2.7705705705705705`, 0.2943915622943065}], 
    PointBox[{2.7705705705705705`, 0.36519609166229616`}], 
    PointBox[{2.7705705705705705`, 0.5819558910541479}], 
    PointBox[{2.7705705705705705`, 0.6375741977972056}], 
    PointBox[{2.7705705705705705`, 0.8699088060167721}], 
    PointBox[{2.7705705705705705`, 0.9865799777006454}], 
    PointBox[{2.7705705705705705`, 1.0074916662854236`}], 
    PointBox[{2.7705705705705705`, 1.0232621250957037`}], 
    PointBox[{2.7705705705705705`, 1.1834472824382365`}], 
    PointBox[{2.7705705705705705`, 1.2559892537292079`}], 
    PointBox[{2.7705705705705705`, 1.2777791935229716`}]}, {
    PointBox[{2.7717717717717716`, 0.2939143752631874}], 
    PointBox[{2.7717717717717716`, 0.5790557370512319}], 
    PointBox[{2.7717717717717716`, 0.6364833346480766}], 
    PointBox[{2.7717717717717716`, 0.8691366100995873}], 
    PointBox[{2.7717717717717716`, 0.8882325694318153}], 
    PointBox[{2.7717717717717716`, 0.965487168656197}], 
    PointBox[{2.7717717717717716`, 1.0189193116786137`}], 
    PointBox[{2.7717717717717716`, 1.0578473045077632`}], 
    PointBox[{2.7717717717717716`, 1.1634015204404584`}], 
    PointBox[{2.7717717717717716`, 1.1843928399095063`}], 
    PointBox[{2.7717717717717716`, 1.2777945427933135`}]}, {
    PointBox[{2.772972972972973, 0.29155472803736027`}], 
    PointBox[{2.772972972972973, 0.41262333667380036`}], 
    PointBox[{2.772972972972973, 0.47180199004838674`}], 
    PointBox[{2.772972972972973, 0.5562058177031363}], 
    PointBox[{2.772972972972973, 0.6377575513691626}], 
    PointBox[{2.772972972972973, 0.8299450171549623}], 
    PointBox[{2.772972972972973, 1.0846958150314636`}], 
    PointBox[{2.772972972972973, 1.1628403654885833`}], 
    PointBox[{2.772972972972973, 1.2213121227809935`}], 
    PointBox[{2.772972972972973, 1.2406889788214772`}], 
    PointBox[{2.772972972972973, 1.2783776900822237`}]}, {
    PointBox[{2.774174174174174, 0.2735252785420883}], 
    PointBox[{2.774174174174174, 0.4582553282999109}], 
    PointBox[{2.774174174174174, 0.6793410785450137}], 
    PointBox[{2.774174174174174, 0.8247792108525103}], 
    PointBox[{2.774174174174174, 1.1469645470594942`}], 
    PointBox[{2.774174174174174, 1.2256986019219742`}], 
    PointBox[{2.774174174174174, 1.283658240999315}]}, {
    PointBox[{2.7753753753753756`, 0.2756063462067315}], 
    PointBox[{2.7753753753753756`, 0.4517423194526188}], 
    PointBox[{2.7753753753753756`, 0.46952955706276}], 
    PointBox[{2.7753753753753756`, 0.6427668033321227}], 
    PointBox[{2.7753753753753756`, 0.6992868406615056}], 
    PointBox[{2.7753753753753756`, 0.8297030685385602}], 
    PointBox[{2.7753753753753756`, 1.1391228587651063`}], 
    PointBox[{2.7753753753753756`, 1.160796609487631}], 
    PointBox[{2.7753753753753756`, 1.2218521928396449`}], 
    PointBox[{2.7753753753753756`, 1.227735867708987}], 
    PointBox[{2.7753753753753756`, 1.2829059718915587`}]}, {
    PointBox[{2.7765765765765766`, 0.3271223665737778}], 
    PointBox[{2.7765765765765766`, 0.3937133354605441}], 
    PointBox[{2.7765765765765766`, 0.6018273603736886}], 
    PointBox[{2.7765765765765766`, 0.7967479811925472}], 
    PointBox[{2.7765765765765766`, 0.8907789260189232}], 
    PointBox[{2.7765765765765766`, 0.9382838657985021}], 
    PointBox[{2.7765765765765766`, 1.0564908964591027`}], 
    PointBox[{2.7765765765765766`, 1.099067788038665}], 
    PointBox[{2.7765765765765766`, 1.1609171450088418`}], 
    PointBox[{2.7765765765765766`, 1.2463885569568816`}], 
    PointBox[{2.7765765765765766`, 1.26718170587791}]}, {
    PointBox[{2.7777777777777777`, 0.3249956040680462}], 
    PointBox[{2.7777777777777777`, 0.35601902996975554`}], 
    PointBox[{2.7777777777777777`, 0.7576198920313002}], 
    PointBox[{2.7777777777777777`, 0.9266199705789842}], 
    PointBox[{2.7777777777777777`, 0.977308237546226}], 
    PointBox[{2.7777777777777777`, 0.9928786973840606}], 
    PointBox[{2.7777777777777777`, 1.0125192242312595`}], 
    PointBox[{2.7777777777777777`, 1.0389105885754357`}], 
    PointBox[{2.7777777777777777`, 1.1154960836433916`}], 
    PointBox[{2.7777777777777777`, 1.2581290074117437`}], 
    PointBox[{2.7777777777777777`, 1.2677087565584704`}]}, {
    PointBox[{2.778978978978979, 0.2695214667470276}], 
    PointBox[{2.778978978978979, 0.3137834433334664}], 
    PointBox[{2.778978978978979, 0.4353755405562314}], 
    PointBox[{2.778978978978979, 0.6682877271702019}], 
    PointBox[{2.778978978978979, 0.7501328258010802}], 
    PointBox[{2.778978978978979, 0.8166458635627196}], 
    PointBox[{2.778978978978979, 1.118514377703911}], 
    PointBox[{2.778978978978979, 1.1508941713475402`}], 
    PointBox[{2.778978978978979, 1.2327573844810635`}], 
    PointBox[{2.778978978978979, 1.2710067752764305`}], 
    PointBox[{2.778978978978979, 1.2843296776625432`}]}, {
    PointBox[{2.78018018018018, 0.2718665556411284}], 
    PointBox[{2.78018018018018, 0.30576952250290446`}], 
    PointBox[{2.78018018018018, 0.44772520748870337`}], 
    PointBox[{2.78018018018018, 0.6568784401869036}], 
    PointBox[{2.78018018018018, 0.8222174889829835}], 
    PointBox[{2.78018018018018, 0.8959309402437318}], 
    PointBox[{2.78018018018018, 1.135172982232435}], 
    PointBox[{2.78018018018018, 1.1551512997582425`}], 
    PointBox[{2.78018018018018, 1.2286128006070771`}], 
    PointBox[{2.78018018018018, 1.2733144072108025`}], 
    PointBox[{2.78018018018018, 1.2835009017580399`}]}, {
    PointBox[{2.7813813813813812`, 0.27856320222373454`}], 
    PointBox[{2.7813813813813812`, 0.4448683372475878}], 
    PointBox[{2.7813813813813812`, 0.48543507627046234`}], 
    PointBox[{2.7813813813813812`, 0.5381374861290319}], 
    PointBox[{2.7813813813813812`, 0.7169992897427943}], 
    PointBox[{2.7813813813813812`, 0.8375255825234568}], 
    PointBox[{2.7813813813813812`, 1.131759673222685}], 
    PointBox[{2.7813813813813812`, 1.1980373666171924`}], 
    PointBox[{2.7813813813813812`, 1.2160061736162697`}], 
    PointBox[{2.7813813813813812`, 1.2294374016814587`}], 
    PointBox[{2.7813813813813812`, 1.2813730245842057`}]}, {
    PointBox[{2.7825825825825827`, 0.3525326578664747}], 
    PointBox[{2.7825825825825827`, 0.39832177935841684`}], 
    PointBox[{2.7825825825825827`, 0.5816171050203625}], 
    PointBox[{2.7825825825825827`, 0.8719471646726823}], 
    PointBox[{2.7825825825825827`, 0.9602700280826689}], 
    PointBox[{2.7825825825825827`, 0.9876665458291617}], 
    PointBox[{2.7825825825825827`, 1.0215621305656528`}], 
    PointBox[{2.7825825825825827`, 1.065199804739017}], 
    PointBox[{2.7825825825825827`, 1.0664297309568995`}], 
    PointBox[{2.7825825825825827`, 1.182637276326626}], 
    PointBox[{2.7825825825825827`, 1.2587269890820951`}]}, {
    PointBox[{2.7837837837837838`, 0.33259081275900726`}], 
    PointBox[{2.7837837837837838`, 0.3969514415432087}], 
    PointBox[{2.7837837837837838`, 0.5927725488282312}], 
    PointBox[{2.7837837837837838`, 0.8011094258608062}], 
    PointBox[{2.7837837837837838`, 0.8758544681631282}], 
    PointBox[{2.7837837837837838`, 0.9505188909971952}], 
    PointBox[{2.7837837837837838`, 1.063336372456659}], 
    PointBox[{2.7837837837837838`, 1.08144783888989}], 
    PointBox[{2.7837837837837838`, 1.178544796067632}], 
    PointBox[{2.7837837837837838`, 1.2446583638811006`}], 
    PointBox[{2.7837837837837838`, 1.2647591753402065`}]}, {
    PointBox[{2.784984984984985, 0.3170784488886682}], 
    PointBox[{2.784984984984985, 0.3205011197825981}], 
    PointBox[{2.784984984984985, 0.7338833341249622}], 
    PointBox[{2.784984984984985, 0.7568244859744118}], 
    PointBox[{2.784984984984985, 0.7592097278170273}], 
    PointBox[{2.784984984984985, 0.9201382791389122}], 
    PointBox[{2.784984984984985, 0.927015573132292}], 
    PointBox[{2.784984984984985, 1.115441252593369}], 
    PointBox[{2.784984984984985, 1.1247896323082642`}], 
    PointBox[{2.784984984984985, 1.2683337157763606`}], 
    PointBox[{2.784984984984985, 1.2693764183733616`}]}, {
    PointBox[{2.7861861861861863`, 0.35340333135543367`}], 
    PointBox[{2.7861861861861863`, 0.4248897685983757}], 
    PointBox[{2.7861861861861863`, 0.5444357795787214}], 
    PointBox[{2.7861861861861863`, 0.7800289299639813}], 
    PointBox[{2.7861861861861863`, 0.9679700100345979}], 
    PointBox[{2.7861861861861863`, 0.9900731116963348}], 
    PointBox[{2.7861861861861863`, 1.0174567113041117`}], 
    PointBox[{2.7861861861861863`, 1.0543531207711894`}], 
    PointBox[{2.7861861861861863`, 1.1057179152115093`}], 
    PointBox[{2.7861861861861863`, 1.2354808942136162`}], 
    PointBox[{2.7861861861861863`, 1.2580933387926858`}]}, {
    PointBox[{2.7873873873873873`, 0.3464437099998009}], 
    PointBox[{2.7873873873873873`, 0.4071655802858114}], 
    PointBox[{2.7873873873873873`, 0.48582929235068384`}], 
    PointBox[{2.7873873873873873`, 0.5516451658122934}], 
    PointBox[{2.7873873873873873`, 0.582039866335573}], 
    PointBox[{2.7873873873873873`, 0.8391918778505068}], 
    PointBox[{2.7873873873873873`, 1.079990082968266}], 
    PointBox[{2.7873873873873873`, 1.182116406848302}], 
    PointBox[{2.7873873873873873`, 1.2153466560313753`}], 
    PointBox[{2.7873873873873873`, 1.241057428486523}], 
    PointBox[{2.7873873873873873`, 1.2601260918005264`}]}, {
    PointBox[{2.7885885885885884`, 0.2920586765202534}], 
    PointBox[{2.7885885885885884`, 0.6187120105334529}], 
    PointBox[{2.7885885885885884`, 0.8850337582287877}], 
    PointBox[{2.7885885885885884`, 0.9651950833969761}], 
    PointBox[{2.7885885885885884`, 0.9892515650522119}], 
    PointBox[{2.7885885885885884`, 0.9966535593247104}], 
    PointBox[{2.7885885885885884`, 1.0059541771342464`}], 
    PointBox[{2.7885885885885884`, 1.0189023656493663`}], 
    PointBox[{2.7885885885885884`, 1.0588736300285504`}], 
    PointBox[{2.7885885885885884`, 1.1687698725395579`}], 
    PointBox[{2.7885885885885884`, 1.276560857423155}]}, {
    PointBox[{2.78978978978979, 0.32846651112321}], 
    PointBox[{2.78978978978979, 0.3976784391123064}], 
    PointBox[{2.78978978978979, 0.4171708229160104}], 
    PointBox[{2.78978978978979, 0.8036815787123426}], 
    PointBox[{2.78978978978979, 0.8123399292709976}], 
    PointBox[{2.78978978978979, 0.9438279152613466}], 
    PointBox[{2.78978978978979, 1.0917335913535342`}], 
    PointBox[{2.78978978978979, 1.0954784360586958`}], 
    PointBox[{2.78978978978979, 1.2376259983808957`}], 
    PointBox[{2.78978978978979, 1.243847633785838}], 
    PointBox[{2.78978978978979, 1.2654056285485658`}]}, {
    PointBox[{2.790990990990991, 0.2590327349794843}], 
    PointBox[{2.790990990990991, 0.3776815272001415}], 
    PointBox[{2.790990990990991, 0.4604274772752296}], 
    PointBox[{2.790990990990991, 0.5278785891757487}], 
    PointBox[{2.790990990990991, 0.6585141318471385}], 
    PointBox[{2.790990990990991, 0.7947209689705418}], 
    PointBox[{2.790990990990991, 1.1538045762384925`}], 
    PointBox[{2.790990990990991, 1.2007848468315525`}], 
    PointBox[{2.790990990990991, 1.2234571348106456`}], 
    PointBox[{2.790990990990991, 1.2500419845482023`}], 
    PointBox[{2.790990990990991, 1.2861334025450748`}]}, {
    PointBox[{2.7921921921921924`, 0.3087496918865107}], 
    PointBox[{2.7921921921921924`, 0.43080807494958107`}], 
    PointBox[{2.7921921921921924`, 0.6801858050339058}], 
    PointBox[{2.7921921921921924`, 0.7557814332540502}], 
    PointBox[{2.7921921921921924`, 0.81887636341841}], 
    PointBox[{2.7921921921921924`, 0.9046686186351937}], 
    PointBox[{2.7921921921921924`, 1.1154884400750118`}], 
    PointBox[{2.7921921921921924`, 1.1454765129103706`}], 
    PointBox[{2.7921921921921924`, 1.2330083476237133`}], 
    PointBox[{2.7921921921921924`, 1.271152703952693}], 
    PointBox[{2.7921921921921924`, 1.287579960447271}]}, {
    PointBox[{2.7933933933933934`, 0.28719839795534696`}], 
    PointBox[{2.7933933933933934`, 0.36857168783619054`}], 
    PointBox[{2.7933933933933934`, 0.6181607133780973}], 
    PointBox[{2.7933933933933934`, 0.8590492621930542}], 
    PointBox[{2.7933933933933934`, 0.8855836258544787}], 
    PointBox[{2.7933933933933934`, 0.9655462526878313}], 
    PointBox[{2.7933933933933934`, 1.0186686312842403`}], 
    PointBox[{2.7933933933933934`, 1.058473195279595}], 
    PointBox[{2.7933933933933934`, 1.1686249585971336`}], 
    PointBox[{2.7933933933933934`, 1.1972834667930048`}], 
    PointBox[{2.7933933933933934`, 1.2775078311443537`}]}, {
    PointBox[{2.7945945945945945`, 0.4042409810757015}], 
    PointBox[{2.7945945945945945`, 0.4959188148663287}], 
    PointBox[{2.7945945945945945`, 0.545170862925728}], 
    PointBox[{2.7945945945945945`, 0.5495010529511587}], 
    PointBox[{2.7945945945945945`, 0.8446599588099923}], 
    PointBox[{2.7945945945945945`, 0.8633802046825263}], 
    PointBox[{2.7945945945945945`, 1.0772637849802262`}], 
    PointBox[{2.7945945945945945`, 1.1930161261895842`}], 
    PointBox[{2.7945945945945945`, 1.1945209165459327`}], 
    PointBox[{2.7945945945945945`, 1.2113373540209642`}], 
    PointBox[{2.7945945945945945`, 1.2413019548767137`}]}, {
    PointBox[{2.795795795795796, 0.26892854410582}], 
    PointBox[{2.795795795795796, 0.3185502365559417}], 
    PointBox[{2.795795795795796, 0.42744200922437725`}], 
    PointBox[{2.795795795795796, 0.6337656834435171}], 
    PointBox[{2.795795795795796, 0.7645944488630456}], 
    PointBox[{2.795795795795796, 0.8185987227672281}], 
    PointBox[{2.795795795795796, 0.9254503581631932}], 
    PointBox[{2.795795795795796, 1.1116720382164402`}], 
    PointBox[{2.795795795795796, 1.2337600108614193`}], 
    PointBox[{2.795795795795796, 1.2678091124496274`}], 
    PointBox[{2.795795795795796, 1.2826887367153472`}]}, {
    PointBox[{2.796996996996997, 0.3670068165209529}], 
    PointBox[{2.796996996996997, 0.4883392741655932}], 
    PointBox[{2.796996996996997, 0.5655612997050632}], 
    PointBox[{2.796996996996997, 0.6532534025468677}], 
    PointBox[{2.796996996996997, 0.8970301429696714}], 
    PointBox[{2.796996996996997, 0.9690492817573805}], 
    PointBox[{2.796996996996997, 1.016785057260137}], 
    PointBox[{2.796996996996997, 1.052938972967229}], 
    PointBox[{2.796996996996997, 1.155380548000126}], 
    PointBox[{2.796996996996997, 1.1872082086651907`}], 
    PointBox[{2.796996996996997, 1.2527882614608814`}]}, {
    PointBox[{2.798198198198198, 0.27933490859773413`}], 
    PointBox[{2.798198198198198, 0.29968909200190685`}], 
    PointBox[{2.798198198198198, 0.48798943952682927`}], 
    PointBox[{2.798198198198198, 0.5655016906978485}], 
    PointBox[{2.798198198198198, 0.6202675648139969}], 
    PointBox[{2.798198198198198, 0.8426315622531849}], 
    PointBox[{2.798198198198198, 0.8869624502590764}], 
    PointBox[{2.798198198198198, 1.167509975349132}], 
    PointBox[{2.798198198198198, 1.187135339016645}], 
    PointBox[{2.798198198198198, 1.2136827519594078`}], 
    PointBox[{2.798198198198198, 1.2793431721325792`}]}, {
    PointBox[{2.7993993993993995`, 0.24628539314325315`}], 
    PointBox[{2.7993993993993995`, 0.2831917483387154}], 
    PointBox[{2.7993993993993995`, 0.31733226655425206`}], 
    PointBox[{2.7993993993993995`, 0.7415428909989514}], 
    PointBox[{2.7993993993993995`, 0.7659348194645387}], 
    PointBox[{2.7993993993993995`, 0.8514535395434967}], 
    PointBox[{2.7993993993993995`, 0.9237731545869692}], 
    PointBox[{2.7993993993993995`, 1.1208965401707627`}], 
    PointBox[{2.7993993993993995`, 1.2055227220521352`}], 
    PointBox[{2.7993993993993995`, 1.2678074256163998`}], 
    PointBox[{2.7993993993993995`, 1.2780674707325705`}]}, {
    PointBox[{2.8006006006006006`, 0.2566628028269575}], 
    PointBox[{2.8006006006006006`, 0.36194955430567877`}], 
    PointBox[{2.8006006006006006`, 0.7909810133403425}], 
    PointBox[{2.8006006006006006`, 0.822427515709024}], 
    PointBox[{2.8006006006006006`, 0.9474559817067215}], 
    PointBox[{2.8006006006006006`, 0.9840745894613859}], 
    PointBox[{2.8006006006006006`, 1.0087260666963713`}], 
    PointBox[{2.8006006006006006`, 1.02796501909479}], 
    PointBox[{2.8006006006006006`, 1.0868786859108164`}], 
    PointBox[{2.8006006006006006`, 1.2314286196376822`}], 
    PointBox[{2.8006006006006006`, 1.2540044503187917`}]}, {
    PointBox[{2.8018018018018016`, 0.25452094307329554`}], 
    PointBox[{2.8018018018018016`, 0.3512551946818613}], 
    PointBox[{2.8018018018018016`, 0.4412599035330339}], 
    PointBox[{2.8018018018018016`, 0.713234227929088}], 
    PointBox[{2.8018018018018016`, 0.786134908314979}], 
    PointBox[{2.8018018018018016`, 0.8259348233044724}], 
    PointBox[{2.8018018018018016`, 0.9897157323310528}], 
    PointBox[{2.8018018018018016`, 1.1320430200362144`}], 
    PointBox[{2.8018018018018016`, 1.228740036707869}], 
    PointBox[{2.8018018018018016`, 1.2571929193938343`}], 
    PointBox[{2.8018018018018016`, 1.286290011859539}]}, {
    PointBox[{2.803003003003003, 0.24203245289586595`}], 
    PointBox[{2.803003003003003, 0.29906273564618047`}], 
    PointBox[{2.803003003003003, 0.3070200886184228}], 
    PointBox[{2.803003003003003, 0.6716677609420524}], 
    PointBox[{2.803003003003003, 0.7562510470339462}], 
    PointBox[{2.803003003003003, 0.8866400420189211}], 
    PointBox[{2.803003003003003, 0.903383514443853}], 
    PointBox[{2.803003003003003, 1.1480344945417982`}], 
    PointBox[{2.803003003003003, 1.2705515634487}], 
    PointBox[{2.803003003003003, 1.2729437292996084`}], 
    PointBox[{2.803003003003003, 1.2898145173232027`}]}, {
    PointBox[{2.804204204204204, 0.2665567245165079}], 
    PointBox[{2.804204204204204, 0.41186993614499967`}], 
    PointBox[{2.804204204204204, 0.7307522710915673}], 
    PointBox[{2.804204204204204, 0.8122694139179351}], 
    PointBox[{2.804204204204204, 0.8147905282205037}], 
    PointBox[{2.804204204204204, 0.9210502554133118}], 
    PointBox[{2.804204204204204, 1.0911409906938894`}], 
    PointBox[{2.804204204204204, 1.1249626819611203`}], 
    PointBox[{2.804204204204204, 1.237964357101502}], 
    PointBox[{2.804204204204204, 1.23987638059077}], 
    PointBox[{2.804204204204204, 1.2824889527994503`}]}, {
    PointBox[{2.8054054054054056`, 0.27142937556946034`}], 
    PointBox[{2.8054054054054056`, 0.37955845392720333`}], 
    PointBox[{2.8054054054054056`, 0.555266728735475}], 
    PointBox[{2.8054054054054056`, 0.7365530234734086}], 
    PointBox[{2.8054054054054056`, 0.8262136390668541}], 
    PointBox[{2.8054054054054056`, 0.9228603599399726}], 
    PointBox[{2.8054054054054056`, 1.0402141287132007`}], 
    PointBox[{2.8054054054054056`, 1.1225746907483818`}], 
    PointBox[{2.8054054054054056`, 1.1901501138675148`}], 
    PointBox[{2.8054054054054056`, 1.2480492181011096`}], 
    PointBox[{2.8054054054054056`, 1.2809213705946014`}]}, {
    PointBox[{2.8066066066066067`, 0.2591994171969598}], 
    PointBox[{2.8066066066066067`, 0.3718450783077847}], 
    PointBox[{2.8066066066066067`, 0.4649107262255239}], 
    PointBox[{2.8066066066066067`, 0.6306639058586568}], 
    PointBox[{2.8066066066066067`, 0.7981102073893801}], 
    PointBox[{2.8066066066066067`, 0.9483881464760049}], 
    PointBox[{2.8066066066066067`, 1.0274019100694955`}], 
    PointBox[{2.8066066066066067`, 1.1631067234704031`}], 
    PointBox[{2.8066066066066067`, 1.2205901939712018`}], 
    PointBox[{2.8066066066066067`, 1.2503395838226945`}], 
    PointBox[{2.8066066066066067`, 1.284398204919928}]}, {
    PointBox[{2.8078078078078077`, 0.2696023544577766}], 
    PointBox[{2.8078078078078077`, 0.31617256787202375`}], 
    PointBox[{2.8078078078078077`, 0.4281650012200704}], 
    PointBox[{2.8078078078078077`, 0.5862128327485311}], 
    PointBox[{2.8078078078078077`, 0.7371043660259238}], 
    PointBox[{2.8078078078078077`, 0.8225072337618036}], 
    PointBox[{2.8078078078078077`, 0.9232416048372311}], 
    PointBox[{2.8078078078078077`, 1.122221240209732}], 
    PointBox[{2.8078078078078077`, 1.2324165241527174`}], 
    PointBox[{2.8078078078078077`, 1.2672953248925491`}], 
    PointBox[{2.8078078078078077`, 1.2812056297998002`}]}, {
    PointBox[{2.809009009009009, 0.38918822729107605`}], 
    PointBox[{2.809009009009009, 0.4899863300906172}], 
    PointBox[{2.809009009009009, 0.5492433780944488}], 
    PointBox[{2.809009009009009, 0.6181115342335114}], 
    PointBox[{2.809009009009009, 0.8878708171174876}], 
    PointBox[{2.809009009009009, 1.056947958560222}], 
    PointBox[{2.809009009009009, 1.1675251619236262`}], 
    PointBox[{2.809009009009009, 1.191956912939087}], 
    PointBox[{2.809009009009009, 1.2120852120818384`}], 
    PointBox[{2.809009009009009, 1.2446840355068591`}], 
    PointBox[{2.809009009009009, 1.2811771711432205`}]}, {
    PointBox[{2.8102102102102102`, 0.37645322665307723`}], 
    PointBox[{2.8102102102102102`, 0.4092349941516431}], 
    PointBox[{2.8102102102102102`, 0.4137995378010356}], 
    PointBox[{2.8102102102102102`, 0.801563709029324}], 
    PointBox[{2.8102102102102102`, 0.8174717075255213}], 
    PointBox[{2.8102102102102102`, 1.0361112779734643`}], 
    PointBox[{2.8102102102102102`, 1.0886362304668107`}], 
    PointBox[{2.8102102102102102`, 1.095470768072368}], 
    PointBox[{2.8102102102102102`, 1.2367879922790124`}], 
    PointBox[{2.8102102102102102`, 1.23823929440821}], 
    PointBox[{2.8102102102102102`, 1.2485538605284934`}]}, {
    PointBox[{2.8114114114114113`, 0.3558760752395962}], 
    PointBox[{2.8114114114114113`, 0.5631880489487762}], 
    PointBox[{2.8114114114114113`, 0.8709716360175374}], 
    PointBox[{2.8114114114114113`, 0.9935184409053142}], 
    PointBox[{2.8114114114114113`, 0.9980294678093442}], 
    PointBox[{2.8114114114114113`, 0.999399901405372}], 
    PointBox[{2.8114114114114113`, 1.0010860130015176`}], 
    PointBox[{2.8114114114114113`, 1.0035585277943095`}], 
    PointBox[{2.8114114114114113`, 1.1869181777058728`}], 
    PointBox[{2.8114114114114113`, 1.25481569643844}]}, {
    PointBox[{2.8126126126126128`, 0.3350485644054505}], 
    PointBox[{2.8126126126126128`, 0.3653045569479789}], 
    PointBox[{2.8126126126126128`, 0.5581384864739553}], 
    PointBox[{2.8126126126126128`, 0.8695565293432787}], 
    PointBox[{2.8126126126126128`, 0.9616734081902414}], 
    PointBox[{2.8126126126126128`, 0.9675538423122684}], 
    PointBox[{2.8126126126126128`, 1.0174288665451172`}], 
    PointBox[{2.8126126126126128`, 1.0653397393062423`}], 
    PointBox[{2.8126126126126128`, 1.1885854729440541`}], 
    PointBox[{2.8126126126126128`, 1.2517847738353933`}], 
    PointBox[{2.8126126126126128`, 1.2610797190720646`}]}, {
    PointBox[{2.813813813813814, 0.27578316968268424`}], 
    PointBox[{2.813813813813814, 0.46418345639867875`}], 
    PointBox[{2.813813813813814, 0.6082823413821514}], 
    PointBox[{2.813813813813814, 0.8377772350980034}], 
    PointBox[{2.813813813813814, 0.885544858718321}], 
    PointBox[{2.813813813813814, 0.9663177607589444}], 
    PointBox[{2.813813813813814, 1.0579010580643973`}], 
    PointBox[{2.813813813813814, 1.164027279721724}], 
    PointBox[{2.813813813813814, 1.1707394134185316`}], 
    PointBox[{2.813813813813814, 1.220192933188774}], 
    PointBox[{2.813813813813814, 1.2787436436898898`}]}, {
    PointBox[{2.815015015015015, 0.25931940108216356`}], 
    PointBox[{2.815015015015015, 0.36902694561773386`}], 
    PointBox[{2.815015015015015, 0.3877256308517607}], 
    PointBox[{2.815015015015015, 0.6207625880541047}], 
    PointBox[{2.815015015015015, 0.8000073558511923}], 
    PointBox[{2.815015015015015, 0.8895427389210199}], 
    PointBox[{2.815015015015015, 1.0244920979623768`}], 
    PointBox[{2.815015015015015, 1.0559946172143397`}], 
    PointBox[{2.815015015015015, 1.1661361338124174`}], 
    PointBox[{2.815015015015015, 1.2503973340023455`}], 
    PointBox[{2.815015015015015, 1.2834632813088713`}]}, {
    PointBox[{2.8162162162162163`, 0.2592072462717183}], 
    PointBox[{2.8162162162162163`, 0.3679560488949343}], 
    PointBox[{2.8162162162162163`, 0.6195927648436895}], 
    PointBox[{2.8162162162162163`, 0.7999738447623482}], 
    PointBox[{2.8162162162162163`, 0.852361980381538}], 
    PointBox[{2.8162162162162163`, 0.956916878140425}], 
    PointBox[{2.8162162162162163`, 1.0229076693424441`}], 
    PointBox[{2.8162162162162163`, 1.0730209296597901`}], 
    PointBox[{2.8162162162162163`, 1.2067575431989106`}], 
    PointBox[{2.8162162162162163`, 1.2506126327130276`}], 
    PointBox[{2.8162162162162163`, 1.2833680852818456`}]}, {
    PointBox[{2.8174174174174174`, 0.2914325718391739}], 
    PointBox[{2.8174174174174174`, 0.4730806495675962}], 
    PointBox[{2.8174174174174174`, 0.4992801887000553}], 
    PointBox[{2.8174174174174174`, 0.5039587566893005}], 
    PointBox[{2.8174174174174174`, 0.5130854382494682}], 
    PointBox[{2.8174174174174174`, 0.5945653221019771}], 
    PointBox[{2.8174174174174174`, 1.175393358367985}], 
    PointBox[{2.8174174174174174`, 1.2036330832706916`}], 
    PointBox[{2.8174174174174174`, 1.2082689571694942`}], 
    PointBox[{2.8174174174174174`, 1.2169573698984764`}], 
    PointBox[{2.8174174174174174`, 1.27372463905292}]}, {
    PointBox[{2.8186186186186184`, 0.22650866911583156`}], 
    PointBox[{2.8186186186186184`, 0.2419267707791355}], 
    PointBox[{2.8186186186186184`, 0.28791772399447624`}], 
    PointBox[{2.8186186186186184`, 0.5431359526567755}], 
    PointBox[{2.8186186186186184`, 0.7203376749015079}], 
    PointBox[{2.8186186186186184`, 0.7588563754825616}], 
    PointBox[{2.8186186186186184`, 0.865794036788986}], 
    PointBox[{2.8186186186186184`, 1.1933026454344255`}], 
    PointBox[{2.8186186186186184`, 1.2746449146179621`}], 
    PointBox[{2.8186186186186184`, 1.288152085247547}], 
    PointBox[{2.8186186186186184`, 1.2926138883901748`}]}, {
    PointBox[{2.81981981981982, 0.25926963882280885`}], 
    PointBox[{2.81981981981982, 0.3668452773951695}], 
    PointBox[{2.81981981981982, 0.4298306543221452}], 
    PointBox[{2.81981981981982, 0.7387631159336879}], 
    PointBox[{2.81981981981982, 0.8008129142637748}], 
    PointBox[{2.81981981981982, 0.9589794460064065}], 
    PointBox[{2.81981981981982, 1.0218043189486252`}], 
    PointBox[{2.81981981981982, 1.1209015578914727`}], 
    PointBox[{2.81981981981982, 1.2307830090437366`}], 
    PointBox[{2.81981981981982, 1.2506068589628578`}], 
    PointBox[{2.81981981981982, 1.282966274573293}]}, {
    PointBox[{2.821021021021021, 0.2797146100594017}], 
    PointBox[{2.821021021021021, 0.4249438770575644}], 
    PointBox[{2.821021021021021, 0.48853326747181525`}], 
    PointBox[{2.821021021021021, 0.7549845104163038}], 
    PointBox[{2.821021021021021, 0.8250579755947123}], 
    PointBox[{2.821021021021021, 0.8480779780828497}], 
    PointBox[{2.821021021021021, 1.114307131583912}], 
    PointBox[{2.821021021021021, 1.1934175980844048`}], 
    PointBox[{2.821021021021021, 1.2115431818985423`}], 
    PointBox[{2.821021021021021, 1.232236568281289}], 
    PointBox[{2.821021021021021, 1.2768251582878465`}]}, {
    PointBox[{2.8222222222222224`, 0.22795354498604437`}], 
    PointBox[{2.8222222222222224`, 0.24187958016319078`}], 
    PointBox[{2.8222222222222224`, 0.2852820693991934}], 
    PointBox[{2.8222222222222224`, 0.7059179609030815}], 
    PointBox[{2.8222222222222224`, 0.7246384836954034}], 
    PointBox[{2.8222222222222224`, 0.7594013313995287}], 
    PointBox[{2.8222222222222224`, 0.8607224850740915}], 
    PointBox[{2.8222222222222224`, 1.1990484778023232`}], 
    PointBox[{2.8222222222222224`, 1.275052232667424}], 
    PointBox[{2.8222222222222224`, 1.287777796110177}], 
    PointBox[{2.8222222222222224`, 1.2918050666574072`}]}, {
    PointBox[{2.8234234234234235`, 0.427248685039638}], 
    PointBox[{2.8234234234234235`, 0.4925395340214467}], 
    PointBox[{2.8234234234234235`, 0.5042035283473265}], 
    PointBox[{2.8234234234234235`, 0.5275717207504703}], 
    PointBox[{2.8234234234234235`, 0.7451221243830879}], 
    PointBox[{2.8234234234234235`, 1.1181608557618008`}], 
    PointBox[{2.8234234234234235`, 1.1982382422161293`}], 
    PointBox[{2.8234234234234235`, 1.2061193333585392`}], 
    PointBox[{2.8234234234234235`, 1.2100094952978884`}], 
    PointBox[{2.8234234234234235`, 1.231281210726475}], 
    PointBox[{2.8234234234234235`, 1.2813329908049325`}]}, {
    PointBox[{2.8246246246246245`, 0.26628411161055143`}], 
    PointBox[{2.8246246246246245`, 0.4044766491297984}], 
    PointBox[{2.8246246246246245`, 0.42166669589245076`}], 
    PointBox[{2.8246246246246245`, 0.7639124919450768}], 
    PointBox[{2.8246246246246245`, 0.8181504678675472}], 
    PointBox[{2.8246246246246245`, 0.8248240932451372}], 
    PointBox[{2.8246246246246245`, 1.0848589231414492`}], 
    PointBox[{2.8246246246246245`, 1.1104906544378534`}], 
    PointBox[{2.8246246246246245`, 1.2329521518808562`}], 
    PointBox[{2.8246246246246245`, 1.2383989098369121`}], 
    PointBox[{2.8246246246246245`, 1.2804021724590555`}]}, {
    PointBox[{2.825825825825826, 0.2190255038382629}], 
    PointBox[{2.825825825825826, 0.22210637561532165`}], 
    PointBox[{2.825825825825826, 0.22670342290542744`}], 
    PointBox[{2.825825825825826, 0.23575328199296441`}], 
    PointBox[{2.825825825825826, 0.7023924284291494}], 
    PointBox[{2.825825825825826, 0.7103388099945793}], 
    PointBox[{2.825825825825826, 0.7220960687685966}], 
    PointBox[{2.825825825825826, 0.7448926975280459}], 
    PointBox[{2.825825825825826, 1.2891639648632522`}], 
    PointBox[{2.825825825825826, 1.2917739075755716`}], 
    PointBox[{2.825825825825826, 1.2930954432177173`}]}, {
    PointBox[{2.827027027027027, 0.2445021861661938}], 
    PointBox[{2.827027027027027, 0.2926591666521233}], 
    PointBox[{2.827027027027027, 0.31100077379840885`}], 
    PointBox[{2.827027027027027, 0.5768211191166301}], 
    PointBox[{2.827027027027027, 0.732298040038935}], 
    PointBox[{2.827027027027027, 0.766713069987676}], 
    PointBox[{2.827027027027027, 0.8778814062538314}], 
    PointBox[{2.827027027027027, 1.180954655920798}], 
    PointBox[{2.827027027027027, 1.266894220138039}], 
    PointBox[{2.827027027027027, 1.2723668231213123`}], 
    PointBox[{2.827027027027027, 1.2865016917724392`}]}, {
    PointBox[{2.828228228228228, 0.36365509731067336`}], 
    PointBox[{2.828228228228228, 0.48351493600142825`}], 
    PointBox[{2.828228228228228, 0.5056229047807851}], 
    PointBox[{2.828228228228228, 0.551108205476241}], 
    PointBox[{2.828228228228228, 0.855380510823966}], 
    PointBox[{2.828228228228228, 1.0181355825404599`}], 
    PointBox[{2.828228228228228, 1.0712502467448966`}], 
    PointBox[{2.828228228228228, 1.1898034012923056`}], 
    PointBox[{2.828228228228228, 1.2052456141916983`}], 
    PointBox[{2.828228228228228, 1.2125905415814215`}], 
    PointBox[{2.828228228228228, 1.250777792759778}]}, {
    PointBox[{2.8294294294294295`, 0.21238268245668945`}], 
    PointBox[{2.8294294294294295`, 0.6856791081121467}], 
    PointBox[{2.8294294294294295`, 1.2954869876119082`}]}, {
    PointBox[{2.8306306306306306`, 0.2103558777784973}], 
    PointBox[{2.8306306306306306`, 0.6805414088571329}], 
    PointBox[{2.8306306306306306`, 1.295934094099767}]}, {
    PointBox[{2.8318318318318316`, 0.20882186497072586`}], 
    PointBox[{2.8318318318318316`, 0.6766837927216687}], 
    PointBox[{2.8318318318318316`, 1.2962399958997037`}]}, {
    PointBox[{2.833033033033033, 0.2075290215729355}], 
    PointBox[{2.833033033033033, 0.6734516931713906}], 
    PointBox[{2.833033033033033, 1.2964767648298934`}]}, {
    PointBox[{2.834234234234234, 0.2063869161881926}], 
    PointBox[{2.834234234234234, 0.6706099875104283}], 
    PointBox[{2.834234234234234, 1.2966703139795106`}]}, {
    PointBox[{2.8354354354354356`, 0.20535065967255228`}], 
    PointBox[{2.8354354354354356`, 0.6680420220994329}], 
    PointBox[{2.8354354354354356`, 1.296833511502455}]}, {
    PointBox[{2.8366366366366367`, 0.2043940803370774}], 
    PointBox[{2.8366366366366367`, 0.6656798181443464}], 
    PointBox[{2.8366366366366367`, 1.29697386288378}]}, {
    PointBox[{2.8378378378378377`, 0.20350033164311565`}], 
    PointBox[{2.8378378378378377`, 0.6634796397443872}], 
    PointBox[{2.8378378378378377`, 1.2970962012538403`}]}, {
    PointBox[{2.839039039039039, 0.20265781047539622`}], 
    PointBox[{2.839039039039039, 0.6614113784921134}], 
    PointBox[{2.839039039039039, 1.2972038567530828`}]}, {
    PointBox[{2.8402402402402402`, 0.20185812056842556`}], 
    PointBox[{2.8402402402402402`, 0.6594532580449909}], 
    PointBox[{2.8402402402402402`, 1.2972992400477588`}]}, {
    PointBox[{2.8414414414414413`, 0.20075305605166927`}], 
    PointBox[{2.8414414414414413`, 0.6566659341233285}], 
    PointBox[{2.8414414414414413`, 0.6585302505997327}], 
    PointBox[{2.8414414414414413`, 1.2972842714435069`}]}, {
    PointBox[{2.8426426426426428`, 0.19682850738975355`}], 
    PointBox[{2.8426426426426428`, 0.2051534962555437}], 
    PointBox[{2.8426426426426428`, 0.6462134857934133}], 
    PointBox[{2.8426426426426428`, 0.6686905516153212}], 
    PointBox[{2.8426426426426428`, 1.2961030420912725`}], 
    PointBox[{2.8426426426426428`, 1.2984595456496373`}]}, {
    PointBox[{2.843843843843844, 0.19496313645444907`}], 
    PointBox[{2.843843843843844, 0.20687563556513622`}], 
    PointBox[{2.843843843843844, 0.6413115711353603}], 
    PointBox[{2.843843843843844, 0.6734881499945666}], 
    PointBox[{2.843843843843844, 1.2954839277434789`}], 
    PointBox[{2.843843843843844, 1.2988547059568947`}]}, {
    PointBox[{2.845045045045045, 0.1935280639653265}], 
    PointBox[{2.845045045045045, 0.20816752458275567`}], 
    PointBox[{2.845045045045045, 0.6375683340124763}], 
    PointBox[{2.845045045045045, 0.6771271284292797}], 
    PointBox[{2.845045045045045, 1.2949869854363198`}], 
    PointBox[{2.845045045045045, 1.2991278906115744`}]}, {
    PointBox[{2.8462462462462463`, 0.19231271001014627`}], 
    PointBox[{2.8462462462462463`, 0.2092397433060995}], 
    PointBox[{2.8462462462462463`, 0.6344159599509618}], 
    PointBox[{2.8462462462462463`, 0.6801753013543044}], 
    PointBox[{2.8462462462462463`, 1.2945525396974342`}], 
    PointBox[{2.8462462462462463`, 1.2993387747749383`}]}, {
    PointBox[{2.8474474474474474`, 0.19123256756613238`}], 
    PointBox[{2.8474474474474474`, 0.2101617953492434}], 
    PointBox[{2.8474474474474474`, 0.63162640007059}], 
    PointBox[{2.8474474474474474`, 0.6828204605184931}], 
    PointBox[{2.8474474474474474`, 1.2941547849978756`}], 
    PointBox[{2.8474474474474474`, 1.2995088184308807`}]}, {
    PointBox[{2.848648648648649, 0.18932253145594968`}], 
    PointBox[{2.848648648648649, 0.20679237708140663`}], 
    PointBox[{2.848648648648649, 0.21348891987793173`}], 
    PointBox[{2.848648648648649, 0.6265317317483008}], 
    PointBox[{2.848648648648649, 0.6338933957356646}], 
    PointBox[{2.848648648648649, 0.6740541919868095}], 
    PointBox[{2.848648648648649, 0.6918095053360918}], 
    PointBox[{2.848648648648649, 1.293086233876025}], 
    PointBox[{2.848648648648649, 1.2949865761183803`}], 
    PointBox[{2.848648648648649, 1.299167358850986}]}, {
    PointBox[{2.84984984984985, 0.18789615959372585`}], 
    PointBox[{2.84984984984985, 0.20736817109631156`}], 
    PointBox[{2.84984984984985, 0.21588897653343375`}], 
    PointBox[{2.84984984984985, 0.6227581474936315}], 
    PointBox[{2.84984984984985, 0.6315453534480475}], 
    PointBox[{2.84984984984985, 0.675788337655308}], 
    PointBox[{2.84984984984985, 0.6983141990595492}], 
    PointBox[{2.84984984984985, 1.2922746187414131`}], 
    PointBox[{2.84984984984985, 1.2946935010964877`}], 
    PointBox[{2.84984984984985, 1.2986962802918305`}], 
    PointBox[{2.84984984984985, 1.3001860519700825`}]}, {
    PointBox[{2.851051051051051, 0.18673200287232627`}], 
    PointBox[{2.851051051051051, 0.1944618553236077}], 
    PointBox[{2.851051051051051, 0.20897890142186482`}], 
    PointBox[{2.851051051051051, 0.21776078906137508`}], 
    PointBox[{2.851051051051051, 0.6197016304388416}], 
    PointBox[{2.851051051051051, 0.6802767997436279}], 
    PointBox[{2.851051051051051, 0.7034117554326064}], 
    PointBox[{2.851051051051051, 1.2916131642976003`}], 
    PointBox[{2.851051051051051, 1.294107331366737}], 
    PointBox[{2.851051051051051, 1.2982084541400634`}], 
    PointBox[{2.851051051051051, 1.300381188738227}]}, {
    PointBox[{2.8522522522522524`, 0.19263038204576421`}], 
    PointBox[{2.8522522522522524`, 0.19440981353748144`}], 
    PointBox[{2.8522522522522524`, 0.19693954675529546`}], 
    PointBox[{2.8522522522522524`, 0.21852644354937123`}], 
    PointBox[{2.8522522522522524`, 0.6411142673312515}], 
    PointBox[{2.8522522522522524`, 0.6480356810580664}], 
    PointBox[{2.8522522522522524`, 0.7056130821099693}], 
    PointBox[{2.8522522522522524`, 1.2912666017116055`}], 
    PointBox[{2.8522522522522524`, 1.2973797568960408`}], 
    PointBox[{2.8522522522522524`, 1.298592882828529}]}, {
    PointBox[{2.8534534534534535`, 0.18621093911014786`}], 
    PointBox[{2.8534534534534535`, 0.20106094741360492`}], 
    PointBox[{2.8534534534534535`, 0.21608942106887286`}], 
    PointBox[{2.8534534534534535`, 0.2226900976292716}], 
    PointBox[{2.8534534534534535`, 0.6186130751090205}], 
    PointBox[{2.8534534534534535`, 0.6594267065288567}], 
    PointBox[{2.8534534534534535`, 0.7166206591559673}], 
    PointBox[{2.8534534534534535`, 1.2899523890244886`}], 
    PointBox[{2.8534534534534535`, 1.2918310261006285`}], 
    PointBox[{2.8534534534534535`, 1.2960871174847899`}], 
    PointBox[{2.8534534534534535`, 1.3002642008476037`}]}, {
    PointBox[{2.8546546546546545`, 0.18733691096078742`}], 
    PointBox[{2.8546546546546545`, 0.1920907989230125}], 
    PointBox[{2.8546546546546545`, 0.19855818409451076`}], 
    PointBox[{2.8546546546546545`, 0.21096961220382426`}], 
    PointBox[{2.8546546546546545`, 0.6219346532745592}], 
    PointBox[{2.8546546546546545`, 0.6351101468264959}], 
    PointBox[{2.8546546546546545`, 0.6528274625971993}], 
    PointBox[{2.8546546546546545`, 1.2931551411978952`}], 
    PointBox[{2.8546546546546545`, 1.296662798364728}], 
    PointBox[{2.8546546546546545`, 1.2984827567018722`}], 
    PointBox[{2.8546546546546545`, 1.2998171460875962`}]}, {
    PointBox[{2.855855855855856, 0.183444774935424}], 
    PointBox[{2.855855855855856, 0.21273812795391023`}], 
    PointBox[{2.855855855855856, 0.22211071725517395`}], 
    PointBox[{2.855855855855856, 0.22818527806103006`}], 
    PointBox[{2.855855855855856, 0.6112313899491904}], 
    PointBox[{2.855855855855856, 0.691038628380384}], 
    PointBox[{2.855855855855856, 0.7311493496745907}], 
    PointBox[{2.855855855855856, 1.2881291350541888`}], 
    PointBox[{2.855855855855856, 1.289861499779108}], 
    PointBox[{2.855855855855856, 1.292524872845486}], 
    PointBox[{2.855855855855856, 1.3007759694785253`}]}, {
    PointBox[{2.857057057057057, 0.18554448479205576`}], 
    PointBox[{2.857057057057057, 0.19757883809548527`}], 
    PointBox[{2.857057057057057, 0.2132465288344363}], 
    PointBox[{2.857057057057057, 0.6172964587502494}], 
    PointBox[{2.857057057057057, 0.6328028090174698}], 
    PointBox[{2.857057057057057, 0.6505407804614683}], 
    PointBox[{2.857057057057057, 0.6925819818712518}], 
    PointBox[{2.857057057057057, 1.292252019961928}], 
    PointBox[{2.857057057057057, 1.2966783405511029`}], 
    PointBox[{2.857057057057057, 1.300056913224035}]}, {
    PointBox[{2.858258258258258, 0.17915837286963665`}], 
    PointBox[{2.858258258258258, 0.23479657831952339`}], 
    PointBox[{2.858258258258258, 0.5994956910554158}], 
    PointBox[{2.858258258258258, 0.7498564612692118}], 
    PointBox[{2.858258258258258, 1.2857652351448017`}], 
    PointBox[{2.858258258258258, 1.3017106569881176`}]}, {
    PointBox[{2.8594594594594596`, 0.2580105121635663}], 
    PointBox[{2.8594594594594596`, 0.34472554596200267`}], 
    PointBox[{2.8594594594594596`, 0.5849480904330105}], 
    PointBox[{2.8594594594594596`, 0.805428541535747}], 
    PointBox[{2.8594594594594596`, 0.9672910457160558}], 
    PointBox[{2.8594594594594596`, 0.9906483969640232}], 
    PointBox[{2.8594594594594596`, 1.0171388599070479`}], 
    PointBox[{2.8594594594594596`, 1.0577617082890924`}], 
    PointBox[{2.8594594594594596`, 1.1757251254238936`}], 
    PointBox[{2.8594594594594596`, 1.2535441727904404`}], 
    PointBox[{2.8594594594594596`, 1.2791785866595744`}]}, {
    PointBox[{2.8606606606606606`, 0.18232950284181415`}], 
    PointBox[{2.8606606606606606`, 0.18749397301303827`}], 
    PointBox[{2.8606606606606606`, 0.20225895305727803`}], 
    PointBox[{2.8606606606606606`, 0.21945037761362918`}], 
    PointBox[{2.8606606606606606`, 0.6088123997100399}], 
    PointBox[{2.8606606606606606`, 0.6232869697038337}], 
    PointBox[{2.8606606606606606`, 0.7094584042631984}], 
    PointBox[{2.8606606606606606`, 1.2901069469359128`}], 
    PointBox[{2.8606606606606606`, 1.2949710171099806`}], 
    PointBox[{2.8606606606606606`, 1.29911831026691}], 
    PointBox[{2.8606606606606606`, 1.3005624552478592`}]}, {
    PointBox[{2.8618618618618616`, 0.17572464060296755`}], 
    PointBox[{2.8618618618618616`, 0.18409222040080286`}], 
    PointBox[{2.8618618618618616`, 0.21141977234879183`}], 
    PointBox[{2.8618618618618616`, 0.24595447275458593`}], 
    PointBox[{2.8618618618618616`, 0.5902524279825259}], 
    PointBox[{2.8618618618618616`, 0.6139503821834934}], 
    PointBox[{2.8618618618618616`, 0.6885535379793154}], 
    PointBox[{2.8618618618618616`, 0.7767178637231427}], 
    PointBox[{2.8618618618618616`, 1.2824065954865072`}], 
    PointBox[{2.8618618618618616`, 1.2922554596952793`}], 
    PointBox[{2.8618618618618616`, 1.3022728408011026`}]}, {
    PointBox[{2.863063063063063, 0.32132717490095675`}], 
    PointBox[{2.863063063063063, 0.3347642144380034}], 
    PointBox[{2.863063063063063, 0.7969986912306881}], 
    PointBox[{2.863063063063063, 0.8026092105025108}], 
    PointBox[{2.863063063063063, 0.9011762473907012}], 
    PointBox[{2.863063063063063, 0.9456925772009934}], 
    PointBox[{2.863063063063063, 0.972360156392362}], 
    PointBox[{2.863063063063063, 1.0493075033033359`}], 
    PointBox[{2.863063063063063, 1.092734132537554}], 
    PointBox[{2.863063063063063, 1.2561976083900168`}], 
    PointBox[{2.863063063063063, 1.2602187530327305`}]}, {
    PointBox[{2.864264264264264, 0.26060129952606514`}], 
    PointBox[{2.864264264264264, 0.35872505210993144`}], 
    PointBox[{2.864264264264264, 0.41246479998980645`}], 
    PointBox[{2.864264264264264, 0.7687615426112411}], 
    PointBox[{2.864264264264264, 0.8125114031213352}], 
    PointBox[{2.864264264264264, 0.8320955896226567}], 
    PointBox[{2.864264264264264, 1.0801859505920792`}], 
    PointBox[{2.864264264264264, 1.106583695360682}], 
    PointBox[{2.864264264264264, 1.2322691660762994`}], 
    PointBox[{2.864264264264264, 1.248843748287312}], 
    PointBox[{2.864264264264264, 1.2779338760610157`}]}, {
    PointBox[{2.8654654654654657`, 0.17029872461357476`}], 
    PointBox[{2.8654654654654657`, 0.26908785457520956`}], 
    PointBox[{2.8654654654654657`, 0.4132352250432455}], 
    PointBox[{2.8654654654654657`, 0.4353453095487212}], 
    PointBox[{2.8654654654654657`, 0.5751805962291073}], 
    PointBox[{2.8654654654654657`, 0.6833828115014616}], 
    PointBox[{2.8654654654654657`, 0.8326664019660647}], 
    PointBox[{2.8654654654654657`, 1.1397333740854418`}], 
    PointBox[{2.8654654654654657`, 1.2319204879294805`}], 
    PointBox[{2.8654654654654657`, 1.275351002056425}], 
    PointBox[{2.8654654654654657`, 1.3033857074480109`}]}, {
    PointBox[{2.8666666666666667`, 0.2890760698736894}], 
    PointBox[{2.8666666666666667`, 0.3060460968144664}], 
    PointBox[{2.8666666666666667`, 0.5570727318081283}], 
    PointBox[{2.8666666666666667`, 0.5647493301246473}], 
    PointBox[{2.8666666666666667`, 0.878207877547227}], 
    PointBox[{2.8666666666666667`, 0.8804465990071663}], 
    PointBox[{2.8666666666666667`, 0.9148741626732101}], 
    PointBox[{2.8666666666666667`, 1.1821930368782902`}], 
    PointBox[{2.8666666666666667`, 1.1848231081160627`}], 
    PointBox[{2.8666666666666667`, 1.2644018145554732`}], 
    PointBox[{2.8666666666666667`, 1.2693975663034212`}]}, {
    PointBox[{2.8678678678678677`, 0.29705427274546625`}], 
    PointBox[{2.8678678678678677`, 0.3190612920532383}], 
    PointBox[{2.8678678678678677`, 0.5508819961132733}], 
    PointBox[{2.8678678678678677`, 0.6183222887209416}], 
    PointBox[{2.8678678678678677`, 0.7882451303601422}], 
    PointBox[{2.8678678678678677`, 0.8959024570055791}], 
    PointBox[{2.8678678678678677`, 0.9421376604858552}], 
    PointBox[{2.8678678678678677`, 1.0984774387651055`}], 
    PointBox[{2.8678678678678677`, 1.163363383530453}], 
    PointBox[{2.8678678678678677`, 1.2604241176157058`}], 
    PointBox[{2.8678678678678677`, 1.2669345637132945`}]}, {
    PointBox[{2.8690690690690692`, 0.17355200700788687`}], 
    PointBox[{2.8690690690690692`, 0.2163116616435803}], 
    PointBox[{2.8690690690690692`, 0.2462518951552648}], 
    PointBox[{2.8690690690690692`, 0.4179395626370237}], 
    PointBox[{2.8690690690690692`, 0.5850674835855322}], 
    PointBox[{2.8690690690690692`, 0.7026789089427393}], 
    PointBox[{2.8690690690690692`, 0.7448687824629161}], 
    PointBox[{2.8690690690690692`, 1.1158867615732224`}], 
    PointBox[{2.8690690690690692`, 1.2815727992013901`}], 
    PointBox[{2.8690690690690692`, 1.2901046008262744`}], 
    PointBox[{2.8690690690690692`, 1.3020884335060683`}]}, {
    PointBox[{2.8702702702702703`, 0.16572260061613475`}], 
    PointBox[{2.8702702702702703`, 0.18106175244257106`}], 
    PointBox[{2.8702702702702703`, 0.21065827413707772`}], 
    PointBox[{2.8702702702702703`, 0.28955861560341967`}], 
    PointBox[{2.8702702702702703`, 0.5625622079603287}], 
    PointBox[{2.8702702702702703`, 0.6066608191673979}], 
    PointBox[{2.8702702702702703`, 0.6879307345330096}], 
    PointBox[{2.8702702702702703`, 0.8800146102107501}], 
    PointBox[{2.8702702702702703`, 1.268895451969806}], 
    PointBox[{2.8702702702702703`, 1.2915746699055632`}], 
    PointBox[{2.8702702702702703`, 1.3041262086870427`}]}, {
    PointBox[{2.8714714714714713`, 0.241063120348032}], 
    PointBox[{2.8714714714714713`, 0.2491918176946284}], 
    PointBox[{2.8714714714714713`, 0.28976210093989807`}], 
    PointBox[{2.8714714714714713`, 0.5863562764969069}], 
    PointBox[{2.8714714714714713`, 0.7664036856060049}], 
    PointBox[{2.8714714714714713`, 0.7864305068523205}], 
    PointBox[{2.8714714714714713`, 0.8873575805208826}], 
    PointBox[{2.8714714714714713`, 1.1743729409479042`}], 
    PointBox[{2.8714714714714713`, 1.2687158624334658`}], 
    PointBox[{2.8714714714714713`, 1.2804805707525286`}], 
    PointBox[{2.8714714714714713`, 1.2828104143763956`}]}, {
    PointBox[{2.872672672672673, 0.28209859956947914`}], 
    PointBox[{2.872672672672673, 0.28993229760146966`}], 
    PointBox[{2.872672672672673, 0.5646878731773628}], 
    PointBox[{2.872672672672673, 0.7870043666923363}], 
    PointBox[{2.872672672672673, 0.8638693382236944}], 
    PointBox[{2.872672672672673, 0.8813339032688924}], 
    PointBox[{2.872672672672673, 0.9421158147581757}], 
    PointBox[{2.872672672672673, 1.0987730154354354`}], 
    PointBox[{2.872672672672673, 1.1817708068864972`}], 
    PointBox[{2.872672672672673, 1.2685461591297276`}], 
    PointBox[{2.872672672672673, 1.2708352824038522`}]}, {
    PointBox[{2.873873873873874, 0.21054319437150726`}], 
    PointBox[{2.873873873873874, 0.23211952006761094`}], 
    PointBox[{2.873873873873874, 0.2758034778307812}], 
    PointBox[{2.873873873873874, 0.4592844555478801}], 
    PointBox[{2.873873873873874, 0.5898399342100841}], 
    PointBox[{2.873873873873874, 0.7443589386469852}], 
    PointBox[{2.873873873873874, 0.8498193184043434}], 
    PointBox[{2.873873873873874, 1.172988743623102}], 
    PointBox[{2.873873873873874, 1.2166016227853116`}], 
    PointBox[{2.873873873873874, 1.2851127522690007`}], 
    PointBox[{2.873873873873874, 1.291224688232199}]}, {
    PointBox[{2.875075075075075, 0.20853066390096542`}], 
    PointBox[{2.875075075075075, 0.2698476889634849}], 
    PointBox[{2.875075075075075, 0.41701697328653986`}], 
    PointBox[{2.875075075075075, 0.5691224013272768}], 
    PointBox[{2.875075075075075, 0.6830492297914523}], 
    PointBox[{2.875075075075075, 0.743836184531249}], 
    PointBox[{2.875075075075075, 0.8363234829571344}], 
    PointBox[{2.875075075075075, 1.115987449747359}], 
    PointBox[{2.875075075075075, 1.2298824898058092`}], 
    PointBox[{2.875075075075075, 1.2741543305942753`}], 
    PointBox[{2.875075075075075, 1.291664245580554}]}, {
    PointBox[{2.8762762762762764`, 0.15744784089780972`}], 
    PointBox[{2.8762762762762764`, 0.3026417678488692}], 
    PointBox[{2.8762762762762764`, 0.3388569643700857}], 
    PointBox[{2.8762762762762764`, 0.5390089517758965}], 
    PointBox[{2.8762762762762764`, 0.664745634972613}], 
    PointBox[{2.8762762762762764`, 0.9096790941913567}], 
    PointBox[{2.8762762762762764`, 0.9832375432190574}], 
    PointBox[{2.8762762762762764`, 1.1460026963046477`}], 
    PointBox[{2.8762762762762764`, 1.253701196071371}], 
    PointBox[{2.8762762762762764`, 1.2644582511650837`}], 
    PointBox[{2.8762762762762764`, 1.3057493322714278`}]}, {
    PointBox[{2.8774774774774774`, 0.1552068239081119}], 
    PointBox[{2.8774774774774774`, 0.3546777871047925}], 
    PointBox[{2.8774774774774774`, 0.53249495391818}], 
    PointBox[{2.8774774774774774`, 0.657224068179221}], 
    PointBox[{2.8774774774774774`, 0.9077656498601165}], 
    PointBox[{2.8774774774774774`, 0.9745615519395553}], 
    PointBox[{2.8774774774774774`, 1.013279017265993}], 
    PointBox[{2.8774774774774774`, 1.045898055494314}], 
    PointBox[{2.8774774774774774`, 1.1486887095831229`}], 
    PointBox[{2.8774774774774774`, 1.2488259314278358`}], 
    PointBox[{2.8774774774774774`, 1.305463898880348}]}, {
    PointBox[{2.878678678678679, 0.28380566841814214`}], 
    PointBox[{2.878678678678679, 0.39154502621200804`}], 
    PointBox[{2.878678678678679, 0.4178100908574337}], 
    PointBox[{2.878678678678679, 0.5188167144687158}], 
    PointBox[{2.878678678678679, 0.837451031026938}], 
    PointBox[{2.878678678678679, 0.868925928288443}], 
    PointBox[{2.878678678678679, 1.0773542916417234`}], 
    PointBox[{2.878678678678679, 1.1967891773450168`}], 
    PointBox[{2.878678678678679, 1.2293163525590098`}], 
    PointBox[{2.878678678678679, 1.2374671339959815`}], 
    PointBox[{2.878678678678679, 1.2697364568169058`}]}, {
    PointBox[{2.87987987987988, 0.15483490337758887`}], 
    PointBox[{2.87987987987988, 0.21056911466024952`}], 
    PointBox[{2.87987987987988, 0.23337318555621112`}], 
    PointBox[{2.87987987987988, 0.3540992956472059}], 
    PointBox[{2.87987987987988, 0.531699025823902}], 
    PointBox[{2.87987987987988, 0.689290863442168}], 
    PointBox[{2.87987987987988, 0.7486129032888102}], 
    PointBox[{2.87987987987988, 1.012765217887791}], 
    PointBox[{2.87987987987988, 1.2487752111679895`}], 
    PointBox[{2.87987987987988, 1.2905821757250204`}], 
    PointBox[{2.87987987987988, 1.306071768209761}]}, {
    PointBox[{2.881081081081081, 0.16765374664254185`}], 
    PointBox[{2.881081081081081, 0.19002000893772286`}], 
    PointBox[{2.881081081081081, 0.22790310918538226`}], 
    PointBox[{2.881081081081081, 0.5871934318111909}], 
    PointBox[{2.881081081081081, 0.6334541275332326}], 
    PointBox[{2.881081081081081, 0.734867591946499}], 
    PointBox[{2.881081081081081, 0.8889212001966929}], 
    PointBox[{2.881081081081081, 1.1734000105751878`}], 
    PointBox[{2.881081081081081, 1.2855597226453}], 
    PointBox[{2.881081081081081, 1.2962094038220868`}], 
    PointBox[{2.881081081081081, 1.302412331776666}]}, {
    PointBox[{2.8822822822822824`, 0.17231244215740316`}], 
    PointBox[{2.8822822822822824`, 0.17343130046190613`}], 
    PointBox[{2.8822822822822824`, 0.18752814555704123`}], 
    PointBox[{2.8822822822822824`, 0.22745367583634168`}], 
    PointBox[{2.8822822822822824`, 0.583386032802633}], 
    PointBox[{2.8822822822822824`, 0.5866147795184282}], 
    PointBox[{2.8822822822822824`, 0.6266765368654588}], 
    PointBox[{2.8822822822822824`, 0.7339239984707141}], 
    PointBox[{2.8822822822822824`, 1.2855621224440177`}], 
    PointBox[{2.8822822822822824`, 1.2967748228229858`}], 
    PointBox[{2.8822822822822824`, 1.3009952822001782`}]}, {
    PointBox[{2.8834834834834835`, 0.14814767408377794`}], 
    PointBox[{2.8834834834834835`, 0.26146858401686024`}], 
    PointBox[{2.8834834834834835`, 0.358695406585938}], 
    PointBox[{2.8834834834834835`, 0.4062333965619612}], 
    PointBox[{2.8834834834834835`, 0.5120431188453405}], 
    PointBox[{2.8834834834834835`, 0.7784973019723576}], 
    PointBox[{2.8834834834834835`, 0.8182772134409834}], 
    PointBox[{2.8834834834834835`, 1.1017521733827473`}], 
    PointBox[{2.8834834834834835`, 1.232495778754036}], 
    PointBox[{2.8834834834834835`, 1.2470500984594635`}], 
    PointBox[{2.8834834834834835`, 1.2757230393084285`}]}, {
    PointBox[{2.8846846846846845`, 0.15232084566419224`}], 
    PointBox[{2.8846846846846845`, 0.21312371940451325`}], 
    PointBox[{2.8846846846846845`, 0.36777664743787486`}], 
    PointBox[{2.8846846846846845`, 0.41260899798678796`}], 
    PointBox[{2.8846846846846845`, 0.5247890406735263}], 
    PointBox[{2.8846846846846845`, 0.6968911093330735}], 
    PointBox[{2.8846846846846845`, 0.7533641543870169}], 
    PointBox[{2.8846846846846845`, 1.1117492921132204`}], 
    PointBox[{2.8846846846846845`, 1.2441875830941398`}], 
    PointBox[{2.8846846846846845`, 1.289357622927692}], 
    PointBox[{2.8846846846846845`, 1.3062342797763389`}]}, {
    PointBox[{2.885885885885886, 0.1563063419356776}], 
    PointBox[{2.885885885885886, 0.30732273692847767`}], 
    PointBox[{2.885885885885886, 0.5368815890813725}], 
    PointBox[{2.885885885885886, 0.5470598901053287}], 
    PointBox[{2.885885885885886, 0.7059753428278949}], 
    PointBox[{2.885885885885886, 0.9216570578766817}], 
    PointBox[{2.885885885885886, 1.1300333877463882`}], 
    PointBox[{2.885885885885886, 1.1867850984626296`}], 
    PointBox[{2.885885885885886, 1.2544275296211511`}], 
    PointBox[{2.885885885885886, 1.2621401827188024`}], 
    PointBox[{2.885885885885886, 1.3050106760987683`}]}, {
    PointBox[{2.887087087087087, 0.26725150572044454`}], 
    PointBox[{2.887087087087087, 0.3347238739476306}], 
    PointBox[{2.887087087087087, 0.39718671876751654`}], 
    PointBox[{2.887087087087087, 0.782770648380217}], 
    PointBox[{2.887087087087087, 0.8105234843906894}], 
    PointBox[{2.887087087087087, 0.8326243954139898}], 
    PointBox[{2.887087087087087, 0.9776314036589111}], 
    PointBox[{2.887087087087087, 1.0884403320858498`}], 
    PointBox[{2.887087087087087, 1.2349717723769458`}], 
    PointBox[{2.887087087087087, 1.253908362012579}], 
    PointBox[{2.887087087087087, 1.2736931320517693`}]}, {
    PointBox[{2.888288288288288, 0.1431971242146366}], 
    PointBox[{2.888288288288288, 0.14424725649860548`}], 
    PointBox[{2.888288288288288, 0.4357632655681636}], 
    PointBox[{2.888288288288288, 0.5007775208994042}], 
    PointBox[{2.888288288288288, 0.6629692480666194}], 
    PointBox[{2.888288288288288, 0.6873256440589577}], 
    PointBox[{2.888288288288288, 1.136913629968658}], 
    PointBox[{2.888288288288288, 1.1459172260097898`}], 
    PointBox[{2.888288288288288, 1.2228478468892876`}], 
    PointBox[{2.888288288288288, 1.3080450895253872`}]}, {
    PointBox[{2.8894894894894896`, 0.16120274213411645`}], 
    PointBox[{2.8894894894894896`, 0.23326306312448675`}], 
    PointBox[{2.8894894894894896`, 0.29124800146060614`}], 
    PointBox[{2.8894894894894896`, 0.5519091609322946}], 
    PointBox[{2.8894894894894896`, 0.5786872136096082}], 
    PointBox[{2.8894894894894896`, 0.7500523224047616}], 
    PointBox[{2.8894894894894896`, 0.8877039435279015}], 
    PointBox[{2.8894894894894896`, 1.175744587734441}], 
    PointBox[{2.8894894894894896`, 1.2664956276490447`}], 
    PointBox[{2.8894894894894896`, 1.2831687986759541`}], 
    PointBox[{2.8894894894894896`, 1.3032748463690504`}]}, {
    PointBox[{2.8906906906906906`, 0.1730645356451792}], 
    PointBox[{2.8906906906906906`, 0.18339868496165312`}], 
    PointBox[{2.8906906906906906`, 0.22837022348756175`}], 
    PointBox[{2.8906906906906906`, 0.5867605368067295}], 
    PointBox[{2.8906906906906906`, 0.61631895043424}], 
    PointBox[{2.8906906906906906`, 0.7377598295508092}], 
    PointBox[{2.8906906906906906`, 0.7654559688845299}], 
    PointBox[{2.8906906906906906`, 1.1066589777250562`}], 
    PointBox[{2.8906906906906906`, 1.2844307123516463`}], 
    PointBox[{2.8906906906906906`, 1.2970225190368947`}], 
    PointBox[{2.8906906906906906`, 1.299880294108965}]}, {
    PointBox[{2.891891891891892, 0.14179432159534988`}], 
    PointBox[{2.891891891891892, 0.3004550324511147}], 
    PointBox[{2.891891891891892, 0.4546571008942317}], 
    PointBox[{2.891891891891892, 0.4937048632055415}], 
    PointBox[{2.891891891891892, 0.5469804080511964}], 
    PointBox[{2.891891891891892, 0.6533579155195153}], 
    PointBox[{2.891891891891892, 0.9082780928314615}], 
    PointBox[{2.891891891891892, 1.1491987113122124`}], 
    PointBox[{2.891891891891892, 1.216563234125625}], 
    PointBox[{2.891891891891892, 1.2635705165579454`}], 
    PointBox[{2.891891891891892, 1.308317494519069}]}, {
    PointBox[{2.893093093093093, 0.15112142272121099`}], 
    PointBox[{2.893093093093093, 0.38788675413557794`}], 
    PointBox[{2.893093093093093, 0.422246775711959}], 
    PointBox[{2.893093093093093, 0.5146368782572887}], 
    PointBox[{2.893093093093093, 0.7102055020519396}], 
    PointBox[{2.893093093093093, 0.8422198030394631}], 
    PointBox[{2.893093093093093, 1.0747956412407427`}], 
    PointBox[{2.893093093093093, 1.1280296698593602`}], 
    PointBox[{2.893093093093093, 1.226670233108868}], 
    PointBox[{2.893093093093093, 1.2372903404590563`}], 
    PointBox[{2.893093093093093, 1.305643542383148}]}, {
    PointBox[{2.894294294294294, 0.2537852875536044}], 
    PointBox[{2.894294294294294, 0.28948593805022715`}], 
    PointBox[{2.894294294294294, 0.30612464294120734`}], 
    PointBox[{2.894294294294294, 0.5657862969781763}], 
    PointBox[{2.894294294294294, 0.7952275127781002}], 
    PointBox[{2.894294294294294, 0.801901865206355}], 
    PointBox[{2.894294294294294, 0.8847954728414952}], 
    PointBox[{2.894294294294294, 1.179817964147709}], 
    PointBox[{2.894294294294294, 1.261675748797675}], 
    PointBox[{2.894294294294294, 1.2665364671041004`}], 
    PointBox[{2.894294294294294, 1.2768338369919805`}]}, {
    PointBox[{2.8954954954954957`, 0.14439722307896452`}], 
    PointBox[{2.8954954954954957`, 0.42314540765207376`}], 
    PointBox[{2.8954954954954957`, 0.5021260352032881}], 
    PointBox[{2.8954954954954957`, 0.7024834633413428}], 
    PointBox[{2.8954954954954957`, 0.704872387853081}], 
    PointBox[{2.8954954954954957`, 1.1299166657016229`}], 
    PointBox[{2.8954954954954957`, 1.2259868213631497`}], 
    PointBox[{2.8954954954954957`, 1.3072145115386133`}]}, {
    PointBox[{2.8966966966966967`, 0.347206445713123}], 
    PointBox[{2.8966966966966967`, 0.6340460690950555}], 
    PointBox[{2.8966966966966967`, 0.817968862316651}], 
    PointBox[{2.8966966966966967`, 0.9036555713074134}], 
    PointBox[{2.8966966966966967`, 0.9739924898816041}], 
    PointBox[{2.8966966966966967`, 0.9928376077306185}], 
    PointBox[{2.8966966966966967`, 1.0037547147058627`}], 
    PointBox[{2.8966966966966967`, 1.0134362856140295`}], 
    PointBox[{2.8966966966966967`, 1.0473690601646934`}], 
    PointBox[{2.8966966966966967`, 1.1558482998036528`}], 
    PointBox[{2.8966966966966967`, 1.2492748418515427`}]}, {
    PointBox[{2.8978978978978978`, 0.1319069835258091}], 
    PointBox[{2.8978978978978978`, 0.2822694440430932}], 
    PointBox[{2.8978978978978978`, 0.4637381175502188}], 
    PointBox[{2.8978978978978978`, 0.5091492992669681}], 
    PointBox[{2.8978978978978978`, 0.5514832028509462}], 
    PointBox[{2.8978978978978978`, 0.6607337183473476}], 
    PointBox[{2.8978978978978978`, 0.8693644465283842}], 
    PointBox[{2.8978978978978978`, 1.1844020761849223`}], 
    PointBox[{2.8978978978978978`, 1.1984784373492643`}], 
    PointBox[{2.8978978978978978`, 1.268276740479658}], 
    PointBox[{2.8978978978978978`, 1.3103400494996518`}]}, {
    PointBox[{2.8990990990990992`, 0.12904555908704052`}], 
    PointBox[{2.8990990990990992`, 0.43166624525088704`}], 
    PointBox[{2.8990990990990992`, 0.45488343233393863`}], 
    PointBox[{2.8990990990990992`, 0.4984406736184628}], 
    PointBox[{2.8990990990990992`, 0.5824898769734681}], 
    PointBox[{2.8990990990990992`, 0.6694079335640462}], 
    PointBox[{2.8990990990990992`, 1.1429036708737303`}], 
    PointBox[{2.8990990990990992`, 1.1737570773306094`}], 
    PointBox[{2.8990990990990992`, 1.201884843280712}], 
    PointBox[{2.8990990990990992`, 1.223208399237361}], 
    PointBox[{2.8990990990990992`, 1.3109813242691013`}]}, {
    PointBox[{2.9003003003003003`, 0.1545862657671928}], 
    PointBox[{2.9003003003003003`, 0.3254095444489513}], 
    PointBox[{2.9003003003003003`, 0.4674934709322739}], 
    PointBox[{2.9003003003003003`, 0.5336246332086136}], 
    PointBox[{2.9003003003003003`, 0.6220270588991146}], 
    PointBox[{2.9003003003003003`, 0.8576162767416996}], 
    PointBox[{2.9003003003003003`, 0.9620781670305578}], 
    PointBox[{2.9003003003003003`, 1.067892049022582}], 
    PointBox[{2.9003003003003003`, 1.2117736825584038`}], 
    PointBox[{2.9003003003003003`, 1.255420582479977}], 
    PointBox[{2.9003003003003003`, 1.3039149133212589`}]}, {
    PointBox[{2.9015015015015013`, 0.3398804966161906}], 
    PointBox[{2.9015015015015013`, 0.34481653035751436`}], 
    PointBox[{2.9015015015015013`, 0.5261505070764202}], 
    PointBox[{2.9015015015015013`, 0.8747916708166126}], 
    PointBox[{2.9015015015015013`, 0.9665850008607567}], 
    PointBox[{2.9015015015015013`, 0.9908664355573956}], 
    PointBox[{2.9015015015015013`, 1.0171254374450767`}], 
    PointBox[{2.9015015015015013`, 1.060298964230492}], 
    PointBox[{2.9015015015015013`, 1.1925966221939355`}], 
    PointBox[{2.9015015015015013`, 1.2495416934924384`}], 
    PointBox[{2.9015015015015013`, 1.251013439292493}]}, {
    PointBox[{2.902702702702703, 0.15992484138911967`}], 
    PointBox[{2.902702702702703, 0.2803890117025136}], 
    PointBox[{2.902702702702703, 0.4394331052224394}], 
    PointBox[{2.902702702702703, 0.49486651336673415`}], 
    PointBox[{2.902702702702703, 0.5498997173255322}], 
    PointBox[{2.902702702702703, 0.6368543402559368}], 
    PointBox[{2.902702702702703, 0.8660702788419931}], 
    PointBox[{2.902702702702703, 1.1544606550873642`}], 
    PointBox[{2.902702702702703, 1.2027621699737168`}], 
    PointBox[{2.902702702702703, 1.2204656950323964`}], 
    PointBox[{2.902702702702703, 1.2683477161321095`}]}, {
    PointBox[{2.903903903903904, 0.15136391966994434`}], 
    PointBox[{2.903903903903904, 0.16851233264715004`}], 
    PointBox[{2.903903903903904, 0.22200071857132708`}], 
    PointBox[{2.903903903903904, 0.5243787495103522}], 
    PointBox[{2.903903903903904, 0.5753955182987969}], 
    PointBox[{2.903903903903904, 0.7235525454206119}], 
    PointBox[{2.903903903903904, 0.7373984972869044}], 
    PointBox[{2.903903903903904, 1.1170360768784864`}], 
    PointBox[{2.903903903903904, 1.2848642984741145`}], 
    PointBox[{2.903903903903904, 1.2997161219742446`}], 
    PointBox[{2.903903903903904, 1.3044037732721987`}]}, {
    PointBox[{2.905105105105105, 0.25156315221792513`}], 
    PointBox[{2.905105105105105, 0.2758158070047647}], 
    PointBox[{2.905105105105105, 0.45925497794136083`}], 
    PointBox[{2.905105105105105, 0.5608639939444572}], 
    PointBox[{2.905105105105105, 0.7936320377135047}], 
    PointBox[{2.905105105105105, 0.8560857061607828}], 
    PointBox[{2.905105105105105, 1.094659785517125}], 
    PointBox[{2.905105105105105, 1.1807083241571459`}], 
    PointBox[{2.905105105105105, 1.2140032828883522`}], 
    PointBox[{2.905105105105105, 1.269430809625382}], 
    PointBox[{2.905105105105105, 1.2763785240371546`}]}, {
    PointBox[{2.9063063063063064`, 0.12010886846381941`}], 
    PointBox[{2.9063063063063064`, 0.4272552478414746}], 
    PointBox[{2.9063063063063064`, 0.42963046385459674`}], 
    PointBox[{2.9063063063063064`, 0.671205958145749}], 
    PointBox[{2.9063063063063064`, 0.6803565816610155}], 
    PointBox[{2.9063063063063064`, 1.138452235709701}], 
    PointBox[{2.9063063063063064`, 1.1418153847217394`}], 
    PointBox[{2.9063063063063064`, 1.312395383584179}]}, {
    PointBox[{2.9075075075075074`, 0.15903977284323645`}], 
    PointBox[{2.9075075075075074`, 0.1805190083657382}], 
    PointBox[{2.9075075075075074`, 0.2795731392512524}], 
    PointBox[{2.9075075075075074`, 0.5479076310113955}], 
    PointBox[{2.9075075075075074`, 0.6106321065401682}], 
    PointBox[{2.9075075075075074`, 0.7480496466621189}], 
    PointBox[{2.9075075075075074`, 0.8651800386216122}], 
    PointBox[{2.9075075075075074`, 1.112717621061728}], 
    PointBox[{2.9075075075075074`, 1.268111367882705}], 
    PointBox[{2.9075075075075074`, 1.2960315780016103`}], 
    PointBox[{2.9075075075075074`, 1.3019226528639094`}]}, {
    PointBox[{2.908708708708709, 0.11714127684364284`}], 
    PointBox[{2.908708708708709, 0.1205406029776499}], 
    PointBox[{2.908708708708709, 0.41795759901375407`}], 
    PointBox[{2.908708708708709, 0.42889445955024885`}], 
    PointBox[{2.908708708708709, 0.6720469966070541}], 
    PointBox[{2.908708708708709, 0.7144953643975889}], 
    PointBox[{2.908708708708709, 1.1255563871368266`}], 
    PointBox[{2.908708708708709, 1.1413652116549458`}], 
    PointBox[{2.908708708708709, 1.3078479111191337`}], 
    PointBox[{2.908708708708709, 1.3122139799107204`}]}, {
    PointBox[{2.90990990990991, 0.25705407214438525`}], 
    PointBox[{2.90990990990991, 0.3217984326667379}], 
    PointBox[{2.90990990990991, 0.5559713441848367}], 
    PointBox[{2.90990990990991, 0.8127807405470423}], 
    PointBox[{2.90990990990991, 0.8357727175017339}], 
    PointBox[{2.90990990990991, 0.9568693971008816}], 
    PointBox[{2.90990990990991, 1.0769624091696623`}], 
    PointBox[{2.90990990990991, 1.1820125275957645`}], 
    PointBox[{2.90990990990991, 1.2351772971830381`}], 
    PointBox[{2.90990990990991, 1.2555765179771194`}], 
    PointBox[{2.90990990990991, 1.2743326810094857`}]}, {
    PointBox[{2.911111111111111, 0.3790066060669628}], 
    PointBox[{2.911111111111111, 0.45547769051466713`}], 
    PointBox[{2.911111111111111, 0.48739014756074683`}], 
    PointBox[{2.911111111111111, 0.5691038719527426}], 
    PointBox[{2.911111111111111, 0.865382462521884}], 
    PointBox[{2.911111111111111, 1.064167459840696}], 
    PointBox[{2.911111111111111, 1.1774849589260024`}], 
    PointBox[{2.911111111111111, 1.2045142613367545`}], 
    PointBox[{2.911111111111111, 1.2147050342809977`}], 
    PointBox[{2.911111111111111, 1.2383796263566578`}], 
    PointBox[{2.911111111111111, 1.2829800894956138`}]}, {
    PointBox[{2.9123123123123125`, 0.12503730240497068`}], 
    PointBox[{2.9123123123123125`, 0.15068615971984434`}], 
    PointBox[{2.9123123123123125`, 0.34028511823541585`}], 
    PointBox[{2.9123123123123125`, 0.4436529347016926}], 
    PointBox[{2.9123123123123125`, 0.5234034263590943}], 
    PointBox[{2.9123123123123125`, 0.6123904699301672}], 
    PointBox[{2.9123123123123125`, 0.9940734774406068}], 
    PointBox[{2.9123123123123125`, 1.1624844451631153`}], 
    PointBox[{2.9123123123123125`, 1.2498863716734725`}], 
    PointBox[{2.9123123123123125`, 1.3036813321654708`}], 
    PointBox[{2.9123123123123125`, 1.3106109772577694`}]}, {
    PointBox[{2.9135135135135135`, 0.14514007635629644`}], 
    PointBox[{2.9135135135135135`, 0.343959840677977}], 
    PointBox[{2.9135135135135135`, 0.38981016561231896`}], 
    PointBox[{2.9135135135135135`, 0.5066326182204275}], 
    PointBox[{2.9135135135135135`, 0.7275898971698163}], 
    PointBox[{2.9135135135135135`, 0.8215547589351253}], 
    PointBox[{2.9135135135135135`, 1.082813246770777}], 
    PointBox[{2.9135135135135135`, 1.1203190461737123`}], 
    PointBox[{2.9135135135135135`, 1.2348828264064662`}], 
    PointBox[{2.9135135135135135`, 1.2486832316179766`}], 
    PointBox[{2.9135135135135135`, 1.305056546157164}]}, {
    PointBox[{2.9147147147147145`, 0.12848686363102946`}], 
    PointBox[{2.9147147147147145`, 0.22404156369091122`}], 
    PointBox[{2.9147147147147145`, 0.43848172620029957`}], 
    PointBox[{2.9147147147147145`, 0.45487075736627014`}], 
    PointBox[{2.9147147147147145`, 0.5679725334825699}], 
    PointBox[{2.9147147147147145`, 0.6300057483954713}], 
    PointBox[{2.9147147147147145`, 0.7307558019846205}], 
    PointBox[{2.9147147147147145`, 1.1561296728376482`}], 
    PointBox[{2.9147147147147145`, 1.1776131865746855`}], 
    PointBox[{2.9147147147147145`, 1.283184456882021}], 
    PointBox[{2.9147147147147145`, 1.309421392016612}]}, {
    PointBox[{2.915915915915916, 0.14265099627047317`}], 
    PointBox[{2.915915915915916, 0.22282180436645738`}], 
    PointBox[{2.915915915915916, 0.41077902915500375`}], 
    PointBox[{2.915915915915916, 0.4992724393246555}], 
    PointBox[{2.915915915915916, 0.5678479774119192}], 
    PointBox[{2.915915915915916, 0.7277775181119195}], 
    PointBox[{2.915915915915916, 0.737100333813359}], 
    PointBox[{2.915915915915916, 1.1165462046174466`}], 
    PointBox[{2.915915915915916, 1.2282498747794761`}], 
    PointBox[{2.915915915915916, 1.2834039805778035`}], 
    PointBox[{2.915915915915916, 1.3054712045315404`}]}, {
    PointBox[{2.917117117117117, 0.13248374758984505`}], 
    PointBox[{2.917117117117117, 0.34985716412119006`}], 
    PointBox[{2.917117117117117, 0.4677532809648107}], 
    PointBox[{2.917117117117117, 0.5182931186929689}], 
    PointBox[{2.917117117117117, 0.9008932792249847}], 
    PointBox[{2.917117117117117, 0.9738342235948996}], 
    PointBox[{2.917117117117117, 1.0133762480539488`}], 
    PointBox[{2.917117117117117, 1.0481656598522042`}], 
    PointBox[{2.917117117117117, 1.1613468519643613`}], 
    PointBox[{2.917117117117117, 1.1939991934178966`}], 
    PointBox[{2.917117117117117, 1.2465962191757385`}]}, {
    PointBox[{2.918318318318318, 0.11179169100094066`}], 
    PointBox[{2.918318318318318, 0.12159593278168979`}], 
    PointBox[{2.918318318318318, 0.2159311676145319}], 
    PointBox[{2.918318318318318, 0.4015640913470413}], 
    PointBox[{2.918318318318318, 0.43330256853755794`}], 
    PointBox[{2.918318318318318, 0.6468698030177614}], 
    PointBox[{2.918318318318318, 0.7100167541922586}], 
    PointBox[{2.918318318318318, 1.1028662517087056`}], 
    PointBox[{2.918318318318318, 1.1498998708557826`}], 
    PointBox[{2.918318318318318, 1.3108779596070255`}], 
    PointBox[{2.918318318318318, 1.3134990997216924`}]}, {
    PointBox[{2.9195195195195196`, 0.12920665312243562`}], 
    PointBox[{2.9195195195195196`, 0.2194502644680103}], 
    PointBox[{2.9195195195195196`, 0.2526647041585388}], 
    PointBox[{2.9195195195195196`, 0.45768849138249307`}], 
    PointBox[{2.9195195195195196`, 0.5529220314407014}], 
    PointBox[{2.9195195195195196`, 0.7195401520869508}], 
    PointBox[{2.9195195195195196`, 0.8039437114895737}], 
    PointBox[{2.9195195195195196`, 1.1823416612656164`}], 
    PointBox[{2.9195195195195196`, 1.2746250920996736`}], 
    PointBox[{2.9195195195195196`, 1.2839802740836217`}], 
    PointBox[{2.9195195195195196`, 1.3087053852417765`}]}, {
    PointBox[{2.9207207207207206`, 0.38355415952088023`}], 
    PointBox[{2.9207207207207206`, 0.38488324793845763`}], 
    PointBox[{2.9207207207207206`, 0.40048170258356686`}], 
    PointBox[{2.9207207207207206`, 0.7743650284706376}], 
    PointBox[{2.9207207207207206`, 0.8363072060700277}], 
    PointBox[{2.9207207207207206`, 0.8415658351071861}], 
    PointBox[{2.9207207207207206`, 1.074130436398566}], 
    PointBox[{2.9207207207207206`, 1.0763584267366073`}], 
    PointBox[{2.9207207207207206`, 1.1017353815835687`}], 
    PointBox[{2.9207207207207206`, 1.23099364924428}], 
    PointBox[{2.9207207207207206`, 1.2361464632928167`}]}, {
    PointBox[{2.921921921921922, 0.10416767758365353`}], 
    PointBox[{2.921921921921922, 0.37683200092346897`}], 
    PointBox[{2.921921921921922, 0.44261586265298014`}], 
    PointBox[{2.921921921921922, 0.4878108609830074}], 
    PointBox[{2.921921921921922, 0.6534925624625929}], 
    PointBox[{2.921921921921922, 0.867354133267008}], 
    PointBox[{2.921921921921922, 1.0629858856543688`}], 
    PointBox[{2.921921921921922, 1.1634746318417282`}], 
    PointBox[{2.921921921921922, 1.203523999245419}], 
    PointBox[{2.921921921921922, 1.2178572165925985`}], 
    PointBox[{2.921921921921922, 1.3151326596710404`}]}, {
    PointBox[{2.923123123123123, 0.10081014336539296`}], 
    PointBox[{2.923123123123123, 0.10554608445531155`}], 
    PointBox[{2.923123123123123, 0.3657838249499718}], 
    PointBox[{2.923123123123123, 0.6471367991212601}], 
    PointBox[{2.923123123123123, 0.6591480214406658}], 
    PointBox[{2.923123123123123, 0.9099250319307624}], 
    PointBox[{2.923123123123123, 1.0439075194445626`}], 
    PointBox[{2.923123123123123, 1.1451950141666234`}], 
    PointBox[{2.923123123123123, 1.1495084948212575`}], 
    PointBox[{2.923123123123123, 1.3146341927128224`}], 
    PointBox[{2.923123123123123, 1.315891668702224}]}, {
    PointBox[{2.924324324324324, 0.13090209038611844`}], 
    PointBox[{2.924324324324324, 0.2697658234358211}], 
    PointBox[{2.924324324324324, 0.4119655526103012}], 
    PointBox[{2.924324324324324, 0.46359291534393815`}], 
    PointBox[{2.924324324324324, 0.5263864043587021}], 
    PointBox[{2.924324324324324, 0.7259647372244467}], 
    PointBox[{2.924324324324324, 0.8458349756116138}], 
    PointBox[{2.924324324324324, 1.1203829332339745`}], 
    PointBox[{2.924324324324324, 1.1907978752633104`}], 
    PointBox[{2.924324324324324, 1.2271615149480977`}], 
    PointBox[{2.924324324324324, 1.3077296356261652`}]}, {
    PointBox[{2.9255255255255257`, 0.12940180446077787`}], 
    PointBox[{2.9255255255255257`, 0.27221869574972546`}], 
    PointBox[{2.9255255255255257`, 0.4589826676575503}], 
    PointBox[{2.9255255255255257`, 0.5423213260063371}], 
    PointBox[{2.9255255255255257`, 0.6159594882141151}], 
    PointBox[{2.9255255255255257`, 0.9021725870326489}], 
    PointBox[{2.9255255255255257`, 1.0473929860369158`}], 
    PointBox[{2.9255255255255257`, 1.1603713083998808`}], 
    PointBox[{2.9255255255255257`, 1.185442081842425}], 
    PointBox[{2.9255255255255257`, 1.2684628143145855`}], 
    PointBox[{2.9255255255255257`, 1.3080024895598148`}]}, {
    PointBox[{2.9267267267267267`, 0.10384914122941225`}], 
    PointBox[{2.9267267267267267`, 0.11661908881039751`}], 
    PointBox[{2.9267267267267267`, 0.3762234921876842}], 
    PointBox[{2.9267267267267267`, 0.41812777464003775`}], 
    PointBox[{2.9267267267267267`, 0.6995492410037945}], 
    PointBox[{2.9267267267267267`, 0.8668487647464889}], 
    PointBox[{2.9267267267267267`, 1.0630658944714606`}], 
    PointBox[{2.9267267267267267`, 1.130191427706874}], 
    PointBox[{2.9267267267267267`, 1.2046573695974025`}], 
    PointBox[{2.9267267267267267`, 1.3112916121161504`}], 
    PointBox[{2.9267267267267267`, 1.3146889583139247`}]}, {
    PointBox[{2.9279279279279278`, 0.10781750982320726`}], 
    PointBox[{2.9279279279279278`, 0.18781633585825563`}], 
    PointBox[{2.9279279279279278`, 0.3082167692414771}], 
    PointBox[{2.9279279279279278`, 0.38946337180147034`}], 
    PointBox[{2.9279279279279278`, 0.6344464435067803}], 
    PointBox[{2.9279279279279278`, 0.8133431023651798}], 
    PointBox[{2.9279279279279278`, 0.9325071974391576}], 
    PointBox[{2.9279279279279278`, 1.0856709167889704`}], 
    PointBox[{2.9279279279279278`, 1.1167837321515974`}], 
    PointBox[{2.9279279279279278`, 1.257849702050346}], 
    PointBox[{2.9279279279279278`, 1.3135036506619415`}]}, {
    PointBox[{2.9291291291291293`, 0.1045269812566576}], 
    PointBox[{2.9291291291291293`, 0.12130317079695407`}], 
    PointBox[{2.9291291291291293`, 0.3786966647294974}], 
    PointBox[{2.9291291291291293`, 0.4335152706389682}], 
    PointBox[{2.9291291291291293`, 0.6366985580385847}], 
    PointBox[{2.9291291291291293`, 0.7224727698679683}], 
    PointBox[{2.9291291291291293`, 1.0678782789375656`}], 
    PointBox[{2.9291291291291293`, 1.121461187600929}], 
    PointBox[{2.9291291291291293`, 1.1528501599934737`}], 
    PointBox[{2.9291291291291293`, 1.3097803444843619`}], 
    PointBox[{2.9291291291291293`, 1.3142456812401146`}]}, {
    PointBox[{2.9303303303303303`, 0.1607317642228565}], 
    PointBox[{2.9303303303303303`, 0.16590373825586924`}], 
    PointBox[{2.9303303303303303`, 0.23187682945576982`}], 
    PointBox[{2.9303303303303303`, 0.5560247228991391}], 
    PointBox[{2.9303303303303303`, 0.5714019347774705}], 
    PointBox[{2.9303303303303303`, 0.5903967865009622}], 
    PointBox[{2.9303303303303303`, 0.7537978632521984}], 
    PointBox[{2.9303303303303303`, 1.2794096737934697`}], 
    PointBox[{2.9303303303303303`, 1.2890450009283745`}], 
    PointBox[{2.9303303303303303`, 1.2976280368530686`}], 
    PointBox[{2.9303303303303303`, 1.2990339432647287`}]}, {
    PointBox[{2.9315315315315313`, 0.10409371064434891`}], 
    PointBox[{2.9315315315315313`, 0.3774830939761262}], 
    PointBox[{2.9315315315315313`, 0.45187235560138106`}], 
    PointBox[{2.9315315315315313`, 0.5634088112610108}], 
    PointBox[{2.9315315315315313`, 0.6333217326936349}], 
    PointBox[{2.9315315315315313`, 0.8589082387056834}], 
    PointBox[{2.9315315315315313`, 1.066362538643288}], 
    PointBox[{2.9315315315315313`, 1.1779650194882807`}], 
    PointBox[{2.9315315315315313`, 1.2141655243990215`}], 
    PointBox[{2.9315315315315313`, 1.2845049517273448`}], 
    PointBox[{2.9315315315315313`, 1.3140975677701743`}]}, {
    PointBox[{2.932732732732733, 0.09345260436525837}], 
    PointBox[{2.932732732732733, 0.12014546210244159`}], 
    PointBox[{2.932732732732733, 0.34191141958810467`}], 
    PointBox[{2.932732732732733, 0.4301661937412655}], 
    PointBox[{2.932732732732733, 0.6467809046626538}], 
    PointBox[{2.932732732732733, 0.9869080715528313}], 
    PointBox[{2.932732732732733, 0.9965120677743633}], 
    PointBox[{2.932732732732733, 1.0017997484948833`}], 
    PointBox[{2.932732732732733, 1.0067055621198664`}], 
    PointBox[{2.932732732732733, 1.1490471417864234`}], 
    PointBox[{2.932732732732733, 1.3167794345767525`}]}, {
    PointBox[{2.933933933933934, 0.08846461952217677}], 
    PointBox[{2.933933933933934, 0.31617336821466313`}], 
    PointBox[{2.933933933933934, 0.3250530342694107}], 
    PointBox[{2.933933933933934, 0.5230436911001173}], 
    PointBox[{2.933933933933934, 0.8788960871234593}], 
    PointBox[{2.933933933933934, 0.9505126797737912}], 
    PointBox[{2.933933933933934, 0.9687392424390258}], 
    PointBox[{2.933933933933934, 1.0575890970274384`}], 
    PointBox[{2.933933933933934, 1.088520018751832}], 
    PointBox[{2.933933933933934, 1.1911774288465635`}], 
    PointBox[{2.933933933933934, 1.2549692213390702`}]}, {
    PointBox[{2.935135135135135, 0.09041920107069301}], 
    PointBox[{2.935135135135135, 0.13190796714048347`}], 
    PointBox[{2.935135135135135, 0.3318151905171677}], 
    PointBox[{2.935135135135135, 0.6940182144685908}], 
    PointBox[{2.935135135135135, 0.7360313049771314}], 
    PointBox[{2.935135135135135, 0.9333105242636892}], 
    PointBox[{2.935135135135135, 0.9825753598877531}], 
    PointBox[{2.935135135135135, 1.032827873195097}], 
    PointBox[{2.935135135135135, 1.115999174708789}], 
    PointBox[{2.935135135135135, 1.3062964299903221`}], 
    PointBox[{2.935135135135135, 1.3173145081050772`}]}, {
    PointBox[{2.9363363363363364`, 0.16230634478855577`}], 
    PointBox[{2.9363363363363364`, 0.2114325782047488}], 
    PointBox[{2.9363363363363364`, 0.4023893895361814}], 
    PointBox[{2.9363363363363364`, 0.5615394280793355}], 
    PointBox[{2.9363363363363364`, 0.7553490841106585}], 
    PointBox[{2.9363363363363364`, 0.845510061776537}], 
    PointBox[{2.9363363363363364`, 1.0719371570365908`}], 
    PointBox[{2.9363363363363364`, 1.108496556440651}], 
    PointBox[{2.9363363363363364`, 1.2290625275815987`}], 
    PointBox[{2.9363363363363364`, 1.2845033092760119`}], 
    PointBox[{2.9363363363363364`, 1.2979747756404918`}]}, {
    PointBox[{2.9375375375375374`, 0.09209287611520844}], 
    PointBox[{2.9375375375375374`, 0.13763880111795945`}], 
    PointBox[{2.9375375375375374`, 0.43110742316575634`}], 
    PointBox[{2.9375375375375374`, 0.4863079436497741}], 
    PointBox[{2.9375375375375374`, 0.6388994144021648}], 
    PointBox[{2.9375375375375374`, 0.7416369601345314}], 
    PointBox[{2.9375375375375374`, 1.1137343283763468`}], 
    PointBox[{2.9375375375375374`, 1.1515497046578052`}], 
    PointBox[{2.9375375375375374`, 1.2201416208010563`}], 
    PointBox[{2.9375375375375374`, 1.3045031675336591`}], 
    PointBox[{2.9375375375375374`, 1.3166097480668473`}]}, {
    PointBox[{2.938738738738739, 0.08091272436420582}], 
    PointBox[{2.938738738738739, 0.2994545444681226}], 
    PointBox[{2.938738738738739, 0.3778924000080416}], 
    PointBox[{2.938738738738739, 0.42571577001647243`}], 
    PointBox[{2.938738738738739, 0.659371202923412}], 
    PointBox[{2.938738738738739, 0.8527988339749841}], 
    PointBox[{2.938738738738739, 1.0687597084647562`}], 
    PointBox[{2.938738738738739, 1.1441840628626985`}], 
    PointBox[{2.938738738738739, 1.2217074733597575`}], 
    PointBox[{2.938738738738739, 1.236267318718834}], 
    PointBox[{2.938738738738739, 1.3194143324658127`}]}, {
    PointBox[{2.93993993993994, 0.10974833857325206`}], 
    PointBox[{2.93993993993994, 0.3060883898685146}], 
    PointBox[{2.93993993993994, 0.3969911743024892}], 
    PointBox[{2.93993993993994, 0.7233248927512287}], 
    PointBox[{2.93993993993994, 0.7746305240604986}], 
    PointBox[{2.93993993993994, 0.8160888932531161}], 
    PointBox[{2.93993993993994, 0.9305265983358849}], 
    PointBox[{2.93993993993994, 1.100780991149405}], 
    PointBox[{2.93993993993994, 1.1205844491307788`}], 
    PointBox[{2.93993993993994, 1.2573380449624787`}], 
    PointBox[{2.93993993993994, 1.3116832904684104`}]}, {
    PointBox[{2.941141141141141, 0.08933835265096524}], 
    PointBox[{2.941141141141141, 0.29606162987752405`}], 
    PointBox[{2.941141141141141, 0.32862080598972654`}], 
    PointBox[{2.941141141141141, 0.4590120170453984}], 
    PointBox[{2.941141141141141, 0.5269761858219544}], 
    PointBox[{2.941141141141141, 0.6362659630161283}], 
    PointBox[{2.941141141141141, 0.9090223292265845}], 
    PointBox[{2.941141141141141, 1.1522568609673107`}], 
    PointBox[{2.941141141141141, 1.1893561418414795`}], 
    PointBox[{2.941141141141141, 1.2601211597537572`}], 
    PointBox[{2.941141141141141, 1.3169389258522468`}]}, {
    PointBox[{2.9423423423423425`, 0.1360020506595312}], 
    PointBox[{2.9423423423423425`, 0.17366641658073556`}], 
    PointBox[{2.9423423423423425`, 0.23519507336454692`}], 
    PointBox[{2.9423423423423425`, 0.3925037399335542}], 
    PointBox[{2.9423423423423425`, 0.5959113511381549}], 
    PointBox[{2.9423423423423425`, 0.7644587614811672}], 
    PointBox[{2.9423423423423425`, 0.7911985416207015}], 
    PointBox[{2.9423423423423425`, 1.0940892476797348`}], 
    PointBox[{2.9423423423423425`, 1.2772835280739911`}], 
    PointBox[{2.9423423423423425`, 1.2942615239245157`}], 
    PointBox[{2.9423423423423425`, 1.304430366951524}]}, {
    PointBox[{2.9435435435435435`, 0.07372986611446164}], 
    PointBox[{2.9435435435435435`, 0.19803173176281041`}], 
    PointBox[{2.9435435435435435`, 0.27475556056687167`}], 
    PointBox[{2.9435435435435435`, 0.45266555402173636`}], 
    PointBox[{2.9435435435435435`, 0.5489049363225107}], 
    PointBox[{2.9435435435435435`, 0.6655110852501127}], 
    PointBox[{2.9435435435435435`, 0.8613005955304379}], 
    PointBox[{2.9435435435435435`, 1.181956284080286}], 
    PointBox[{2.9435435435435435`, 1.2129418401307315`}], 
    PointBox[{2.9435435435435435`, 1.2874717349800682`}], 
    PointBox[{2.9435435435435435`, 1.3207617767284165`}]}, {
    PointBox[{2.9447447447447446`, 0.15399602719230332`}], 
    PointBox[{2.9447447447447446`, 0.3360249367571754}], 
    PointBox[{2.9447447447447446`, 0.5376410558281761}], 
    PointBox[{2.9447447447447446`, 0.5838664016922659}], 
    PointBox[{2.9447447447447446`, 0.8961945014355156}], 
    PointBox[{2.9447447447447446`, 0.9734006719146181}], 
    PointBox[{2.9447447447447446`, 0.9930333522797042}], 
    PointBox[{2.9447447447447446`, 1.013405430769687}], 
    PointBox[{2.9447447447447446`, 1.0496454251772933`}], 
    PointBox[{2.9447447447447446`, 1.1701438607203123`}], 
    PointBox[{2.9447447447447446`, 1.2993405097698876`}]}, {
    PointBox[{2.945945945945946, 0.0868882523591985}], 
    PointBox[{2.945945945945946, 0.30394647993510376`}], 
    PointBox[{2.945945945945946, 0.3206157267312725}], 
    PointBox[{2.945945945945946, 0.7079003965648485}], 
    PointBox[{2.945945945945946, 0.8513141408357081}], 
    PointBox[{2.945945945945946, 0.9271996929742337}], 
    PointBox[{2.945945945945946, 0.9623054508642375}], 
    PointBox[{2.945945945945946, 1.0691657222434898`}], 
    PointBox[{2.945945945945946, 1.1260522884654913`}], 
    PointBox[{2.945945945945946, 1.2242071898877795`}], 
    PointBox[{2.945945945945946, 1.3170555137754292`}]}, {
    PointBox[{2.947147147147147, 0.08228551808496665}], 
    PointBox[{2.947147147147147, 0.15983938426759048`}], 
    PointBox[{2.947147147147147, 0.21189087827219688`}], 
    PointBox[{2.947147147147147, 0.39927086921912947`}], 
    PointBox[{2.947147147147147, 0.5556140012410542}], 
    PointBox[{2.947147147147147, 0.7040442166663632}], 
    PointBox[{2.947147147147147, 0.7600899298713488}], 
    PointBox[{2.947147147147147, 1.1061548465974618`}], 
    PointBox[{2.947147147147147, 1.2832855061198924`}], 
    PointBox[{2.947147147147147, 1.2975117266631142`}], 
    PointBox[{2.947147147147147, 1.3181293543024384`}]}, {
    PointBox[{2.948348348348348, 0.10485911437601891`}], 
    PointBox[{2.948348348348348, 0.34751694106165876`}], 
    PointBox[{2.948348348348348, 0.3816019417725502}], 
    PointBox[{2.948348348348348, 0.7272801533228173}], 
    PointBox[{2.948348348348348, 0.8316340942061299}], 
    PointBox[{2.948348348348348, 0.967965962072574}], 
    PointBox[{2.948348348348348, 1.016051735212399}], 
    PointBox[{2.948348348348348, 1.0593879299995264`}], 
    PointBox[{2.948348348348348, 1.0773587863114822`}], 
    PointBox[{2.948348348348348, 1.2444583731805632`}], 
    PointBox[{2.948348348348348, 1.3120665676918128`}]}, {
    PointBox[{2.9495495495495496`, 0.2714068035492003}], 
    PointBox[{2.9495495495495496`, 0.37367890817704874`}], 
    PointBox[{2.9495495495495496`, 0.45553668327570296`}], 
    PointBox[{2.9495495495495496`, 0.4991975273362619}], 
    PointBox[{2.9495495495495496`, 0.5320079663544699}], 
    PointBox[{2.9495495495495496`, 0.8631468232084426}], 
    PointBox[{2.9495495495495496`, 1.0640002796044294`}], 
    PointBox[{2.9495495495495496`, 1.187092850921896}], 
    PointBox[{2.9495495495495496`, 1.2115605491672707`}], 
    PointBox[{2.9495495495495496`, 1.236583015324713}], 
    PointBox[{2.9495495495495496`, 1.2663735109978687`}]}, {
    PointBox[{2.9507507507507507`, 0.10546113345737096`}], 
    PointBox[{2.9507507507507507`, 0.31171069018632136`}], 
    PointBox[{2.9507507507507507`, 0.3838322528170084}], 
    PointBox[{2.9507507507507507`, 0.6090518599085127}], 
    PointBox[{2.9507507507507507`, 0.7786815541741456}], 
    PointBox[{2.9507507507507507`, 0.8209284082419772}], 
    PointBox[{2.9507507507507507`, 0.9447858122487731}], 
    PointBox[{2.9507507507507507`, 1.0816997199818057`}], 
    PointBox[{2.9507507507507507`, 1.0987134402035266`}], 
    PointBox[{2.9507507507507507`, 1.2547033948342952`}], 
    PointBox[{2.9507507507507507`, 1.3116483103958867`}]}, {
    PointBox[{2.951951951951952, 0.14929067584486977`}], 
    PointBox[{2.951951951951952, 0.39908554926675566`}], 
    PointBox[{2.951951951951952, 0.49098379623451105`}], 
    PointBox[{2.951951951951952, 0.5241973408943914}], 
    PointBox[{2.951951951951952, 0.7573141009032848}], 
    PointBox[{2.951951951951952, 0.8730923555816428}], 
    PointBox[{2.951951951951952, 1.1070116663281464`}], 
    PointBox[{2.951951951951952, 1.2001748138550057`}], 
    PointBox[{2.951951951951952, 1.2287318143500516`}], 
    PointBox[{2.951951951951952, 1.260456927638682}], 
    PointBox[{2.951951951951952, 1.299851736840932}]}, {
    PointBox[{2.953153153153153, 0.07695811374733297}], 
    PointBox[{2.953153153153153, 0.2867370090587068}], 
    PointBox[{2.953153153153153, 0.6321335331321825}], 
    PointBox[{2.953153153153153, 0.8907126337122823}], 
    PointBox[{2.953153153153153, 0.9092228250187989}], 
    PointBox[{2.953153153153153, 0.976866613699052}], 
    PointBox[{2.953153153153153, 1.0116392888170096`}], 
    PointBox[{2.953153153153153, 1.0436026559685065`}], 
    PointBox[{2.953153153153153, 1.1529662802866822`}], 
    PointBox[{2.953153153153153, 1.1781833047908876`}], 
    PointBox[{2.953153153153153, 1.3188619214613149`}]}, {
    PointBox[{2.9543543543543542`, 0.0678982148196412}], 
    PointBox[{2.9543543543543542`, 0.08878500871785833}], 
    PointBox[{2.9543543543543542`, 0.25487353277338026`}], 
    PointBox[{2.9543543543543542`, 0.2934542691355694}], 
    PointBox[{2.9543543543543542`, 0.6186280292002221}], 
    PointBox[{2.9543543543543542`, 0.8159438757792181}], 
    PointBox[{2.9543543543543542`, 0.9060067361400108}], 
    PointBox[{2.9543543543543542`, 1.1575952106731966`}], 
    PointBox[{2.9543543543543542`, 1.2596272391017789`}], 
    PointBox[{2.9543543543543542`, 1.3156411431909865`}], 
    PointBox[{2.9543543543543542`, 1.3210868303824208`}]}, {
    PointBox[{2.9555555555555557`, 0.05990832149041969}], 
    PointBox[{2.9555555555555557`, 0.22636318436554165`}], 
    PointBox[{2.9555555555555557`, 0.37471855415548294`}], 
    PointBox[{2.9555555555555557`, 0.4228182698529195}], 
    PointBox[{2.9555555555555557`, 0.6568304896724175}], 
    PointBox[{2.9555555555555557`, 0.8551958616248998}], 
    PointBox[{2.9555555555555557`, 1.0672186961667114`}], 
    PointBox[{2.9555555555555557`, 1.1441008567571402`}], 
    PointBox[{2.9555555555555557`, 1.2211997435058886`}], 
    PointBox[{2.9555555555555557`, 1.235748558486538}], 
    PointBox[{2.9555555555555557`, 1.3230251178660084`}]}, {
    PointBox[{2.9567567567567568`, 0.11815854613060228`}], 
    PointBox[{2.9567567567567568`, 0.12169352815167156`}], 
    PointBox[{2.9567567567567568`, 0.4262440377331797}], 
    PointBox[{2.9567567567567568`, 0.43772414818759275`}], 
    PointBox[{2.9567567567567568`, 0.5932113526397955}], 
    PointBox[{2.9567567567567568`, 0.5953283632996811}], 
    PointBox[{2.9567567567567568`, 0.6418105270422114}], 
    PointBox[{2.9567567567567568`, 1.1493486417464887`}], 
    PointBox[{2.9567567567567568`, 1.165446201699638}], 
    PointBox[{2.9567567567567568`, 1.3067111857493394`}]}, {
    PointBox[{2.957957957957958, 0.07720811361521562}], 
    PointBox[{2.957957957957958, 0.163698955729763}], 
    PointBox[{2.957957957957958, 0.1829135122371417}], 
    PointBox[{2.957957957957958, 0.28795380579265595`}], 
    PointBox[{2.957957957957958, 0.570602618812868}], 
    PointBox[{2.957957957957958, 0.6249985479399689}], 
    PointBox[{2.957957957957958, 0.8944428909258348}], 
    PointBox[{2.957957957957958, 1.173717917085291}], 
    PointBox[{2.957957957957958, 1.2901400156255391`}], 
    PointBox[{2.957957957957958, 1.295347487171767}], 
    PointBox[{2.957957957957958, 1.3182710181132595`}]}, {
    PointBox[{2.9591591591591593`, 0.06964027406480211}], 
    PointBox[{2.9591591591591593`, 0.2613656941882371}], 
    PointBox[{2.9591591591591593`, 0.3423874560795538}], 
    PointBox[{2.9591591591591593`, 0.725600738561772}], 
    PointBox[{2.9591591591591593`, 0.8326422243252576}], 
    PointBox[{2.9591591591591593`, 0.9325018799405804}], 
    PointBox[{2.9591591591591593`, 0.9827983675798287}], 
    PointBox[{2.9591591591591593`, 1.0086666603538514`}], 
    PointBox[{2.9591591591591593`, 1.0328251318826025`}], 
    PointBox[{2.9591591591591593`, 1.1187576422219165`}], 
    PointBox[{2.9591591591591593`, 1.2449985396322973`}]}, {
    PointBox[{2.9603603603603603`, 0.051996110501980386`}], 
    PointBox[{2.9603603603603603`, 0.19791971795459978`}], 
    PointBox[{2.9603603603603603`, 0.6678695337321985}], 
    PointBox[{2.9603603603603603`, 1.324536134950162}]}, {
    PointBox[{2.9615615615615614`, 0.0508333620198993}], 
    PointBox[{2.9615615615615614`, 0.05223631562491371}], 
    PointBox[{2.9615615615615614`, 0.19372672704500182`}], 
    PointBox[{2.9615615615615614`, 0.19885636646596835`}], 
    PointBox[{2.9615615615615614`, 0.20031366858405544`}], 
    PointBox[{2.9615615615615614`, 0.6563128173094457}], 
    PointBox[{2.9615615615615614`, 0.6706701782274408}], 
    PointBox[{2.9615615615615614`, 0.6747205963448086}], 
    PointBox[{2.9615615615615614`, 1.3243413102865802`}]}, {
    PointBox[{2.962762762762763, 0.0491681443218408}], 
    PointBox[{2.962762762762763, 0.05881716339102927}], 
    PointBox[{2.962762762762763, 0.1003047283144971}], 
    PointBox[{2.962762762762763, 0.18767919344451314`}], 
    PointBox[{2.962762762762763, 0.222828909453876}], 
    PointBox[{2.962762762762763, 0.3676753720052955}], 
    PointBox[{2.962762762762763, 0.6393693052394388}], 
    PointBox[{2.962762762762763, 0.7359088664073145}], 
    PointBox[{2.962762762762763, 1.3117129410618498`}], 
    PointBox[{2.962762762762763, 1.322511874970764}], 
    PointBox[{2.962762762762763, 1.3249979789300999`}]}, {
    PointBox[{2.963963963963964, 0.10011996228447906`}], 
    PointBox[{2.963963963963964, 0.3671611274975641}], 
    PointBox[{2.963963963963964, 0.4018826298359498}], 
    PointBox[{2.963963963963964, 0.5147318958472288}], 
    PointBox[{2.963963963963964, 0.7366919349548476}], 
    PointBox[{2.963963963963964, 0.8810684552278235}], 
    PointBox[{2.963963963963964, 1.055849518220993}], 
    PointBox[{2.963963963963964, 1.1143394854225972`}], 
    PointBox[{2.963963963963964, 1.1916528504491046`}], 
    PointBox[{2.963963963963964, 1.255079621428504}], 
    PointBox[{2.963963963963964, 1.3116325591718894`}]}, {
    PointBox[{2.9651651651651654`, 0.047123605812952496`}], 
    PointBox[{2.9651651651651654`, 0.052994368054319896`}], 
    PointBox[{2.9651651651651654`, 0.18026833297850034`}], 
    PointBox[{2.9651651651651654`, 0.18903911343426794`}], 
    PointBox[{2.9651651651651654`, 0.20180404327873958`}], 
    PointBox[{2.9651651651651654`, 0.6436087984364395}], 
    PointBox[{2.9651651651651654`, 0.6794303911331361}], 
    PointBox[{2.9651651651651654`, 0.7816245875998138}], 
    PointBox[{2.9651651651651654`, 1.287741488513713}], 
    PointBox[{2.9651651651651654`, 1.323748044525615}], 
    PointBox[{2.9651651651651654`, 1.325257403385729}]}, {
    PointBox[{2.9663663663663664`, 0.148321492236831}], 
    PointBox[{2.9663663663663664`, 0.1646658402473633}], 
    PointBox[{2.9663663663663664`, 0.2774658269882333}], 
    PointBox[{2.9663663663663664`, 0.39305707528549294`}], 
    PointBox[{2.9663663663663664`, 0.5230394982605713}], 
    PointBox[{2.9663663663663664`, 0.5726925041725783}], 
    PointBox[{2.9663663663663664`, 0.7718476316437477}], 
    PointBox[{2.9663663663663664`, 1.1007229602137047`}], 
    PointBox[{2.9663663663663664`, 1.2630564877661519`}], 
    PointBox[{2.9663663663663664`, 1.2942213824383877`}], 
    PointBox[{2.9663663663663664`, 1.298609222127854}]}, {
    PointBox[{2.9675675675675675`, 0.04320700106995923}], 
    PointBox[{2.9675675675675675`, 0.11565817823909486`}], 
    PointBox[{2.9675675675675675`, 0.16588670763507476`}], 
    PointBox[{2.9675675675675675`, 0.16993243788209914`}], 
    PointBox[{2.9675675675675675`, 0.41918503694711773`}], 
    PointBox[{2.9675675675675675`, 0.5765040104346608}], 
    PointBox[{2.9675675675675675`, 0.5885238813210859}], 
    PointBox[{2.9675675675675675`, 0.6616226487171877}], 
    PointBox[{2.9675675675675675`, 1.1416955721848039`}], 
    PointBox[{2.9675675675675675`, 1.3071604965496362`}], 
    PointBox[{2.9675675675675675`, 1.325996095000867}]}, {
    PointBox[{2.968768768768769, 0.045601850151899104`}], 
    PointBox[{2.968768768768769, 0.09017467476342866}], 
    PointBox[{2.968768768768769, 0.1748095587119476}], 
    PointBox[{2.968768768768769, 0.20474245075610797`}], 
    PointBox[{2.968768768768769, 0.333741972910211}], 
    PointBox[{2.968768768768769, 0.6030579475356115}], 
    PointBox[{2.968768768768769, 0.6881262274734818}], 
    PointBox[{2.968768768768769, 0.9938722556973864}], 
    PointBox[{2.968768768768769, 1.0119526365645886`}], 
    PointBox[{2.968768768768769, 1.3137190231272633`}], 
    PointBox[{2.968768768768769, 1.325249306691736}]}, {
    PointBox[{2.96996996996997, 0.049665295135933096`}], 
    PointBox[{2.96996996996997, 0.1898438789360797}], 
    PointBox[{2.96996996996997, 0.32746675544725834`}], 
    PointBox[{2.96996996996997, 0.6466347065046996}], 
    PointBox[{2.96996996996997, 0.6979068489393956}], 
    PointBox[{2.96996996996997, 0.9266830532460602}], 
    PointBox[{2.96996996996997, 0.9815500120518791}], 
    PointBox[{2.96996996996997, 1.0353349383221913`}], 
    PointBox[{2.96996996996997, 1.1284674820142913`}], 
    PointBox[{2.96996996996997, 1.2483819915534067`}], 
    PointBox[{2.96996996996997, 1.3240741686760549`}]}, {
    PointBox[{2.971171171171171, 0.06145117077636941}], 
    PointBox[{2.971171171171171, 0.1412472339690416}], 
    PointBox[{2.971171171171171, 0.23281324341326165`}], 
    PointBox[{2.971171171171171, 0.3029808358450147}], 
    PointBox[{2.971171171171171, 0.5016397578872577}], 
    PointBox[{2.971171171171171, 0.7133144883924771}], 
    PointBox[{2.971171171171171, 0.7634978019458432}], 
    PointBox[{2.971171171171171, 0.9304430112106027}], 
    PointBox[{2.971171171171171, 1.1227336858967574`}], 
    PointBox[{2.971171171171171, 1.2999989369037719`}], 
    PointBox[{2.971171171171171, 1.3209098685546756`}]}, {
    PointBox[{2.9723723723723725`, 0.0477149530247345}], 
    PointBox[{2.9723723723723725`, 0.13683361715194087`}], 
    PointBox[{2.9723723723723725`, 0.20863870214334113`}], 
    PointBox[{2.9723723723723725`, 0.38724794913977945`}], 
    PointBox[{2.9723723723723725`, 0.48790104823209873`}], 
    PointBox[{2.9723723723723725`, 0.6994029257209635}], 
    PointBox[{2.9723723723723725`, 0.7919890066939834}], 
    PointBox[{2.9723723723723725`, 1.0925531980332952`}], 
    PointBox[{2.9723723723723725`, 1.2305590316837012`}], 
    PointBox[{2.9723723723723725`, 1.2816648243701645`}], 
    PointBox[{2.9723723723723725`, 1.324309955111768}]}, {
    PointBox[{2.9735735735735735`, 0.03696783174154472}], 
    PointBox[{2.9735735735735735`, 0.14283065242781018`}], 
    PointBox[{2.9735735735735735`, 0.19247858049859534`}], 
    PointBox[{2.9735735735735735`, 0.32028117862035577`}], 
    PointBox[{2.9735735735735735`, 0.5068854349945929}], 
    PointBox[{2.9735735735735735`, 0.65466283544656}], 
    PointBox[{2.9735735735735735`, 0.8690937630117163}], 
    PointBox[{2.9735735735735735`, 0.9676315510484061}], 
    PointBox[{2.9735735735735735`, 1.0607660534085086`}], 
    PointBox[{2.9735735735735735`, 1.2501378535989258`}], 
    PointBox[{2.9735735735735735`, 1.3269265866170716`}]}, {
    PointBox[{2.9747747747747746`, 0.10193543376104408`}], 
    PointBox[{2.9747747747747746`, 0.22559160641322218`}], 
    PointBox[{2.9747747747747746`, 0.37286952297788345`}], 
    PointBox[{2.9747747747747746`, 0.37426000389499287`}], 
    PointBox[{2.9747747747747746`, 0.7452848593079677}], 
    PointBox[{2.9747747747747746`, 0.8449847930467441}], 
    PointBox[{2.9747747747747746`, 0.85080661823328}], 
    PointBox[{2.9747747747747746`, 1.068484436188379}], 
    PointBox[{2.9747747747747746`, 1.0709208823266607`}], 
    PointBox[{2.9747747747747746`, 1.2346371321950027`}], 
    PointBox[{2.9747747747747746`, 1.3100022335392119`}]}, {
    PointBox[{2.975975975975976, 0.03221133835461676}], 
    PointBox[{2.975975975975976, 0.05092533534511712}], 
    PointBox[{2.975975975975976, 0.055583955040122035`}], 
    PointBox[{2.975975975975976, 0.1249837231104635}], 
    PointBox[{2.975975975975976, 0.1947600442190467}], 
    PointBox[{2.975975975975976, 0.21180596576498617`}], 
    PointBox[{2.975975975975976, 0.4504447649702212}], 
    PointBox[{2.975975975975976, 0.6614780990847767}], 
    PointBox[{2.975975975975976, 0.7086278902204383}], 
    PointBox[{2.975975975975976, 1.3230907544587844`}], 
    PointBox[{2.975975975975976, 1.3278729942929548`}]}, {
    PointBox[{2.977177177177177, 0.250008136403153}], 
    PointBox[{2.977177177177177, 0.25266514790919126`}], 
    PointBox[{2.977177177177177, 0.5277526110051097}], 
    PointBox[{2.977177177177177, 0.8082409686836672}], 
    PointBox[{2.977177177177177, 0.814832030465117}], 
    PointBox[{2.977177177177177, 1.1864841057293016`}], 
    PointBox[{2.977177177177177, 1.2690119235818444`}]}, {
    PointBox[{2.978378378378378, 0.047105473612793825`}], 
    PointBox[{2.978378378378378, 0.05321106844327894}], 
    PointBox[{2.978378378378378, 0.1807945975622426}], 
    PointBox[{2.978378378378378, 0.20326073061495675`}], 
    PointBox[{2.978378378378378, 0.4060981201242558}], 
    PointBox[{2.978378378378378, 0.6219159975139003}], 
    PointBox[{2.978378378378378, 0.685596617688804}], 
    PointBox[{2.978378378378378, 0.7077148301173823}], 
    PointBox[{2.978378378378378, 1.1244306755980207`}], 
    PointBox[{2.978378378378378, 1.3222414339579815`}], 
    PointBox[{2.978378378378378, 1.3238059473685615`}]}, {
    PointBox[{2.9795795795795796`, 0.02886683829917991}], 
    PointBox[{2.9795795795795796`, 0.1123950133832993}], 
    PointBox[{2.9795795795795796`, 0.11501192031666063`}], 
    PointBox[{2.9795795795795796`, 0.2290346958773812}], 
    PointBox[{2.9795795795795796`, 0.4096449468065375}], 
    PointBox[{2.9795795795795796`, 0.41828598010471235`}], 
    PointBox[{2.9795795795795796`, 0.6551814751757429}], 
    PointBox[{2.9795795795795796`, 0.7551623147687782}], 
    PointBox[{2.9795795795795796`, 1.143285682701477}], 
    PointBox[{2.9795795795795796`, 1.3060633178182934`}], 
    PointBox[{2.9795795795795796`, 1.328324249428399}]}, {
    PointBox[{2.9807807807807807`, 0.0885700668288818}], 
    PointBox[{2.9807807807807807`, 0.22376125178813888`}], 
    PointBox[{2.9807807807807807`, 0.31187712759808306`}], 
    PointBox[{2.9807807807807807`, 0.3291948177482128}], 
    PointBox[{2.9807807807807807`, 0.741499486163049}], 
    PointBox[{2.9807807807807807`, 0.8003060450554598}], 
    PointBox[{2.9807807807807807`, 0.9515818497336554}], 
    PointBox[{2.9807807807807807`, 0.9874274914780502}], 
    PointBox[{2.9807807807807807`, 1.08891784561052}], 
    PointBox[{2.9807807807807807`, 1.276683338858177}], 
    PointBox[{2.9807807807807807`, 1.3128495792454191`}]}, {
    PointBox[{2.981981981981982, 0.0753569291131746}], 
    PointBox[{2.981981981981982, 0.2251768291092997}], 
    PointBox[{2.981981981981982, 0.28313625197014736`}], 
    PointBox[{2.981981981981982, 0.5341609581925919}], 
    PointBox[{2.981981981981982, 0.6011777293965908}], 
    PointBox[{2.981981981981982, 0.7454498596450051}], 
    PointBox[{2.981981981981982, 0.8883894771560678}], 
    PointBox[{2.981981981981982, 1.1840637676551526`}], 
    PointBox[{2.981981981981982, 1.2761765669998486`}], 
    PointBox[{2.981981981981982, 1.3112939612529497`}], 
    PointBox[{2.981981981981982, 1.3161468753564443`}]}, {
    PointBox[{2.983183183183183, 0.024221716289954065`}], 
    PointBox[{2.983183183183183, 0.09472932465804279}], 
    PointBox[{2.983183183183183, 0.35055422622501564`}], 
    PointBox[{2.983183183183183, 0.6804933021147472}], 
    PointBox[{2.983183183183183, 0.9236214227311333}], 
    PointBox[{2.983183183183183, 0.9384172709390642}], 
    PointBox[{2.983183183183183, 1.0297234915708744`}], 
    PointBox[{2.983183183183183, 1.0365081987509066`}], 
    PointBox[{2.983183183183183, 1.1108163117353516`}], 
    PointBox[{2.983183183183183, 1.1340697528449741`}], 
    PointBox[{2.983183183183183, 1.329103457020541}]}, {
    PointBox[{2.9843843843843842`, 0.02410081977184153}], 
    PointBox[{2.9843843843843842`, 0.09429345173149951}], 
    PointBox[{2.9843843843843842`, 0.1300129781746735}], 
    PointBox[{2.9843843843843842`, 0.34916643393140373`}], 
    PointBox[{2.9843843843843842`, 0.4675755131236352}], 
    PointBox[{2.9843843843843842`, 0.7648450295863747}], 
    PointBox[{2.9843843843843842`, 0.9434614044226943}], 
    PointBox[{2.9843843843843842`, 1.027365503264373}], 
    PointBox[{2.9843843843843842`, 1.1026543848856654`}], 
    PointBox[{2.9843843843843842`, 1.3016077809963185`}], 
    PointBox[{2.9843843843843842`, 1.3290010049398893`}]}, {
    PointBox[{2.9855855855855857`, 0.020623339744880953`}], 
    PointBox[{2.9855855855855857`, 0.05381993444896804}], 
    PointBox[{2.9855855855855857`, 0.08092624995675124}], 
    PointBox[{2.9855855855855857`, 0.3029857223619929}], 
    PointBox[{2.9855855855855857`, 0.6788136756024302}], 
    PointBox[{2.9855855855855857`, 0.7218622529083369}], 
    PointBox[{2.9855855855855857`, 0.9334977320773532}], 
    PointBox[{2.9855855855855857`, 1.1188420381714832`}], 
    PointBox[{2.9855855855855857`, 1.1345412622651874`}], 
    PointBox[{2.9855855855855857`, 1.321299590200161}], 
    PointBox[{2.9855855855855857`, 1.3297479715031122`}]}, {
    PointBox[{2.9867867867867868`, 0.017721839963394492`}], 
    PointBox[{2.9867867867867868`, 0.06971515635801045}], 
    PointBox[{2.9867867867867868`, 0.26342307402766774`}], 
    PointBox[{2.9867867867867868`, 0.35412544053202344`}], 
    PointBox[{2.9867867867867868`, 0.6715268941366155}], 
    PointBox[{2.9867867867867868`, 0.8429533706155212}], 
    PointBox[{2.9867867867867868`, 0.9218143782646152}], 
    PointBox[{2.9867867867867868`, 1.03726514500759}], 
    PointBox[{2.9867867867867868`, 1.1370799581014748`}], 
    PointBox[{2.9867867867867868`, 1.238353122751564}], 
    PointBox[{2.9867867867867868`, 1.3303479168245191`}]}, {
    PointBox[{2.987987987987988, 0.03940764119614548}], 
    PointBox[{2.987987987987988, 0.1525169673716525}], 
    PointBox[{2.987987987987988, 0.2122908775770609}], 
    PointBox[{2.987987987987988, 0.24538225113144496`}], 
    PointBox[{2.987987987987988, 0.5248597877804432}], 
    PointBox[{2.987987987987988, 0.5387309743543244}], 
    PointBox[{2.987987987987988, 0.7119525699802114}], 
    PointBox[{2.987987987987988, 0.7986673951293545}], 
    PointBox[{2.987987987987988, 1.2700101811640883`}], 
    PointBox[{2.987987987987988, 1.279129251439303}], 
    PointBox[{2.987987987987988, 1.324717517542943}]}, {
    PointBox[{2.9891891891891893`, 0.08865940411917818}], 
    PointBox[{2.9891891891891893`, 0.33018264488548615`}], 
    PointBox[{2.9891891891891893`, 0.4031268210866368}], 
    PointBox[{2.9891891891891893`, 0.7118152059318921}], 
    PointBox[{2.9891891891891893`, 0.8560586572306331}], 
    PointBox[{2.9891891891891893`, 0.9650637338750947}], 
    PointBox[{2.9891891891891893`, 0.991277901338226}], 
    PointBox[{2.9891891891891893`, 1.0171225017823324`}], 
    PointBox[{2.9891891891891893`, 1.0658464098701637`}], 
    PointBox[{2.9891891891891893`, 1.122372333116866}], 
    PointBox[{2.9891891891891893`, 1.2243932228195442`}]}, {
    PointBox[{2.9903903903903903`, 0.3302492929019789}], 
    PointBox[{2.9903903903903903`, 0.4271095513889066}], 
    PointBox[{2.9903903903903903`, 0.8362381591514426}], 
    PointBox[{2.9903903903903903`, 0.8625792425137367}], 
    PointBox[{2.9903903903903903`, 0.9666427934861703}], 
    PointBox[{2.9903903903903903`, 0.9916778866271291}], 
    PointBox[{2.9903903903903903`, 1.0163571473103485`}], 
    PointBox[{2.9903903903903903`, 1.0630664462597925`}], 
    PointBox[{2.9903903903903903`, 1.0740401030206088`}], 
    PointBox[{2.9903903903903903`, 1.2170490337089097`}], 
    PointBox[{2.9903903903903903`, 1.2457538827221972`}]}, {
    PointBox[{2.9915915915915914`, 0.011929195013847371`}], 
    PointBox[{2.9915915915915914`, 0.030717385703893818`}], 
    PointBox[{2.9915915915915914`, 0.04719075399508559}], 
    PointBox[{2.9915915915915914`, 0.11978851895710184`}], 
    PointBox[{2.9915915915915914`, 0.1817040403100332}], 
    PointBox[{2.9915915915915914`, 0.4352196319011555}], 
    PointBox[{2.9915915915915914`, 0.626516859689228}], 
    PointBox[{2.9915915915915914`, 0.6751156835820422}], 
    PointBox[{2.9915915915915914`, 1.1705633273790057`}], 
    PointBox[{2.9915915915915914`, 1.3265297995521754`}], 
    PointBox[{2.9915915915915914`, 1.3312749216409383`}]}, {
    PointBox[{2.992792792792793, 0.010700558677593452`}], 
    PointBox[{2.992792792792793, 0.04238243293803627}], 
    PointBox[{2.992792792792793, 0.11098282379409596`}], 
    PointBox[{2.992792792792793, 0.1638484070053448}], 
    PointBox[{2.992792792792793, 0.4062686299571216}], 
    PointBox[{2.992792792792793, 0.5738673240172468}], 
    PointBox[{2.992792792792793, 0.6954100079339052}], 
    PointBox[{2.992792792792793, 1.128173438386453}], 
    PointBox[{2.992792792792793, 1.3057357028155245`}], 
    PointBox[{2.992792792792793, 1.3293282002502824`}], 
    PointBox[{2.992792792792793, 1.3314506890021127`}]}, {
    PointBox[{2.993993993993994, 0.32658199639729335`}], 
    PointBox[{2.993993993993994, 0.4529215401945583}], 
    PointBox[{2.993993993993994, 0.4642008202938076}], 
    PointBox[{2.993993993993994, 0.49800667507905005`}], 
    PointBox[{2.993993993993994, 0.9393079187250231}], 
    PointBox[{2.993993993993994, 0.9850397064224352}], 
    PointBox[{2.993993993993994, 1.0291606485967804`}], 
    PointBox[{2.993993993993994, 1.194784206159965}], 
    PointBox[{2.993993993993994, 1.2053747884422428`}], 
    PointBox[{2.993993993993994, 1.208862272174188}], 
    PointBox[{2.993993993993994, 1.2464932774087565`}]}, {
    PointBox[{2.9951951951951954`, 0.04578132757791464}], 
    PointBox[{2.9951951951951954`, 0.17562672217408104`}], 
    PointBox[{2.9951951951951954`, 0.17662762063887022`}], 
    PointBox[{2.9951951951951954`, 0.2406612058099924}], 
    PointBox[{2.9951951951951954`, 0.249513054662428}], 
    PointBox[{2.9951951951951954`, 0.6092770029345158}], 
    PointBox[{2.9951951951951954`, 0.7880133289767188}], 
    PointBox[{2.9951951951951954`, 0.8103821953858276}], 
    PointBox[{2.9951951951951954`, 1.270632553542664}], 
    PointBox[{2.9951951951951954`, 1.2883556613901899`}], 
    PointBox[{2.9951951951951954`, 1.3223087880228424`}]}, {
    PointBox[{2.9963963963963964`, 0.13486283970528912`}], 
    PointBox[{2.9963963963963964`, 0.3307421916458616}], 
    PointBox[{2.9963963963963964`, 0.37270053909019385`}], 
    PointBox[{2.9963963963963964`, 0.4844669522960891}], 
    PointBox[{2.9963963963963964`, 0.5612186886541827}], 
    PointBox[{2.9963963963963964`, 0.8377046896615228}], 
    PointBox[{2.9963963963963964`, 0.9939999104556791}], 
    PointBox[{2.9963963963963964`, 1.0732425768923506`}], 
    PointBox[{2.9963963963963964`, 1.2328430941437891`}], 
    PointBox[{2.9963963963963964`, 1.2450813875201932`}], 
    PointBox[{2.9963963963963964`, 1.29908810955722}]}, {
    PointBox[{2.9975975975975975`, 0.040071087855816145`}], 
    PointBox[{2.9975975975975975`, 0.09754312605200499}], 
    PointBox[{2.9975975975975975`, 0.15537486581820248`}], 
    PointBox[{2.9975975975975975`, 0.16473754545156782`}], 
    PointBox[{2.9975975975975975`, 0.3614170400931643}], 
    PointBox[{2.9975975975975975`, 0.5487601407724839}], 
    PointBox[{2.9975975975975975`, 0.5772042367859047}], 
    PointBox[{2.9975975975975975`, 1.0532468678699154`}], 
    PointBox[{2.9975975975975975`, 1.2910325980224486`}], 
    PointBox[{2.9975975975975975`, 1.308736473157754}], 
    PointBox[{2.9975975975975975`, 1.3235001920573437`}]}, {
    PointBox[{2.998798798798799, 0.1017408966101423}], 
    PointBox[{2.998798798798799, 0.2774426545567008}], 
    PointBox[{2.998798798798799, 0.30605808383040334`}], 
    PointBox[{2.998798798798799, 0.37580017891018036`}], 
    PointBox[{2.998798798798799, 0.7590328892425975}], 
    PointBox[{2.998798798798799, 0.8227817818189236}], 
    PointBox[{2.998798798798799, 0.9429625643290571}], 
    PointBox[{2.998798798798799, 1.079241621177565}], 
    PointBox[{2.998798798798799, 1.1042504585326058`}], 
    PointBox[{2.998798798798799, 1.2600423963412801`}], 
    PointBox[{2.998798798798799, 1.3075190740576885`}]}, {
    PointBox[{3., 0.00009944317765997468}], 
    PointBox[{3., 0.001590497576625916}], 
    PointBox[{3., 0.006354401258879905}], 
    PointBox[{3., 0.29598736730209285`}], PointBox[{3., 0.6637879367397406}], 
    PointBox[{3., 0.8285661872106485}], PointBox[{3., 0.9211239044010994}], 
    PointBox[{3., 1.1390878758270206`}], PointBox[{3., 1.2546989690762198`}], 
    PointBox[{3., 1.3333084720753567`}]}},
  Frame->True,
  GridLines->{{1.997, 2.448, 2.544, 2.565}, None},
  PlotRange->{0, 1.4}]], "Output",
 CellChangeTimes->{
  3.409864709453125*^9, {3.409864748546875*^9, 3.409864766484375*^9}, {
   3.409864810921875*^9, 3.409864854625*^9}, 3.409876810109375*^9, 
   3.409877647953125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 FractionBox[
  RowBox[{"2.448", "-", "1.997"}], 
  RowBox[{"2.544", "-", "2.448"}]], "\[IndentingNewLine]", 
 FractionBox[
  RowBox[{"2.544", "-", "2.448"}], 
  RowBox[{"2.565", "-", "2.544"}]]}], "Input",
 CellChangeTimes->{{3.409864867265625*^9, 3.409864937234375*^9}, {
  3.40986497515625*^9, 3.409864980484375*^9}, {3.40987851115625*^9, 
  3.409878512140625*^9}}],

Cell[BoxData["4.697916666666661`"], "Output",
 CellChangeTimes->{{3.40986488696875*^9, 3.40986490053125*^9}, 
   3.409864937578125*^9, 3.4098649808125*^9, 3.40987681028125*^9, 
   3.409877648125*^9, 3.409878512671875*^9}],

Cell[BoxData["4.571428571428595`"], "Output",
 CellChangeTimes->{{3.40986488696875*^9, 3.40986490053125*^9}, 
   3.409864937578125*^9, 3.4098649808125*^9, 3.40987681028125*^9, 
   3.409877648125*^9, 3.409878512671875*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "In fact, in the limit n\[Rule]\[Infinity], the ratio ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     SubscriptBox["r", 
      RowBox[{"2", 
       RowBox[{"(", 
        RowBox[{"n", "+", "1"}], ")"}]}]], "-", 
     SubscriptBox["r", 
      RowBox[{"2", "n"}]]}], 
    RowBox[{
     SubscriptBox["r", 
      RowBox[{"2", 
       RowBox[{"(", 
        RowBox[{"n", "+", "2"}], ")"}]}]], "-", 
     SubscriptBox["r", 
      RowBox[{"2", 
       RowBox[{"(", 
        RowBox[{"n", "+", "1"}], ")"}]}]]}]], TraditionalForm]]],
 "\[Rule] 4.66920160910299067185320382..., Feigenbaum's constant."
}], "Subsubtitle",
 CellChangeTimes->{{3.40987851546875*^9, 3.409878543078125*^9}, {
  3.40987858634375*^9, 3.409878613953125*^9}, {3.40987868165625*^9, 
  3.4098787529375*^9}, {3.409879090421875*^9, 3.409879099609375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"\[Pi]", ",", "50"}], "]"}]], "Input",
 CellChangeTimes->{{3.409879103171875*^9, 3.40987913746875*^9}}],

Cell[BoxData["3.\
1415926535897932384626433832795028841971693993751058209849474090732`50."], \
"Output",
 CellChangeTimes->{{3.40987911321875*^9, 3.409879137609375*^9}}]
}, Open  ]]
}, Open  ]]
},
PrintingStyleEnvironment->"SlideShow",
ShowPageBreaks->True,
WindowSize->{733, 771},
WindowMargins->{{146, Automatic}, {Automatic, 70}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{
   Cell[
    TextData[{
      Cell[
       TextData[{
         CounterBox["Page"]}], "PageNumber"], " ", 
      Cell[
      " ", "Header", CellFrame -> {{0.5, 0}, {0, 0}}, CellFrameMargins -> 4], 
      
      Cell[
       TextData[{
         ValueBox["FileName"]}], "Header"]}], 
    CellMargins -> {{0, Inherited}, {Inherited, Inherited}}], None, None}, {
  None, None, 
   "\"Cell[TextData[{Cell[TextData[{ValueBox[\"FileName\"]}], \"Header\"], \
Cell[\" \", \"Header\", CellFrame -> {{0, 0.5}, {0, 0}}, CellFrameMargins -> \
4], \" \", Cell[TextData[{CounterBox[\"Page\"]}], \"PageNumber\"]}], \
CellMargins -> {{Inherited, 0}, {Inher"}},
PrintingOptions->{"FacingPages"->False,
"PrintCellBrackets"->False,
"PrintMultipleHorizontalPages"->False,
"PrintRegistrationMarks"->False,
"PrintingMargins"->{{7.1875, 7.1875}, {7.1875, 21.625}}},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[568, 21, 428, 12, 46, "Input"],
Cell[999, 35, 3763, 97, 216, "Input"],
Cell[4765, 134, 110, 3, 28, "Input"],
Cell[4878, 139, 627, 20, 46, "Input"],
Cell[5508, 161, 182, 5, 28, "Input"],
Cell[5693, 168, 3232, 92, 216, "Input"],
Cell[CellGroupData[{
Cell[8950, 264, 1432, 31, 258, "Subsubtitle"],
Cell[CellGroupData[{
Cell[10407, 299, 1222, 31, 80, "Input"],
Cell[11632, 332, 7439, 128, 244, "Output"],
Cell[19074, 462, 1417, 27, 250, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[20540, 495, 88, 1, 27, "Subsubtitle"],
Cell[20631, 498, 212, 3, 27, "Subsubtitle"],
Cell[CellGroupData[{
Cell[20868, 505, 497, 13, 46, "Input"],
Cell[21368, 520, 5582, 98, 244, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26987, 623, 950, 24, 67, "Input"],
Cell[27940, 649, 34491, 510, 244, "Output"],
Cell[62434, 1161, 15940, 266, 239, 13879, 231, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[78423, 1433, 697, 12, 122, "Subsubtitle"],
Cell[79123, 1447, 275, 10, 28, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[79435, 1462, 174, 4, 27, "Subsubtitle"],
Cell[CellGroupData[{
Cell[79634, 1470, 591, 17, 28, "Input"],
Cell[80228, 1489, 210480, 3488, 1416, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[290757, 4983, 298, 5, 65, "Subsubtitle"],
Cell[CellGroupData[{
Cell[291080, 4992, 665, 18, 46, "Input"],
Cell[291748, 5012, 189355, 3343, 1416, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[481152, 8361, 238, 4, 46, "Subsubtitle"],
Cell[CellGroupData[{
Cell[481415, 8369, 549, 15, 28, "Input"],
Cell[481967, 8386, 109287, 1900, 1435, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[591303, 10292, 301, 6, 65, "Subsubtitle"],
Cell[CellGroupData[{
Cell[591629, 10302, 499, 14, 28, "Input"],
Cell[592131, 10318, 452841, 7478, 810, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1045021, 17802, 157, 3, 27, "Subsubtitle"],
Cell[CellGroupData[{
Cell[1045203, 17809, 682, 19, 46, "Input"],
Cell[1045888, 17830, 299092, 5183, 420, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1345029, 23019, 311, 6, 46, "Subsubtitle"],
Cell[CellGroupData[{
Cell[1345365, 23029, 1056, 29, 80, "Input"],
Cell[1346424, 23060, 299152, 5185, 420, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1645613, 28250, 383, 9, 79, "Input"],
Cell[1645999, 28261, 221, 3, 27, "Output"],
Cell[1646223, 28266, 221, 3, 27, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1646493, 28275, 845, 25, 58, "Subsubtitle"],
Cell[CellGroupData[{
Cell[1647363, 28304, 147, 3, 28, "Input"],
Cell[1647513, 28309, 169, 3, 27, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
